###################################
# SUPPLEMENTARY FIGURE 1          #
####################################						
pdf(file="NNSUPFIgure1.pdf", height=6, width=6)

library(maps)
library(mapdata)
library(mapproj)
		map("worldHires",'sao', xlim=c(6.41,6.77), ylim=c(-0.0,0.42), col="gray", fill=T)
		coordinates<-read.csv("/Users/danielmatute/Dropbox/collection_yakuba coordinates.csv")
		attach(coordinates)
		names(coordinates)
		points(long,lat, col="white", pch=1)
		coordinates_included<-read.csv("/Users/danielmatute/Dropbox/coordinates_yakuba_included.csv")
		names(coordinates_included)
		points(coordinates_included$long_included,coordinates_included$lat_included, col="black", pch=18)
		map.grid(c(6.77,6.41, 0.42,0), nx=10, ny=10,labels=FALSE,pretty=TRUE)
		title(main="São Tomé. Collection sites. 2009")
dev.off()


		####################################						
#        SUPPLEMENTARY FIGURE 2    #					
####################################
pdf(file="NNSUPFIgure2.pdf", height=12, width=20)

	par(mar=c(4,7,3,1))
	par(mfrow=c(1,2))

			plot(latency~freqhet,  type="p", xlab="Relative density of heterospecifics (%)", ylab="Copulation latency - Conspecific (min)",cex.lab=3,cex.axis=2, main="A. Copulation latency", cex.main=3.2, ylim=c(0,70), cex=2)
			lmlatencyfreqhet<-lm(latency~freqhet)
			abline(lmlatencyfreqhet, lty=1,lwd=3)

			plot(duration ~freqhet,  type="p", xlab="Relative density of heterospecifics (%)", ylab="Copulation duration - Conspecific (min)",cex.lab=3,cex.axis=2, main="B. Copulation duration", cex.main=3.2, ylim=c(0,70), cex=2)
			lmdurationfreqhet <-lm(duration~freqhet)
			abline(lmdurationfreqhet, lty=1,lwd=3)
dev.off()


#########################
# Supplementary Figure 3#
#########################

#he presence of non-hybridizing species does not affect sexual behavior in D. yakuba.
pdf(file="NNSUpFigure3.pdf", height=12, width=18)

	nonsanexposuredata<-read.csv("/Users/danielmatute/nonsanexposure.csv")
	attach(nonsanexposuredata)
	names(nonsanexposuredata)
	#nonsantreatment is the species to whcih san or yak were exposed to
	colnonexp<-topo.colors(12, alpha = 1)

	par(mfrow=c(1,2),mar=c(4,7,3,1))
	
			boxplot(latencycontrol~nonsantreat, col= colnonexp, xaxt='n',  ylab="Conspecific mating latency (minutes)",cex.lab=3,cex.axis=2, cex.main=3.2, cex=2, pch=16, ylim=c(0,70), main="A. Copulation Latency")
				savefont <- par(font=3)
	legend("topleft",inset = c(.03, .03), c("D. melanogaster", "Z. indianus","D. ananassae","D. simulans","Z. tsacasi","D. alladian","D. chauvacae cf.","D. malerkotliana","D. nikananu","Z. nigranus", "Zaprionus sp1", "11 species"),
       fill = colnonexp,
					ncol=2, cex = 1.8)
					 par(savefont)

			boxplot(durationcontrol~nonsantreat, col= colnonexp, xaxt='n'
, ylab="Conspecific mating duration (minutes)",cex.lab=3,cex.axis=2, cex.main=3.2, cex=2, pch=16, ylim=c(0,90), main="B. Copulation Duration")
	savefont <- par(font=3)
	legend("topleft",inset = c(.03, .03), c("D. melanogaster", "Z. indianus","D. ananassae","D. simulans","Z. tsacasi","D. alladian","D. chauvacae cf.","D. malerkotliana","D. nikananu","Z. nigranus", "Zaprionus sp1", "11 species"),
       fill = colnonexp,
					ncol=2, cex = 1.8)
					 par(savefont)
dev.off()
#########################
# Supplementary Figure 3#
#########################
#The presence of non-hybridizing species does not affect sexual isolation in D. santomea. 
pdf(file="NNSupFig3.pdf", height=12, width=18)

	nonsanexposuredata <-read.csv("/Users/danielmatute/nonsanexposure.csv")
	attach(nonsanexposuredata)
	names(nonsanexposuredata)
	#nonsantreatment is the species to whcih san or yak were exposed to
	colnonexp<-topo.colors(12, alpha = 1)

	par(mfrow=c(1,2),mar=c(4,7,3,1))
	
			boxplot(latencysancontrol~nonsantreat, col= colnonexp, xaxt='n',  ylab="Conspecific mating latency (minutes)",cex.lab=3,cex.axis=2, cex.main=3.2, cex=2, pch=16, ylim=c(0,70), main="A. Copulation Latency")
	savefont <- par(font=3)
	legend("topleft",inset = c(.03, .03), c("D. melanogaster", "Z. indianus","D. ananassae","D. simulans","Z. tsacasi","D. alladian","D. chauvacae cf.","D. malerkotliana","D. nikananu","Z. nigranus", "Zaprionus sp1", "11 species"),
       fill = colnonexp,
					ncol=2, cex = 1.8)
					 par(savefont)


			boxplot(durationcontrolsan ~nonsantreat, col= colnonexp, xaxt='n'
, ylab="Conspecific mating duration (minutes)",cex.lab=3,cex.axis=2, cex.main=3.2, cex=2, pch=16, ylim=c(0,90), main="B. Copulation Duration")
	savefont <- par(font=3)
	legend("topleft",inset = c(.03, .03), c("D. melanogaster", "Z. indianus","D. ananassae","D. simulans","Z. tsacasi","D. alladian","D. chauvacae cf.","D. malerkotliana","D. nikananu","Z. nigranus", "Zaprionus sp1", "11 species"),
       fill = colnonexp,
					ncol=2, cex = 1.8)
					 par(savefont)

dev.off()	
#########################				
#Supplementary Figure 5 #
#########################
#The effectiveness of sexual isolation in D. santomea is not correlated with the number of species in the environment (105 assayed treatments; n=20 females per treatment). 
pdf(file="NNSUPFIgure5.pdf", height=17, width=17)
sandurlat<-read.csv("")
attach(sandurlat)
names(sandurlat)
treatmentf<-factor(treatment)
repf<-factor(rep)
numberofspecieslatencyf<-factor(numberofspecieslatency)
	
par(mar=c(4,7,3,1))
par(mfrow=c(2,2))

mypal=c(
"#FF2400FF", #2
"#FF6D00FF", #4
"#FFDB00FF", #7
"#FFDB00FF", #7
"#FFB600FF", #6
"#FFDB00FF", #7
"#FF0000FF", #1
"#FFFF00FF", #8
"#FFB600FF", #6
"#FFB600FF", #6
"#FF2400FF", #2
"#FF6D00FF", #4
"#FFFFBFFF", #10
"#FF2400FF", #2
"#FF6D00FF", #4
"#FF6D00FF", #4
"#FF4900FF", #3
"#FF4900FF", #3
"#FFFF40FF", #9
"#FF0000FF", #1
"#FF6D00FF", #4
"#FF2400FF", #2
"#FFFF40FF", #9
"#FF9200FF", #5
"#FFB600FF", #6
"#FFB600FF", #6
"#FF2400FF", #2
"#FF6D00FF", #4
"#FFFF40FF", #9
"#FF9200FF", #5
"#FF0000FF", #1
"#FFB600FF", #6
"#FF6D00FF", #4
"#FFFF40FF", #9
"#FF4900FF", #3
"#FF2400FF", #2
"#FF0000FF", #1
"#FF4900FF", #3
"#FF9200FF", #5
"#FF9200FF", #5
"#FFFF00FF", #8
"#FFFF00FF", #8
"#FFFF40FF", #9
"#FF0000FF", #1
"#FF9200FF", #5
"#FF6D00FF", #4
"#FFFF00FF", #8
"#FF9200FF", #5
"#FFB600FF", #6
"#FF2400FF", #2
"#FF4900FF", #3
"#FF2400FF", #2
"#FF4900FF", #3
"#FF9200FF", #5
"#FF2400FF", #2
"#FF4900FF", #3
"#FFDB00FF", #7
"#FFB600FF", #6
"#FF6D00FF", #4
"#FFDB00FF", #7
"#FFFF40FF", #9
"#FF6D00FF", #4
"#FF0000FF", #1
"#FF4900FF", #3
"#FF9200FF", #5
"#FFFF00FF", #8
"#FF9200FF", #5
"#FFFF40FF", #9
"#FF2400FF", #2
"#FF9200FF", #5
"#FF2400FF", #2
"#FF4900FF", #3
"#FF0000FF", #1
"#FFDB00FF", #7
"#FFB600FF", #6
"#FFDB00FF", #7
"#FFFF00FF", #8
"#FFFF40FF", #9
"#FFDB00FF", #7
"#FF6D00FF", #4
"#FFFF00FF", #8
"#FF0000FF", #1
"#FFDB00FF", #7
"#FF4900FF", #3
"#FFFF00FF", #8
"#FFDB00FF", #7
"#FFFF00FF", #8
"#FFB600FF", #6
"#FFFF00FF", #8
"#FF0000FF" #1
)

				bymedianlatencysan <- with(sandurlat, reorder(treatment, latencysan, median))
				boxplot(latencysan ~ bymedianlatencysan, col=mypal, main="A. Copulation latency",xlab="Treatment", ylab="Copulation latency - conspecific (min)", xaxt='n', cex.main = 3, cex.axis=2.5, cex=2, cex.lab=2.5)
	abline(15.5,0,lty=2,lwd=1.5)
	abline(22.0,0,lwd=2)
	abline(28.5,0,lty=2,lwd=1.5)

mypaldur=c(
"#FF2400FF", #2
"#FF6D00FF", #4
"#FFDB00FF", #7
"#FFDB00FF", #7
"#FFB600FF", #6
"#FFDB00FF", #7
"#FF0000FF", #1
"#FFFF00FF", #8
"#FFB600FF", #6
"#FFB600FF", #6
"#FF6D00FF", #4
"#FFFFBFFF", #10
"#FF2400FF", #2
"#FF2400FF", #2
"#FF6D00FF", #4
"#FFFF40FF", #9
"#FF0000FF", #1
"#FF6D00FF", #4
"#FF2400FF", #2
"#FFFF40FF", #9
"#FF9200FF", #5
"#FFB600FF", #6
"#FF6D00FF", #4
"#FF4900FF", #3
"#FF4900FF", #3
"#FFB600FF", #6
"#FF2400FF", #2
"#FFFF40FF", #9
"#FF9200FF", #5
"#FF0000FF", #1
"#FFB600FF", #6
"#FF6D00FF", #4
"#FF6D00FF", #4
"#FFFF40FF", #9
"#FF4900FF", #3
"#FF2400FF", #2
"#FF4900FF", #3
"#FF9200FF", #5
"#FF9200FF", #5
"#FFFF00FF", #8
"#FFFF00FF", #8
"#FFFF40FF", #9
"#FF0000FF", #1
"#FF0000FF", #1
"#FF9200FF", #5
"#FF6D00FF", #4
"#FFFF00FF", #8
"#FF2400FF", #2
"#FF9200FF", #5
"#FFB600FF", #6
"#FF4900FF", #3
"#FF4900FF", #3
"#FF9200FF", #5
"#FF2400FF", #2
"#FF4900FF", #3
"#FFDB00FF", #7
"#FFB600FF", #6
"#FF6D00FF", #4
"#FFDB00FF", #7
"#FFFF40FF", #9
"#FF6D00FF", #4
"#FF2400FF", #2
"#FF0000FF", #1
"#FF4900FF", #3
"#FF9200FF", #5
"#FFFF00FF", #8
"#FF9200FF", #5
"#FFFF40FF", #9
"#FF2400FF", #2
"#FF9200FF", #5
"#FF2400FF", #2
"#FF4900FF", #3
"#FF0000FF", #1
"#FFDB00FF", #7
"#FFB600FF", #6
"#FFDB00FF", #7
"#FFFF00FF", #8
"#FFFF40FF", #9
"#FFDB00FF", #7
"#FF6D00FF", #4
"#FFFF00FF", #8
"#FF0000FF", #1
"#FFDB00FF", #7
"#FF4900FF", #3
"#FFFF00FF", #8
"#FFDB00FF", #7
"#FFFF00FF", #8
"#FFB600FF", #6
"#FFFF00FF", #8
"#FF0000FF" #1
)				
				bymediandurationsan <- with(sandurlat, reorder(treatment, invdurationsan, median))
				boxplot(durationsan ~ bymediandurationsan, col=mypaldur, main="B. Copulation duration",xlab="Treatment", ylab="Copulation duration - conspecific (min)", xaxt='n', cex.main = 3, cex.axis=2.5, cex=2, cex.lab=2.5)
	abline(32.0,0,lty=2,lwd=1.5)
	abline(40.5,0,lwd=2)
	abline(48.9,0,lty=2,lwd=1.5)
			
sandurlat<-read.csv("/Users/danielmatute/latencySan.csv")
attach(sandurlat)
names(sandurlat)
treatmentf<-factor(treatment)
repf<-factor(rep)
numberofspecieslatencyf<-factor(numberofspecieslatency)


		latencySanlm<-lm(latencysan~ treatment)
				anova(latencySanlm)
		
		durationSanlm<-lm(durationsan~treatment)
				anova(durationSanlm)
				
				plot(latencysan~ numberofspecieslatency,  type="p", xlab="Number of species", ylab="Copulation latency - Conspecific(min)",cex.lab=3,cex.axis=2, main="C. Copulation latency", cex.main=3.2, ylim=c(0,80), cex=2)
				abline(latencySanlm,lty=1,lwd= 2)
				abline(21.23,0,lty=2,lwd=2)
				legend("topleft",inset = c(.03, .03), lty = c(1,2), c("Experimental", "Control)"), cex = 1.8)

				plot(durationsan~ numberofspecieslatency,  type="p", xlab="Number of species", ylab="Copulation latency - Conspecific(min)",cex.lab=3,cex.axis=2, main="D. Copulation latency", cex.main=3.2, ylim=c(0,80), cex=2)

				abline(durationSanlm, lty=1,lwd= 2)
				abline(41.50,0,lty=2,lwd=2)
				legend("topleft",inset = c(.03, .03), lty = c(1,2), c("Experimental", "Control)"), cex = 1.8)


dev.off()	

#########################				
#Supplementary Figure 6#
#########################
#Sexual isolation in D. santomea females is not affected in rich biotic contexts.
pdf(file="NNSupFigure6.pdf", height=12, width=24)

dev.off()				
cor.test(latencysan, numberofspecieslatency, method="spearman")
cor.test(durationsan, numberofspecieslatency, method="spearman")






#########################
# SUPPLEMENTARY FIGURE 7#
#########################
#The probability of D. yakuba extinction in the experimental cages is negatively correlated with the number of species in the cage
pdf(file="NNSupFigure7v2.pdf", height=10, width=20)
par(mfrow=c(1,2), mar=c(4,7,3,4))

EXTRATES<-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy_neighbors_July2014/Matute_NN_raw_data/extinctionrates.csv")
attach(EXTRATES)
names(EXTRATES)
	plot(extinctiongeneration_withsan ~ numberspecies,  type="p", xlab="Number of species", ylab="Persistence of D. yakuba (Generation)",cex.lab=3,cex.axis=2, cex.main=3.2, cex=2.4, pch=16, ylim=c(0,12))
	legend("topleft",inset = c(.03, .03), lty = c(1), c("A. Spearman's rho=-0.115; P = 0.041"), cex = 1.8)

extrateslm<-lm(extinctiongeneration_withsan ~ numberspecies)
abline(extrateslm, lwd=4)

	plot(extinctiongeneration_nosan ~ numberspecies,  type="p", xlab="Number of species", ylab="Persistence of D. yakuba (Generation)",cex.lab=3,cex.axis=2, cex.main=3.2, cex=2.4, pch=16, ylim=c(0,12))
	legend("topleft",inset = c(.03, .03), lty = c(1), c("B. Spearman's rho =- 0.133, P = 0.018 "), cex = 1.8)

extrateslm2<-lm(extinctiongeneration_nosan ~ numberspecies)
abline(extrateslm2, lwd=4)

dev.off()

###########################
#SUPPLEMENTARY FIGURE 10 ###
###########################
#The presence of non-hybridizing species without D. santomea does not affect the levels of sexual (A) or gametic isolation (B) after ten generations of experiment sympatry. 
pdf(file="NNSupFigure10.pdf", height=10, width=20)

nonhyblm<-read.csv("/Users/danielmatute/Dropbox/nonhybExpEvol.csv")
attach(nonhyblm)
names(nonhyblm)

nonhybeffectsSIlm<-lm(Sinonhyb~treatment/bottlerep)
nonhybeffectsGIlm<-lm(GInonhyb~treatment/bottlerep)

anova(nonhybeffectsSIlm)
anova(nonhybeffectsGIlm)
	colnonexp<-topo.colors(12, alpha = 1)
		par(mfrow=c(1,2),mar=c(4,7,3,1))

	boxplot(Sinonhyb~ treatment, col= colnonexp, xaxt='n',  ylab="Is",cex.lab=3,cex.axis=2, 	cex.main=3.2, cex=2, pch=16, ylim=c(0,1), main="A. Copulation Latency")
							savefont <- par(font=3)
legend("bottomright",inset = c(.03, .03), c("D. melanogaster", "Z. indianus","D. ananassae","D. simulans","Z. tsacasi","D. alladian","D. chauvacae cf.","D. malerkotliana","D. nikananu","Z. nigranus", "Zaprionus sp1", "11 species"),
       fill = colnonexp,
					ncol=2, cex = 1.8)
					 par(savefont)

	boxplot(GInonhyb ~ treatment, col= colnonexp, xaxt='n',  ylab="Ig",cex.lab=3,cex.axis=2, cex.main=3.2, cex=2, pch=16, ylim=c(0,1), main="A. Copulation Latency")
							savefont <- par(font=3)
legend("topleft",inset = c(.03, .03), c("D. melanogaster", "Z. indianus","D. ananassae","D. simulans","Z. tsacasi","D. alladian","D. chauvacae cf.","D. malerkotliana","D. nikananu","Z. nigranus", "Zaprionus sp1", "11 species"),
       fill = colnonexp,
					ncol=2, cex = 1.8)
					 par(savefont)

dev.off()
#########################
# SUPPLEMENTARY FIGURE 9#
#########################
#The effects of experimental sympatry with D. santomea and non-hybridizing species on sexual isolation levels in D. yakuba. 
pdf(file="NNSupFigure9.pdf", height=200, width=120)

par(mar=c(14,17,13,4))
par(mfrow=c(15,7))
			

supfigurehell<-read.csv("/Users/danielmatute/ExpEvolutionfullresults.csv")


		attach(supfigurehell)
		names(supfigurehell)


#Wilcoxon Sexual Isolation

		wilcox.test(siTREAT1_9sp~generation)
		wilcox.test(siTREAT2_4sp~generation)
		wilcox.test(siTREAT6_4sp ~generation)
		wilcox.test(siTREAT7_7sp ~generation)
		wilcox.test(siTREAT9_3sp ~generation)
		wilcox.test(siTREAT10_7sp ~generation)
		wilcox.test(siTREAT11_8sp ~generation)
		wilcox.test(siTREAT12_8sp ~generation)
		wilcox.test(siTREAT13_9sp ~generation)
		wilcox.test(siTREAT14_6sp ~generation)
		wilcox.test(siTREAT15_7sp ~generation)
		wilcox.test(siTREAT17_6sp ~generation)
		wilcox.test(siTREAT18_6sp ~generation)
		wilcox.test(siTREAT20_5sp ~generation)
		wilcox.test(siTREAT21_5sp ~generation)
		wilcox.test(siTREAT23_9spEE ~generation)
		wilcox.test(siTREAT25_1sp ~generation)
		wilcox.test(siTREAT26_8sp ~generation)
		wilcox.test(siTREAT28_4sp ~generation)
		wilcox.test(siTREAT29_1sp ~generation)
		wilcox.test(siTREAT30_1sp ~generation)
		wilcox.test(siTREAT31_1sp ~generation)
		wilcox.test(siTREAT32_1sp ~generation)
		wilcox.test(siTREAT33_1sp ~generation)
		wilcox.test(siTREAT34_4sp ~generation)
		wilcox.test(siTREAT35_1sp ~generation)
		wilcox.test(siTREAT36_1sp ~generation)
		wilcox.test(siTREAT37_1sp ~generation)
		wilcox.test(siTREAT38_1sp ~generation)
		wilcox.test(siTREAT39_2sp ~generation)
		wilcox.test(siTREAT41_2sp ~generation)
		wilcox.test(siTREAT43_2sp ~generation)
		wilcox.test(siTREAT45_2sp ~generation)
		wilcox.test(siTREAT47_3sp ~generation)
		wilcox.test(siTREAT54_4sp ~generation)
		wilcox.test(siTREAT56_4sp ~generation)
		wilcox.test(siTREAT58_5sp ~generation)
		wilcox.test(siTREAT59_5sp ~generation)
		wilcox.test(siTREAT62_5sp ~generation)
		wilcox.test(siTREAT63_5sp ~generation)
		wilcox.test(siTREAT65_6sp ~generation)
		wilcox.test(siTREAT66_6sp ~generation)
		wilcox.test(siTREAT70_6sp ~generation)
		wilcox.test(siTREAT71_6sp ~generation)
		wilcox.test(siTREAT72_7sp ~generation)
		wilcox.test(siTREAT74_9sp ~generation)
		wilcox.test(siTREAT76_7sp ~generation)
		wilcox.test(siTREAT78_8sp ~generation)
		wilcox.test(siTREAT79_8sp ~generation)
		wilcox.test(siTREAT84_1sp ~generation)
		wilcox.test(siTREAT85_9sp ~generation)
		wilcox.test(siTREAT87_9sp ~generation)
		wilcox.test(siTREAT86_9sp ~generation)
#Wilcoxon Gamtic Isolation
		wilcox.test(giTREAT1_9sp~generation)
		wilcox.test(giTREAT2_4sp~generation)
		wilcox.test(giTREAT6_4sp ~generation)
		wilcox.test(giTREAT7_7sp ~generation)
		wilcox.test(giTREAT9_3sp ~generation)
		wilcox.test(giTREAT10_7sp ~generation)
		wilcox.test(giTREAT11_8sp ~generation)
		wilcox.test(giTREAT12_8sp ~generation)
		wilcox.test(giTREAT13_9sp ~generation)
		wilcox.test(giTREAT14_6sp ~generation)
		wilcox.test(giTREAT15_7sp ~generation)
		wilcox.test(giTREAT17_6sp ~generation)
		wilcox.test(giTREAT18_6sp ~generation)
		wilcox.test(giTREAT20_5sp ~generation)
		wilcox.test(giTREAT21_5sp ~generation)
		wilcox.test(giTREAT23_9spEE ~generation)
		wilcox.test(giTREAT25_1sp ~generation)
		wilcox.test(giTREAT26_8sp ~generation)
		wilcox.test(giTREAT28_4sp ~generation)
		wilcox.test(giTREAT29_1sp ~generation)
		wilcox.test(giTREAT30_1sp ~generation)
		wilcox.test(giTREAT31_1sp ~generation)
		wilcox.test(giTREAT32_1sp ~generation)
		wilcox.test(giTREAT33_1sp ~generation)
		wilcox.test(giTREAT34_4sp ~generation)
		wilcox.test(giTREAT35_1sp ~generation)
		wilcox.test(giTREAT36_1sp ~generation)
		wilcox.test(giTREAT37_1sp ~generation)
		wilcox.test(giTREAT38_1sp ~generation)
		wilcox.test(giTREAT39_2sp ~generation)
		wilcox.test(giTREAT41_2sp ~generation)
		wilcox.test(giTREAT43_2sp ~generation)
		wilcox.test(giTREAT45_2sp ~generation)
		wilcox.test(giTREAT47_3sp ~generation)
		wilcox.test(giTREAT54_4sp ~generation)
		wilcox.test(giTREAT56_4sp ~generation)

		wilcox.test(giTREAT58_5sp ~generation)
		wilcox.test(giTREAT59_5sp ~generation)
		wilcox.test(giTREAT62_5sp ~generation)
		wilcox.test(giTREAT63_5sp ~generation)
		wilcox.test(giTREAT65_6sp ~generation)
		wilcox.test(giTREAT66_6sp ~generation)
		wilcox.test(giTREAT70_6sp ~generation)
		wilcox.test(giTREAT71_6sp ~generation)
		wilcox.test(giTREAT72_7sp ~generation)
		wilcox.test(giTREAT74_9sp ~generation)
		wilcox.test(giTREAT76_7sp ~generation)
		wilcox.test(giTREAT78_8sp ~generation)
		wilcox.test(giTREAT79_8sp ~generation)
		wilcox.test(giTREAT84_1sp ~generation)
		wilcox.test(giTREAT85_9sp ~generation)
		wilcox.test(giTREAT87_9sp ~generation)
		wilcox.test(giTREAT86_9sp ~generation)


						xx<-c(0,10,10,0)
						yy<-c(0,0,10,10)




		plot(siTREAT1_9sp~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 1", cex.main=16)
		abline(lm(siTREAT1_9sp~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT2_4sp~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 2", cex.main=16)
		abline(lm(siTREAT2_4sp~generation), lwd=2)

	   plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 3", cex.main=16)

		plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 4", cex.main=16)

		plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 5", cex.main=16)


		plot(siTREAT6_4sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 6", cex.main=16)
		abline(lm(siTREAT6_4sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT7_7sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 7", cex.main=16)
		abline(lm(siTREAT7_7sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 8", cex.main=16)

		plot(siTREAT9_3sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 9", cex.main=16)
		abline(lm(siTREAT9_3sp ~generation), lwd=2)

		plot(siTREAT10_7sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 10", cex.main=16)
		abline(lm(siTREAT10_7sp ~generation), lwd=2)

		plot(siTREAT11_8sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 11", cex.main=16)
		abline(lm(siTREAT11_8sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT12_8sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 12", cex.main=16)
		abline(lm(siTREAT12_8sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT13_9sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 13", cex.main=16)
		abline(lm(siTREAT13_9sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT14_6sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 14", cex.main=16)
		abline(lm(siTREAT14_6sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT15_7sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 15", cex.main=16)
		abline(lm(siTREAT15_7sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 16", cex.main=16)

		plot(siTREAT17_6sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 17", cex.main=16)
		abline(lm(siTREAT17_6sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT18_6sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 18", cex.main=16)
		abline(lm(siTREAT18_6sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 19", cex.main=16)

		plot(siTREAT20_5sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 20", cex.main=16)
		abline(lm(siTREAT20_5sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT21_5sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 21", cex.main=16)
		abline(lm(siTREAT21_5sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 22", cex.main=16)

		plot(siTREAT23_9spEE ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 23", cex.main=16)
		abline(lm(siTREAT23_9spEE ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 24", cex.main=16)

		plot(siTREAT25_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 25", cex.main=16)
		abline(lm(siTREAT25_1sp ~generation), lwd=2)

		plot(siTREAT26_8sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 26", cex.main=16)
		abline(lm(siTREAT26_8sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 27", cex.main=16)

		plot(siTREAT28_4sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 28", cex.main=16)
		abline(lm(siTREAT28_4sp ~generation), lwd=2)

		plot(siTREAT29_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 29", cex.main=16)
		abline(lm(siTREAT29_1sp ~generation), lwd=2)

		plot(siTREAT30_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 30", cex.main=16)
		abline(lm(siTREAT30_1sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT31_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 31", cex.main=16)
		abline(lm(siTREAT31_1sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT32_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 32", cex.main=16)
		abline(lm(siTREAT32_1sp ~generation), lwd=2)

		plot(siTREAT33_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 33", cex.main=16)
		abline(lm(siTREAT33_1sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT34_4sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 34", cex.main=16)
		abline(lm(siTREAT34_4sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT35_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 35", cex.main=16)
		abline(lm(siTREAT35_1sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT36_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 36", cex.main=16)
		abline(lm(siTREAT36_1sp ~generation), lwd=2)

		plot(siTREAT37_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 37", cex.main=16)
		abline(lm(siTREAT37_1sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT38_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 38", cex.main=16)
		abline(lm(siTREAT38_1sp ~generation), lwd=2)
		
		plot(siTREAT39_2sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 39", cex.main=16)
		abline(lm(siTREAT39_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 40", cex.main=16)

		plot(siTREAT41_2sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 41", cex.main=16)
		abline(lm(siTREAT41_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 42", cex.main=16)

		plot(siTREAT43_2sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 43", cex.main=16)
		abline(lm(siTREAT43_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 44", cex.main=16)
		
		plot(siTREAT45_2sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 45", cex.main=16)
		abline(lm(siTREAT45_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 46", cex.main=16)

		plot(siTREAT47_3sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 47", cex.main=16)
		abline(lm(siTREAT47_3sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 48", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 49", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 50", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 51", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 52", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 53", cex.main=16)


		plot(siTREAT54_4sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 54", cex.main=16)
		abline(lm(siTREAT54_4sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 55", cex.main=16)

		plot(siTREAT56_4sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 56", cex.main=16)
		abline(lm(siTREAT56_4sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 57", cex.main=16)

		plot(siTREAT58_5sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 58", cex.main=16)
		abline(lm(siTREAT58_5sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT59_5sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 59", cex.main=16)
		abline(lm(siTREAT59_5sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 60", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 61", cex.main=16)

		plot(siTREAT62_5sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 62", cex.main=16)
		abline(lm(siTREAT62_5sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT63_5sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 63", cex.main=16)
		abline(lm(siTREAT63_5sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 64", cex.main=16)

		plot(siTREAT65_6sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 65", cex.main=16)
		abline(lm(siTREAT65_6sp ~generation), lwd=2)

		plot(siTREAT66_6sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 66", cex.main=16)
		abline(lm(siTREAT66_6sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 67", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 68", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 69", cex.main=16)


		plot(siTREAT70_6sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 70", cex.main=16)
		abline(lm(siTREAT70_6sp ~generation), lwd=2)

		plot(siTREAT71_6sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 71", cex.main=16)
		abline(lm(siTREAT71_6sp ~generation), lwd=2)

		plot(siTREAT72_7sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 72", cex.main=16)
		abline(lm(siTREAT72_7sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 73", cex.main=16)

		plot(siTREAT74_9sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 74", cex.main=16)
		abline(lm(siTREAT74_9sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 75", cex.main=16)

		plot(siTREAT76_7sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 76", cex.main=16)
		abline(lm(siTREAT76_7sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 77", cex.main=16)

		plot(siTREAT78_8sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 78", cex.main=16)
		abline(lm(siTREAT78_8sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT79_8sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 79", cex.main=16)
		abline(lm(siTREAT79_8sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 80", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 81", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 82", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 83", cex.main=16)

		plot(siTREAT84_1sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 84", cex.main=16)
		abline(lm(siTREAT84_1sp ~generation), lwd=2)

		plot(siTREAT85_9sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 85", cex.main=16)
		abline(lm(siTREAT85_9sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

	 plot(siTREAT86_9sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 86", cex.main=16)
		abline(lm(siTREAT86_9sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")

		plot(siTREAT87_9sp ~generation, pch=16, xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 87", cex.main=16)
		abline(lm(siTREAT87_9sp ~generation), lwd=2)
										polygon(yy,xx,col="#1e90ff22")



	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 88", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 89", cex.main=16)
#90
	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 90", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 91", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 92", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 93", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 94", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 95", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 96", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 97", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 98", cex.main=16)
#99
	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 99", cex.main=16)
#100
	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 100", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 101", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 102", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 103", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 104", cex.main=16)
#105
	    plot(1, type="n", xlab="Generation", ylab="Ipsi",ylim=c(0.5,1), cex=4, cex.lab=4, main="Treament 105", cex.main=16)


dev.off()



##########################
# SUPPLEMENTARY FIGURE 10#
##########################
#The effects of experimental sympatry with D. santomea and non-hybridizing species on gametic isolation levels in D. yakuba. 

pdf(file="NNSupFigure10.pdf", height=200, width=120)

par(mar=c(14,17,13,4))
par(mfrow=c(15,7))
			

supfigurehell<-read.csv("/Users/danielmatute/ExpEvolutionfullresults.csv")

		attach(supfigurehell)
		names(supfigurehell)

						xx<-c(0,10,10,0)
						yy<-c(0,0,10,10)


		plot(giTREAT1_9sp~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 1", cex.main=16)
		abline(lm(giTREAT1_9sp~generation), lwd=2)

		plot(giTREAT2_4sp~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 2", cex.main=16)
		abline(lm(giTREAT2_4sp~generation), lwd=2)

	   plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 3", cex.main=16)

		plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 4", cex.main=16)

		plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 5", cex.main=16)


		plot(giTREAT6_4sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 6", cex.main=16)
		abline(lm(giTREAT6_4sp ~generation), lwd=2)

		plot(giTREAT7_7sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 7", cex.main=16)
		abline(lm(giTREAT7_7sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 8", cex.main=16)

		plot(giTREAT9_3sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 9", cex.main=16)
		abline(lm(giTREAT9_3sp ~generation), lwd=2)

		plot(giTREAT10_7sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 10", cex.main=16)
		abline(lm(giTREAT10_7sp ~generation), lwd=2)

		plot(giTREAT11_8sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 11", cex.main=16)
		abline(lm(giTREAT11_8sp ~generation), lwd=2)

		plot(giTREAT12_8sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 12", cex.main=16)
		abline(lm(giTREAT12_8sp ~generation), lwd=2)

		plot(giTREAT13_9sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 13", cex.main=16)
		abline(lm(giTREAT13_9sp ~generation), lwd=2)

		plot(giTREAT14_6sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 14", cex.main=16)
		abline(lm(giTREAT14_6sp ~generation), lwd=2)

		plot(giTREAT15_7sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 15", cex.main=16)
		abline(lm(giTREAT15_7sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 16", cex.main=16)

		plot(giTREAT17_6sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 17", cex.main=16)
		abline(lm(giTREAT17_6sp ~generation), lwd=2)

		plot(giTREAT18_6sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 18", cex.main=16)
		abline(lm(giTREAT18_6sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 19", cex.main=16)

		plot(giTREAT20_5sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 20", cex.main=16)
		abline(lm(giTREAT20_5sp ~generation), lwd=2)

		plot(giTREAT21_5sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 21", cex.main=16)
		abline(lm(giTREAT21_5sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 22", cex.main=16)

		plot(giTREAT23_9spEE ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 23", cex.main=16)
		abline(lm(giTREAT23_9spEE ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 24", cex.main=16)

		plot(giTREAT25_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 25", cex.main=16)
		abline(lm(giTREAT25_1sp ~generation), lwd=2)

		plot(giTREAT26_8sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 26", cex.main=16)
		abline(lm(giTREAT26_8sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 27", cex.main=16)

		plot(giTREAT28_4sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 28", cex.main=16)
		abline(lm(giTREAT28_4sp ~generation), lwd=2)

		plot(giTREAT29_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 29", cex.main=16)
		abline(lm(giTREAT29_1sp ~generation), lwd=2)

		plot(giTREAT30_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 30", cex.main=16)
		abline(lm(giTREAT30_1sp ~generation), lwd=2)

		plot(giTREAT31_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 31", cex.main=16)
		abline(lm(giTREAT31_1sp ~generation), lwd=2)

		plot(giTREAT32_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 32", cex.main=16)
		abline(lm(giTREAT32_1sp ~generation), lwd=2)

		plot(giTREAT33_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 33", cex.main=16)
		abline(lm(giTREAT33_1sp ~generation), lwd=2)

		plot(giTREAT34_4sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 34", cex.main=16)
		abline(lm(giTREAT34_4sp ~generation), lwd=2)

		plot(giTREAT35_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 35", cex.main=16)
		abline(lm(giTREAT35_1sp ~generation), lwd=2)

		plot(giTREAT36_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 36", cex.main=16)
		abline(lm(giTREAT36_1sp ~generation), lwd=2)

		plot(giTREAT37_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 37", cex.main=16)
		abline(lm(giTREAT37_1sp ~generation), lwd=2)

		plot(giTREAT38_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 38", cex.main=16)
		abline(lm(giTREAT38_1sp ~generation), lwd=2)
		
		plot(giTREAT39_2sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 39", cex.main=16)
		abline(lm(giTREAT39_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 40", cex.main=16)

		plot(giTREAT41_2sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 41", cex.main=16)
		abline(lm(giTREAT41_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 42", cex.main=16)

		plot(giTREAT43_2sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 43", cex.main=16)
		abline(lm(giTREAT43_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 44", cex.main=16)
		
		plot(giTREAT45_2sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 45", cex.main=16)
		abline(lm(giTREAT45_2sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 46", cex.main=16)

		plot(giTREAT47_3sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 47", cex.main=16)
		abline(lm(giTREAT47_3sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 48", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 49", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 50", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 51", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 52", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 53", cex.main=16)


		plot(giTREAT54_4sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 54", cex.main=16)
		abline(lm(giTREAT54_4sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 55", cex.main=16)

		plot(giTREAT56_4sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 56", cex.main=16)
		abline(lm(giTREAT56_4sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 57", cex.main=16)

		plot(giTREAT58_5sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 58", cex.main=16)
		abline(lm(giTREAT58_5sp ~generation), lwd=2)

		plot(giTREAT59_5sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 59", cex.main=16)
		abline(lm(giTREAT59_5sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 60", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 61", cex.main=16)

		plot(giTREAT62_5sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 62", cex.main=16)
		abline(lm(giTREAT62_5sp ~generation), lwd=2)

		plot(giTREAT63_5sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 63", cex.main=16)
		abline(lm(giTREAT63_5sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 64", cex.main=16)

		plot(giTREAT65_6sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 65", cex.main=16)
		abline(lm(giTREAT65_6sp ~generation), lwd=2)

		plot(giTREAT66_6sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 66", cex.main=16)
		abline(lm(giTREAT66_6sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 67", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 68", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 69", cex.main=16)


		plot(giTREAT70_6sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 70", cex.main=16)
		abline(lm(giTREAT70_6sp ~generation), lwd=2)

		plot(giTREAT71_6sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 71", cex.main=16)
		abline(lm(giTREAT71_6sp ~generation), lwd=2)

		plot(giTREAT72_7sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 72", cex.main=16)
		abline(lm(giTREAT72_7sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 73", cex.main=16)

		plot(giTREAT74_9sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 74", cex.main=16)
		abline(lm(giTREAT74_9sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 75", cex.main=16)

		plot(giTREAT76_7sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 76", cex.main=16)
		abline(lm(giTREAT76_7sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 77", cex.main=16)

		plot(giTREAT78_8sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 78", cex.main=16)
		abline(lm(giTREAT78_8sp ~generation), lwd=2)

		plot(giTREAT79_8sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 79", cex.main=16)
		abline(lm(giTREAT79_8sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 80", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 81", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 82", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 83", cex.main=16)

		plot(giTREAT84_1sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 84", cex.main=16)
		abline(lm(giTREAT84_1sp ~generation), lwd=2)

		plot(giTREAT85_9sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 85", cex.main=16)
		abline(lm(giTREAT85_9sp ~generation), lwd=2)

		plot(giTREAT86_9sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 86", cex.main=16)
		abline(lm(giTREAT86_9sp ~generation), lwd=2)

		plot(giTREAT87_9sp ~generation, pch=16, xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 87", cex.main=16)
		abline(lm(giTREAT87_9sp ~generation), lwd=2)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 88", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 89", cex.main=16)
#90
	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 90", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 91", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 92", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 93", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 94", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 95", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 96", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 97", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 98", cex.main=16)
#99
	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 99", cex.main=16)
#100
	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 100", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 101", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 102", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 103", cex.main=16)

	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 104", cex.main=16)
#105
	    plot(1, type="n", xlab="Generation", ylab="Ig",ylim=c(0,0.5), cex=4, cex.lab=4, main="Treament 105", cex.main=16)


dev.off()

repisofiguresNN <-read.csv("/Users/danielmatute/latencydurationfrequency.csv")
		attach(repisofiguresNN)
		names(repisofiguresNN)

controls<-read.csv("/Users/danielmatute/latencydurationcontrols.csv")

		attach(controls)
		names(controls)
					t.test(subset(latency,treatment == 1), latencycontrol)
					t.test(subset(latency,treatment == 2), latencycontrol)
					t.test(subset(latency,treatment == 3), latencycontrol)
					t.test(subset(latency,treatment == 4), latencycontrol)
					t.test(subset(latency,treatment == 5), latencycontrol)
					t.test(subset(latency,treatment == 6), latencycontrol)
					t.test(subset(latency,treatment == 7), latencycontrol)
					t.test(subset(latency,treatment == 8), latencycontrol)
					t.test(subset(latency,treatment == 9), latencycontrol)
					t.test(subset(latency,treatment == 10), latencycontrol)
					t.test(subset(latency,treatment == 11), latencycontrol)
					t.test(subset(latency,treatment == 12), latencycontrol)
					t.test(subset(latency,treatment == 13), latencycontrol)
					t.test(subset(latency,treatment == 14), latencycontrol)
					t.test(subset(latency,treatment == 15), latencycontrol)
					t.test(subset(latency,treatment == 16), latencycontrol)
					t.test(subset(latency,treatment == 17), latencycontrol)
					t.test(subset(latency,treatment == 18), latencycontrol)
					t.test(subset(latency,treatment == 19), latencycontrol)
					t.test(subset(latency,treatment == 20), latencycontrol)
					t.test(subset(latency,treatment == 21), latencycontrol)
					t.test(subset(latency,treatment == 22), latencycontrol)
					t.test(subset(latency,treatment == 23), latencycontrol)
					t.test(subset(latency,treatment == 24), latencycontrol)
					t.test(subset(latency,treatment == 25), latencycontrol)
					t.test(subset(latency,treatment == 26), latencycontrol)
					t.test(subset(latency,treatment == 27), latencycontrol)
					t.test(subset(latency,treatment == 28), latencycontrol)
					t.test(subset(latency,treatment == 29), latencycontrol)
					t.test(subset(latency,treatment == 30), latencycontrol)
					t.test(subset(latency,treatment == 31), latencycontrol)
					t.test(subset(latency,treatment == 32), latencycontrol)
					t.test(subset(latency,treatment == 33), latencycontrol)
					t.test(subset(latency,treatment == 34), latencycontrol)
					t.test(subset(latency,treatment == 35), latencycontrol)
					t.test(subset(latency,treatment == 36), latencycontrol)
					t.test(subset(latency,treatment == 37), latencycontrol)
					t.test(subset(latency,treatment == 38), latencycontrol)
					t.test(subset(latency,treatment == 39), latencycontrol)
					t.test(subset(latency,treatment == 40), latencycontrol)
					t.test(subset(latency,treatment == 41), latencycontrol)
					t.test(subset(latency,treatment == 42), latencycontrol)
					t.test(subset(latency,treatment == 43), latencycontrol)
					t.test(subset(latency,treatment == 44), latencycontrol)
					t.test(subset(latency,treatment == 45), latencycontrol)
					t.test(subset(latency,treatment == 46), latencycontrol)
					t.test(subset(latency,treatment == 47), latencycontrol)
					t.test(subset(latency,treatment == 48), latencycontrol)
					t.test(subset(latency,treatment == 49), latencycontrol)
					t.test(subset(latency,treatment == 50), latencycontrol)
					t.test(subset(latency,treatment == 51), latencycontrol)
					t.test(subset(latency,treatment == 52), latencycontrol)
					t.test(subset(latency,treatment == 53), latencycontrol)
					t.test(subset(latency,treatment == 54), latencycontrol)
					t.test(subset(latency,treatment == 55), latencycontrol)
					t.test(subset(latency,treatment == 56), latencycontrol)
					t.test(subset(latency,treatment == 57), latencycontrol)
					t.test(subset(latency,treatment == 58), latencycontrol)
					t.test(subset(latency,treatment == 59), latencycontrol)
					t.test(subset(latency,treatment == 60), latencycontrol)
					t.test(subset(latency,treatment == 61), latencycontrol)
					t.test(subset(latency,treatment == 62), latencycontrol)
					t.test(subset(latency,treatment == 63), latencycontrol)
					t.test(subset(latency,treatment == 64), latencycontrol)
					t.test(subset(latency,treatment == 65), latencycontrol)
					t.test(subset(latency,treatment == 66), latencycontrol)
					t.test(subset(latency,treatment == 67), latencycontrol)
					t.test(subset(latency,treatment == 68), latencycontrol)
					t.test(subset(latency,treatment == 69), latencycontrol)
					t.test(subset(latency,treatment == 70), latencycontrol)
					t.test(subset(latency,treatment == 71), latencycontrol)
					t.test(subset(latency,treatment == 72), latencycontrol)
					t.test(subset(latency,treatment == 73), latencycontrol)
					t.test(subset(latency,treatment == 74), latencycontrol)
					t.test(subset(latency,treatment == 75), latencycontrol)
					t.test(subset(latency,treatment == 76), latencycontrol)
					t.test(subset(latency,treatment == 77), latencycontrol)
					t.test(subset(latency,treatment == 78), latencycontrol)
					t.test(subset(latency,treatment == 79), latencycontrol)
					t.test(subset(latency,treatment == 80), latencycontrol)
					t.test(subset(latency,treatment == 81), latencycontrol)
					t.test(subset(latency,treatment == 82), latencycontrol)
					t.test(subset(latency,treatment == 83), latencycontrol)
					t.test(subset(latency,treatment == 84), latencycontrol)
					t.test(subset(latency,treatment == 85), latencycontrol)
					t.test(subset(latency,treatment == 86), latencycontrol)
					t.test(subset(latency,treatment == 87), latencycontrol)
					t.test(subset(latency,treatment == 88), latencycontrol)
					t.test(subset(latency,treatment == 89), latencycontrol)
					t.test(subset(latency,treatment == 90), latencycontrol)
					t.test(subset(latency,treatment == 91), latencycontrol)
					t.test(subset(latency,treatment == 92), latencycontrol)
					t.test(subset(latency,treatment == 93), latencycontrol)
					t.test(subset(latency,treatment == 94), latencycontrol)
					t.test(subset(latency,treatment == 95), latencycontrol)
					t.test(subset(latency,treatment == 96), latencycontrol)
					t.test(subset(latency,treatment == 97), latencycontrol)
					t.test(subset(latency,treatment == 98), latencycontrol)
					t.test(subset(latency,treatment == 99), latencycontrol)
					t.test(subset(latency,treatment == 100), latencycontrol)
					t.test(subset(latency,treatment == 101), latencycontrol)
					t.test(subset(latency,treatment == 102), latencycontrol)
					t.test(subset(latency,treatment == 103), latencycontrol)
					t.test(subset(latency,treatment == 104), latencycontrol)
					t.test(subset(latency,treatment == 105), latencycontrol)
#Ttest DURATION


					t.test(subset(duration,treatment == 1), durationcontrol)
					t.test(subset(duration,treatment == 2), durationcontrol)
					t.test(subset(duration,treatment == 3), durationcontrol)
					t.test(subset(duration,treatment == 4), durationcontrol)
					t.test(subset(duration,treatment == 5), durationcontrol)
					t.test(subset(duration,treatment == 6), durationcontrol)
					t.test(subset(duration,treatment == 7), durationcontrol)
					t.test(subset(duration,treatment == 8), durationcontrol)
					t.test(subset(duration,treatment == 9), durationcontrol)
					t.test(subset(duration,treatment == 10), durationcontrol)
					t.test(subset(duration,treatment == 11), durationcontrol)
					t.test(subset(duration,treatment == 12), durationcontrol)
					t.test(subset(duration,treatment == 13), durationcontrol)
					t.test(subset(duration,treatment == 14), durationcontrol)
					t.test(subset(duration,treatment == 15), durationcontrol)
					t.test(subset(duration,treatment == 16), durationcontrol)
					t.test(subset(duration,treatment == 17), durationcontrol)
					t.test(subset(duration,treatment == 18), durationcontrol)
					t.test(subset(duration,treatment == 19), durationcontrol)
					t.test(subset(duration,treatment == 20), durationcontrol)
					t.test(subset(duration,treatment == 21), durationcontrol)
					t.test(subset(duration,treatment == 22), durationcontrol)
					t.test(subset(duration,treatment == 23), durationcontrol)
					t.test(subset(duration,treatment == 24), durationcontrol)
					t.test(subset(duration,treatment == 25), durationcontrol)
					t.test(subset(duration,treatment == 26), durationcontrol)
					t.test(subset(duration,treatment == 27), durationcontrol)
					t.test(subset(duration,treatment == 28), durationcontrol)
					t.test(subset(duration,treatment == 29), durationcontrol)
					t.test(subset(duration,treatment == 30), durationcontrol)
					t.test(subset(duration,treatment == 31), durationcontrol)
					t.test(subset(duration,treatment == 32), durationcontrol)
					t.test(subset(duration,treatment == 33), durationcontrol)
					t.test(subset(duration,treatment == 34), durationcontrol)
					t.test(subset(duration,treatment == 35), durationcontrol)
					t.test(subset(duration,treatment == 36), durationcontrol)
					t.test(subset(duration,treatment == 37), durationcontrol)
					t.test(subset(duration,treatment == 38), durationcontrol)
					t.test(subset(duration,treatment == 39), durationcontrol)
					t.test(subset(duration,treatment == 40), durationcontrol)
					t.test(subset(duration,treatment == 41), durationcontrol)
					t.test(subset(duration,treatment == 42), durationcontrol)
					t.test(subset(duration,treatment == 43), durationcontrol)
					t.test(subset(duration,treatment == 44), durationcontrol)
					t.test(subset(duration,treatment == 45), durationcontrol)
					t.test(subset(duration,treatment == 46), durationcontrol)
					t.test(subset(duration,treatment == 47), durationcontrol)
					t.test(subset(duration,treatment == 48), durationcontrol)
					t.test(subset(duration,treatment == 49), durationcontrol)
					t.test(subset(duration,treatment == 50), durationcontrol)
					t.test(subset(duration,treatment == 51), durationcontrol)
					t.test(subset(duration,treatment == 52), durationcontrol)
					t.test(subset(duration,treatment == 53), durationcontrol)
					t.test(subset(duration,treatment == 54), durationcontrol)
					t.test(subset(duration,treatment == 55), durationcontrol)
					t.test(subset(duration,treatment == 56), durationcontrol)
					t.test(subset(duration,treatment == 57), durationcontrol)
					t.test(subset(duration,treatment == 58), durationcontrol)
					t.test(subset(duration,treatment == 59), durationcontrol)
					t.test(subset(duration,treatment == 60), durationcontrol)
					t.test(subset(duration,treatment == 61), durationcontrol)
					t.test(subset(duration,treatment == 62), durationcontrol)
					t.test(subset(duration,treatment == 63), durationcontrol)
					t.test(subset(duration,treatment == 64), durationcontrol)
					t.test(subset(duration,treatment == 65), durationcontrol)
					t.test(subset(duration,treatment == 66), durationcontrol)
					t.test(subset(duration,treatment == 67), durationcontrol)
					t.test(subset(duration,treatment == 68), durationcontrol)
					t.test(subset(duration,treatment == 69), durationcontrol)
					t.test(subset(duration,treatment == 70), durationcontrol)
					t.test(subset(duration,treatment == 71), durationcontrol)
					t.test(subset(duration,treatment == 72), durationcontrol)
					t.test(subset(duration,treatment == 73), durationcontrol)
					t.test(subset(duration,treatment == 74), durationcontrol)
					t.test(subset(duration,treatment == 75), durationcontrol)
					t.test(subset(duration,treatment == 76), durationcontrol)
					t.test(subset(duration,treatment == 77), durationcontrol)
					t.test(subset(duration,treatment == 78), durationcontrol)
					t.test(subset(duration,treatment == 79), durationcontrol)
					t.test(subset(duration,treatment == 80), durationcontrol)
					t.test(subset(duration,treatment == 81), durationcontrol)
					t.test(subset(duration,treatment == 82), durationcontrol)
					t.test(subset(duration,treatment == 83), durationcontrol)
					t.test(subset(duration,treatment == 84), durationcontrol)
					t.test(subset(duration,treatment == 85), durationcontrol)
					t.test(subset(duration,treatment == 86), durationcontrol)
					t.test(subset(duration,treatment == 87), durationcontrol)
					t.test(subset(duration,treatment == 88), durationcontrol)
					t.test(subset(duration,treatment == 89), durationcontrol)
					t.test(subset(duration,treatment == 90), durationcontrol)
					t.test(subset(duration,treatment == 91), durationcontrol)
					t.test(subset(duration,treatment == 92), durationcontrol)
					t.test(subset(duration,treatment == 93), durationcontrol)
					t.test(subset(duration,treatment == 94), durationcontrol)
					t.test(subset(duration,treatment == 95), durationcontrol)
					t.test(subset(duration,treatment == 96), durationcontrol)
					t.test(subset(duration,treatment == 97), durationcontrol)
					t.test(subset(duration,treatment == 98), durationcontrol)
					t.test(subset(duration,treatment == 99), durationcontrol)
					t.test(subset(duration,treatment == 100), durationcontrol)
					t.test(subset(duration,treatment == 101), durationcontrol)
					t.test(subset(duration,treatment == 102), durationcontrol)
					t.test(subset(duration,treatment == 103), durationcontrol)
					t.test(subset(duration,treatment == 104), durationcontrol)
					t.test(subset(duration,treatment == 105), durationcontrol)
					
sandurlat<-read.csv("/Users/danielmatute/latencySan.csv")
attach(sandurlat)
names(sandurlat)
					
						
					t.test(subset(latencysan,treatment == 1), latencysancontrol)
					t.test(subset(latencysan,treatment == 2), latencysancontrol)
					t.test(subset(latencysan,treatment == 3), latencysancontrol)
					t.test(subset(latencysan,treatment == 4), latencysancontrol)
					t.test(subset(latencysan,treatment == 5), latencysancontrol)
					t.test(subset(latencysan,treatment == 6), latencysancontrol)
					t.test(subset(latencysan,treatment == 7), latencysancontrol)
					t.test(subset(latencysan,treatment == 8), latencysancontrol)
					t.test(subset(latencysan,treatment == 9), latencysancontrol)
					t.test(subset(latencysan,treatment == 10), latencysancontrol)
					t.test(subset(latencysan,treatment == 11), latencysancontrol)
					t.test(subset(latencysan,treatment == 12), latencysancontrol)
					t.test(subset(latencysan,treatment == 13), latencysancontrol)
					t.test(subset(latencysan,treatment == 14), latencysancontrol)
					t.test(subset(latencysan,treatment == 15), latencysancontrol)
					t.test(subset(latencysan,treatment == 16), latencysancontrol)
					t.test(subset(latencysan,treatment == 17), latencysancontrol)
					t.test(subset(latencysan,treatment == 18), latencysancontrol)
					t.test(subset(latencysan,treatment == 19), latencysancontrol)
					t.test(subset(latencysan,treatment == 20), latencysancontrol)
					t.test(subset(latencysan,treatment == 21), latencysancontrol)
					t.test(subset(latencysan,treatment == 22), latencysancontrol)
					t.test(subset(latencysan,treatment == 23), latencysancontrol)
					t.test(subset(latencysan,treatment == 24), latencysancontrol)
					t.test(subset(latencysan,treatment == 25), latencysancontrol)
					t.test(subset(latencysan,treatment == 26), latencysancontrol)
					t.test(subset(latencysan,treatment == 27), latencysancontrol)
					t.test(subset(latencysan,treatment == 28), latencysancontrol)
					t.test(subset(latencysan,treatment == 29), latencysancontrol)
					t.test(subset(latencysan,treatment == 30), latencysancontrol)
					t.test(subset(latencysan,treatment == 31), latencysancontrol)
					t.test(subset(latencysan,treatment == 32), latencysancontrol)
					t.test(subset(latencysan,treatment == 33), latencysancontrol)
					t.test(subset(latencysan,treatment == 34), latencysancontrol)
					t.test(subset(latencysan,treatment == 35), latencysancontrol)
					t.test(subset(latencysan,treatment == 36), latencysancontrol)
					t.test(subset(latencysan,treatment == 37), latencysancontrol)
					t.test(subset(latencysan,treatment == 38), latencysancontrol)
					t.test(subset(latencysan,treatment == 39), latencysancontrol)
					t.test(subset(latencysan,treatment == 40), latencysancontrol)
					t.test(subset(latencysan,treatment == 41), latencysancontrol)
					t.test(subset(latencysan,treatment == 42), latencysancontrol)
					t.test(subset(latencysan,treatment == 43), latencysancontrol)
					t.test(subset(latencysan,treatment == 44), latencysancontrol)
					t.test(subset(latencysan,treatment == 45), latencysancontrol)
					t.test(subset(latencysan,treatment == 46), latencysancontrol)
					t.test(subset(latencysan,treatment == 47), latencysancontrol)
					t.test(subset(latencysan,treatment == 48), latencysancontrol)
					t.test(subset(latencysan,treatment == 49), latencysancontrol)
					t.test(subset(latencysan,treatment == 50), latencysancontrol)
					t.test(subset(latencysan,treatment == 51), latencysancontrol)
					t.test(subset(latencysan,treatment == 52), latencysancontrol)
					t.test(subset(latencysan,treatment == 53), latencysancontrol)
					t.test(subset(latencysan,treatment == 54), latencysancontrol)
					t.test(subset(latencysan,treatment == 55), latencysancontrol)
					t.test(subset(latencysan,treatment == 56), latencysancontrol)
					t.test(subset(latencysan,treatment == 57), latencysancontrol)
					t.test(subset(latencysan,treatment == 58), latencysancontrol)
					t.test(subset(latencysan,treatment == 59), latencysancontrol)
					t.test(subset(latencysan,treatment == 60), latencysancontrol)
					t.test(subset(latencysan,treatment == 61), latencysancontrol)
					t.test(subset(latencysan,treatment == 62), latencysancontrol)
					t.test(subset(latencysan,treatment == 63), latencysancontrol)
					t.test(subset(latencysan,treatment == 64), latencysancontrol)
					t.test(subset(latencysan,treatment == 65), latencysancontrol)
					t.test(subset(latencysan,treatment == 66), latencysancontrol)
					t.test(subset(latencysan,treatment == 67), latencysancontrol)
					t.test(subset(latencysan,treatment == 68), latencysancontrol)
					t.test(subset(latencysan,treatment == 69), latencysancontrol)
					t.test(subset(latencysan,treatment == 70), latencysancontrol)
					t.test(subset(latencysan,treatment == 71), latencysancontrol)
					t.test(subset(latencysan,treatment == 72), latencysancontrol)
					t.test(subset(latencysan,treatment == 73), latencysancontrol)
					t.test(subset(latencysan,treatment == 74), latencysancontrol)
					t.test(subset(latencysan,treatment == 75), latencysancontrol)
					t.test(subset(latencysan,treatment == 76), latencysancontrol)
					t.test(subset(latencysan,treatment == 77), latencysancontrol)
					t.test(subset(latencysan,treatment == 78), latencysancontrol)
					t.test(subset(latencysan,treatment == 79), latencysancontrol)
					t.test(subset(latencysan,treatment == 80), latencysancontrol)
					t.test(subset(latencysan,treatment == 81), latencysancontrol)
					t.test(subset(latencysan,treatment == 82), latencysancontrol)
					t.test(subset(latencysan,treatment == 83), latencysancontrol)
					t.test(subset(latencysan,treatment == 84), latencysancontrol)
					t.test(subset(latencysan,treatment == 85), latencysancontrol)
					t.test(subset(latencysan,treatment == 86), latencysancontrol)
					t.test(subset(latencysan,treatment == 87), latencysancontrol)
					t.test(subset(latencysan,treatment == 88), latencysancontrol)
					t.test(subset(latencysan,treatment == 89), latencysancontrol)
					t.test(subset(latencysan,treatment == 90), latencysancontrol)
					t.test(subset(latencysan,treatment == 91), latencysancontrol)
					t.test(subset(latencysan,treatment == 92), latencysancontrol)
					t.test(subset(latencysan,treatment == 93), latencysancontrol)
					t.test(subset(latencysan,treatment == 94), latencysancontrol)
					t.test(subset(latencysan,treatment == 95), latencysancontrol)
					t.test(subset(latencysan,treatment == 96), latencysancontrol)
					t.test(subset(latencysan,treatment == 97), latencysancontrol)
					t.test(subset(latencysan,treatment == 98), latencysancontrol)
					t.test(subset(latencysan,treatment == 99), latencysancontrol)
					t.test(subset(latencysan,treatment == 100), latencysancontrol)
					t.test(subset(latencysan,treatment == 101), latencysancontrol)
					t.test(subset(latencysan,treatment == 102), latencysancontrol)
					t.test(subset(latencysan,treatment == 103), latencysancontrol)
					t.test(subset(latencysan,treatment == 104), latencysancontrol)
					t.test(subset(latencysan,treatment == 105), latencysancontrol)
					
					
					
					t.test(subset(durationsan,treatment == 1), durationcontrolsan)
					t.test(subset(durationsan,treatment == 2), durationcontrolsan)
					t.test(subset(durationsan,treatment == 3), durationcontrolsan)
					t.test(subset(durationsan,treatment == 4), durationcontrolsan)
					t.test(subset(durationsan,treatment == 5), durationcontrolsan)
					t.test(subset(durationsan,treatment == 6), durationcontrolsan)
					t.test(subset(durationsan,treatment == 7), durationcontrolsan)
					t.test(subset(durationsan,treatment == 8), durationcontrolsan)
					t.test(subset(durationsan,treatment == 9), durationcontrolsan)
					t.test(subset(durationsan,treatment == 10), durationcontrolsan)
					t.test(subset(durationsan,treatment == 11), durationcontrolsan)
					t.test(subset(durationsan,treatment == 12), durationcontrolsan)
					t.test(subset(durationsan,treatment == 13), durationcontrolsan)
					t.test(subset(durationsan,treatment == 14), durationcontrolsan)
					t.test(subset(durationsan,treatment == 15), durationcontrolsan)
					t.test(subset(durationsan,treatment == 16), durationcontrolsan)
					t.test(subset(durationsan,treatment == 17), durationcontrolsan)
					t.test(subset(durationsan,treatment == 18), durationcontrolsan)
					t.test(subset(durationsan,treatment == 19), durationcontrolsan)
					t.test(subset(durationsan,treatment == 20), durationcontrolsan)
					t.test(subset(durationsan,treatment == 21), durationcontrolsan)
					t.test(subset(durationsan,treatment == 22), durationcontrolsan)
					t.test(subset(durationsan,treatment == 23), durationcontrolsan)
					t.test(subset(durationsan,treatment == 24), durationcontrolsan)
					t.test(subset(durationsan,treatment == 25), durationcontrolsan)
					t.test(subset(durationsan,treatment == 26), durationcontrolsan)
					t.test(subset(durationsan,treatment == 27), durationcontrolsan)
					t.test(subset(durationsan,treatment == 28), durationcontrolsan)
					t.test(subset(durationsan,treatment == 29), durationcontrolsan)
					t.test(subset(durationsan,treatment == 30), durationcontrolsan)
					t.test(subset(durationsan,treatment == 31), durationcontrolsan)
					t.test(subset(durationsan,treatment == 32), durationcontrolsan)
					t.test(subset(durationsan,treatment == 33), durationcontrolsan)
					t.test(subset(durationsan,treatment == 34), durationcontrolsan)
					t.test(subset(durationsan,treatment == 35), durationcontrolsan)
					t.test(subset(durationsan,treatment == 36), durationcontrolsan)
					t.test(subset(durationsan,treatment == 37), durationcontrolsan)
					t.test(subset(durationsan,treatment == 38), durationcontrolsan)
					t.test(subset(durationsan,treatment == 39), durationcontrolsan)
					t.test(subset(durationsan,treatment == 40), durationcontrolsan)
					t.test(subset(durationsan,treatment == 41), durationcontrolsan)
					t.test(subset(durationsan,treatment == 42), durationcontrolsan)
					t.test(subset(durationsan,treatment == 43), durationcontrolsan)
					t.test(subset(durationsan,treatment == 44), durationcontrolsan)
					t.test(subset(durationsan,treatment == 45), durationcontrolsan)
					t.test(subset(durationsan,treatment == 46), durationcontrolsan)
					t.test(subset(durationsan,treatment == 47), durationcontrolsan)
					t.test(subset(durationsan,treatment == 48), durationcontrolsan)
					t.test(subset(durationsan,treatment == 49), durationcontrolsan)
					t.test(subset(durationsan,treatment == 50), durationcontrolsan)
					t.test(subset(durationsan,treatment == 51), durationcontrolsan)
					t.test(subset(durationsan,treatment == 52), durationcontrolsan)
					t.test(subset(durationsan,treatment == 53), durationcontrolsan)
					t.test(subset(durationsan,treatment == 54), durationcontrolsan)
					t.test(subset(durationsan,treatment == 55), durationcontrolsan)
					t.test(subset(durationsan,treatment == 56), durationcontrolsan)
					t.test(subset(durationsan,treatment == 57), durationcontrolsan)
					t.test(subset(durationsan,treatment == 58), durationcontrolsan)
					t.test(subset(durationsan,treatment == 59), durationcontrolsan)
					t.test(subset(durationsan,treatment == 60), durationcontrolsan)
					t.test(subset(durationsan,treatment == 61), durationcontrolsan)
					t.test(subset(durationsan,treatment == 62), durationcontrolsan)
					t.test(subset(durationsan,treatment == 63), durationcontrolsan)
					t.test(subset(durationsan,treatment == 64), durationcontrolsan)
					t.test(subset(durationsan,treatment == 65), durationcontrolsan)
					t.test(subset(durationsan,treatment == 66), durationcontrolsan)
					t.test(subset(durationsan,treatment == 67), durationcontrolsan)
					t.test(subset(durationsan,treatment == 68), durationcontrolsan)
					t.test(subset(durationsan,treatment == 69), durationcontrolsan)
					t.test(subset(durationsan,treatment == 70), durationcontrolsan)
					t.test(subset(durationsan,treatment == 71), durationcontrolsan)
					t.test(subset(durationsan,treatment == 72), durationcontrolsan)
					t.test(subset(durationsan,treatment == 73), durationcontrolsan)
					t.test(subset(durationsan,treatment == 74), durationcontrolsan)
					t.test(subset(durationsan,treatment == 75), durationcontrolsan)
					t.test(subset(durationsan,treatment == 76), durationcontrolsan)
					t.test(subset(durationsan,treatment == 77), durationcontrolsan)
					t.test(subset(durationsan,treatment == 78), durationcontrolsan)
					t.test(subset(durationsan,treatment == 79), durationcontrolsan)
					t.test(subset(durationsan,treatment == 80), durationcontrolsan)
					t.test(subset(durationsan,treatment == 81), durationcontrolsan)
					t.test(subset(durationsan,treatment == 82), durationcontrolsan)
					t.test(subset(durationsan,treatment == 83), durationcontrolsan)
					t.test(subset(durationsan,treatment == 84), durationcontrolsan)
					t.test(subset(durationsan,treatment == 85), durationcontrolsan)
					t.test(subset(durationsan,treatment == 86), durationcontrolsan)
					t.test(subset(durationsan,treatment == 87), durationcontrolsan)
					t.test(subset(durationsan,treatment == 88), durationcontrolsan)
					t.test(subset(durationsan,treatment == 89), durationcontrolsan)
					t.test(subset(durationsan,treatment == 90), durationcontrolsan)
					t.test(subset(durationsan,treatment == 91), durationcontrolsan)
					t.test(subset(durationsan,treatment == 92), durationcontrolsan)
					t.test(subset(durationsan,treatment == 93), durationcontrolsan)
					t.test(subset(durationsan,treatment == 94), durationcontrolsan)
					t.test(subset(durationsan,treatment == 95), durationcontrolsan)
					t.test(subset(durationsan,treatment == 96), durationcontrolsan)
					t.test(subset(durationsan,treatment == 97), durationcontrolsan)
					t.test(subset(durationsan,treatment == 98), durationcontrolsan)
					t.test(subset(durationsan,treatment == 99), durationcontrolsan)
					t.test(subset(durationsan,treatment == 100), durationcontrolsan)
					t.test(subset(durationsan,treatment == 101), durationcontrolsan)
					t.test(subset(durationsan,treatment == 102), durationcontrolsan)
					t.test(subset(durationsan,treatment == 103), durationcontrolsan)
					t.test(subset(durationsan,treatment == 104), durationcontrolsan)
					t.test(subset(durationsan,treatment == 105), durationcontrolsan)
					





	
	
nonhyblatency<-lm(latencycontrol~ nonsantreat)	
	anova(nonhyblatency)
	
nonhyblatency<-lm(durationcontrol~ nonsantreat)
	anova(nonhyblatency)

nonhyblatency<-lm(latencysancontrol ~ nonsantreat)	
	anova(nonhyblatency)
	
nonhyblatency<-lm(durationcontrolsan ~ nonsantreat)
	anova(nonhyblatency)



correlationmeanextrates<-read.csv("/Users/danielmatute/Dropbox/extinctionmeancorrel.csv")
names(correlationmeanextrates)
attach(correlationmeanextrates)

#################
#             Effort            #
#################

effort_data<-read.csv("/Users/danielmatute/Dropbox/effort_Dmg.csv")
					attach(effort_data)
					names(effort_data)

					> cor.test(Dmg, flies, method="spearman")
					Spearmans rank correlation rho
					data:  Dmg and flies 
					S = 31936.34, p-value = 0.001066
					alternative hypothesis: true rho is not equal to 0 
					sample estimates:
					      rho 
					-0.445083 



LM_ExpEvol<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_calcul.csv")
					attach(LM_ExpEvol)
					names(LM_ExpEvol)
					
					
LM_ExpEvol<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_gen10.csv")
					attach(LM_ExpEvol)
					names(LM_ExpEvol)
					
					
					>	lm10gensi<-lm(number_het_matings ~ Treatment)
					> anova(lm10gensi)
										Analysis of Variance Table
										Response: number_het_matings
 										           Df Sum Sq Mean Sq F value    Pr(>F)    
										Treatment    1   3166  3166.5   13.29 0.0002724 ***
										Residuals 2428 578500   238.3                      
										---
										Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1 

> shapiro.test(residuals(lm10gensi))

										Shapiro-Wilk normality test

										data:  residuals(lm10gensi) 
										W = 0.9565, p-value < 2.2e-16


> kruskal.test(si ~ Treatment)
										Kruskal-Wallis rank sum test
										data:  si by Treatment 
										Kruskal-Wallis chi-squared = 1048.72, df = 51, p-value < 2.2e-16
										
										
										
					> lm10gengi<-lm(het.eggs ~ Treatment)
					> anova(lm10gengi)
										Analysis of Variance Table
										Response: het.eggs
										            Df Sum Sq Mean Sq F value   Pr(>F)   
										Treatment    1   1768 1767.60  10.796 0.001032 **
										Residuals 2428 397542  163.73                    
										---
										Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1 
					
					> shapiro.test(residuals(lm10gengi))

										Shapiro-Wilk normality test
										data:  residuals(lm10gengi) 
										W = 0.9739, p-value < 2.2e-16

					> kruskal.test(het.eggs ~ Treatment)

										Kruskal-Wallis rank sum test
										data:  het.eggs by Treatment 
										Kruskal-Wallis chi-squared = 410.1866, df = 51, p-value < 2.2e-16

nonhyblm<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_no_san_gen10.csv")
attach(nonhyblm)
names(nonhyblm)
Teatmentf<-factor(Treatment)

nonhybeffectsSIlm<-lm(si ~ Teatmentf)
anova(nonhybeffectsSIlm)
nonhybeffectsGIlm<-lm(gi~ Teatmentf)
anova(nonhybeffectsGIlm)

												> nonhybeffectsSIlm<-lm(si ~ Teatmentf)
												> anova(nonhybeffectsSIlm)
												Analysis of Variance Table
												Response: si
												            Df Sum Sq   Mean Sq F value Pr(>F)
												Teatmentf   51 0.0870 0.0017063  1.0937 0.3024
												Residuals 2378 3.7098 0.0015601               
												
												> nonhybeffectsGIlm<-lm(gi~ Teatmentf)
												> anova(nonhybeffectsGIlm)
												Analysis of Variance Table
												Response: gi
 												           Df Sum Sq   Mean Sq F value Pr(>F)
												Teatmentf   51 0.1685 0.0033049  0.9962 0.4821
												Residuals 2378 7.8890 0.0033175 
												
												> kruskal.test(si ~ Teatmentf)
												Kruskal-Wallis rank sum test
												data:  si by Teatmentf 
												Kruskal-Wallis chi-squared = 53.6696, df = 51, p-value = 0.3723

												> kruskal.test(gi ~ Teatmentf)
												Kruskal-Wallis rank sum test
												data:  gi by Teatmentf 
												Kruskal-Wallis chi-squared = 53.2856, df = 51, p-value = 0.3863

#############################
SPECIES DIVERSITY ANAYSES#
#############################												
library(nlme)
library(multcomp)
diversity<-read.csv("/Users/danielmatute/Dropbox/richness.csv")

diversity<-read.csv("/Users/danielmatute/Dropbox/dmg_rarified.csv")

		attach(diversity)
		names(diversity)
		
		diversitym00<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=0, q=0))
		diversitym01<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=0, q=1))
		diversitym02<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=0, q=2))
		diversitym03<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=0, q=3))
		diversitym10<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=1, q=0))
		diversitym11<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=1, q=1))
		diversitym12<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=1, q=2))
		diversitym13<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=1, q=3))
		diversitym20<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=2, q=0))		
		diversitym21<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=2, q=1))		
		diversitym22<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=2, q=2))		
		diversitym23<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=2, q=3))		
		diversitym30<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=3, q=0))		
		diversitym31<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=3, q=1))		
		diversitym32<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=3, q=2))		
		diversitym33<-lme(Dmg ~altitude, random = ~ 1 | replicate, corr=corARMA(p=3, q=3))		

AIC(diversitym01, diversitym02, diversitym03, diversitym10, diversitym11, diversitym12, diversitym13, diversitym20, diversitym21, diversitym22, diversitym30)		


										> AIC(diversitym01, diversitym02, diversitym03, diversitym10, diversitym11, diversitym12, diversitym13, diversitym20, diversitym21, diversitym22, diversitym30)		
										             df      AIC
										diversitym01  5 39.90322
										diversitym02  6 35.11770
										diversitym03  7 31.28137
										diversitym10  5 31.82952
										diversitym11  6 33.48720
										diversitym12  7 32.63695
										diversitym13  8 33.32059
										diversitym20  6 33.19723
										diversitym21  7 24.02114
										diversitym22  8 18.41376
										diversitym30  7 29.80622

		altitudef<-factor(altitude)
		diversitym22 <-lm(DMg~altitudef, random = ~ 1 | replicate, corr=corARMA(p=2, q=2))
		anova(diversitym22)	
										anova(diversitym22)
										Analysis of Variance Table
										Response: Dmg
										          Df  Sum Sq Mean Sq F value    Pr(>F)    
										altitudef 16 10.9133 0.68208  25.644 2.167e-14 ***
										Residuals 34  0.9043 0.02660                      
										---
										Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1 

		summary(glht(diversitym22, linfct=mcp(altitudef ="Tukey")))


										> 		summary(glht(diversitym22, linfct=mcp(altitudef ="Tukey")))
										Simultaneous Tests for General Linear Hypotheses
										Multiple Comparisons of Means: Tukey Contrasts
										Fit: lm(formula = Dmg ~ altitudef, corr = corARMA(p = 2, q = 2))

										Linear Hypotheses:
										                  Estimate Std. Error t value Pr(>|t|)    
										100 - 0 == 0      0.001066   0.133161   0.008   1.0000    
										200 - 0 == 0     -0.003798   0.133161  -0.029   1.0000    
										300 - 0 == 0     -0.192029   0.133161  -1.442   0.9864    
										400 - 0 == 0     -0.085136   0.133161  -0.639   1.0000    
										500 - 0 == 0      0.116958   0.133161   0.878   1.0000    
										600 - 0 == 0     -0.043138   0.133161  -0.324   1.0000    
										700 - 0 == 0      0.137796   0.133161   1.035   0.9996    
										800 - 0 == 0      0.382597   0.133161   2.873   0.2977    
										900 - 0 == 0      0.544966   0.133161   4.093   0.0206 *  
										1000 - 0 == 0     0.932296   0.133161   7.001    <0.01 ***
										1100 - 0 == 0     1.001608   0.133161   7.522    <0.01 ***
										1200 - 0 == 0     1.140047   0.133161   8.561    <0.01 ***
										1300 - 0 == 0     1.155290   0.133161   8.676    <0.01 ***
										1400 - 0 == 0     1.029076   0.133161   7.728    <0.01 ***
										1500 - 0 == 0     0.626356   0.133161   4.704    <0.01 ** 
										1600 - 0 == 0     0.408451   0.133161   3.067   0.2109    
										200 - 100 == 0   -0.004864   0.133161  -0.037   1.0000    
										300 - 100 == 0   -0.193095   0.133161  -1.450   0.9857    
										400 - 100 == 0   -0.086203   0.133161  -0.647   1.0000    
										500 - 100 == 0    0.115892   0.133161   0.870   1.0000    
										600 - 100 == 0   -0.044204   0.133161  -0.332   1.0000    
										700 - 100 == 0    0.136730   0.133161   1.027   0.9997    
										800 - 100 == 0    0.381531   0.133161   2.865   0.3031    
										900 - 100 == 0    0.543900   0.133161   4.085   0.0205 *  
										1000 - 100 == 0   0.931229   0.133161   6.993    <0.01 ***
										1100 - 100 == 0   1.000541   0.133161   7.514    <0.01 ***
										1200 - 100 == 0   1.138981   0.133161   8.553    <0.01 ***
										1300 - 100 == 0   1.154224   0.133161   8.668    <0.01 ***
										1400 - 100 == 0   1.028010   0.133161   7.720    <0.01 ***
										1500 - 100 == 0   0.625289   0.133161   4.696    <0.01 ** 
										1600 - 100 == 0   0.407385   0.133161   3.059   0.2135    
										300 - 200 == 0   -0.188231   0.133161  -1.414   0.9888    
										400 - 200 == 0   -0.081338   0.133161  -0.611   1.0000    
										500 - 200 == 0    0.120756   0.133161   0.907   0.9999    
										600 - 200 == 0   -0.039340   0.133161  -0.295   1.0000    
										700 - 200 == 0    0.141594   0.133161   1.063   0.9995    
										800 - 200 == 0    0.386395   0.133161   2.902   0.2843    
										900 - 200 == 0    0.548764   0.133161   4.121   0.0190 *  
										1000 - 200 == 0   0.936094   0.133161   7.030    <0.01 ***
										1100 - 200 == 0   1.005405   0.133161   7.550    <0.01 ***
										1200 - 200 == 0   1.143845   0.133161   8.590    <0.01 ***
										1300 - 200 == 0   1.159088   0.133161   8.704    <0.01 ***
										1400 - 200 == 0   1.032874   0.133161   7.757    <0.01 ***
										1500 - 200 == 0   0.630154   0.133161   4.732    <0.01 ** 
										1600 - 200 == 0   0.412249   0.133161   3.096   0.2000    
										400 - 300 == 0    0.106893   0.133161   0.803   1.0000    
										500 - 300 == 0    0.308987   0.133161   2.320   0.6404    
										600 - 300 == 0    0.148891   0.133161   1.118   0.9990    
										700 - 300 == 0    0.329825   0.133161   2.477   0.5348    
										800 - 300 == 0    0.574626   0.133161   4.315   0.0113 *  
										900 - 300 == 0    0.736995   0.133161   5.535    <0.01 ***
										1000 - 300 == 0   1.124325   0.133161   8.443    <0.01 ***
										1100 - 300 == 0   1.193637   0.133161   8.964    <0.01 ***
										1200 - 300 == 0   1.332076   0.133161  10.004    <0.01 ***
										1300 - 300 == 0   1.347319   0.133161  10.118    <0.01 ***
										1400 - 300 == 0   1.221105   0.133161   9.170    <0.01 ***
										1500 - 300 == 0   0.818385   0.133161   6.146    <0.01 ***
										1600 - 300 == 0   0.600480   0.133161   4.509    <0.01 ** 
										500 - 400 == 0    0.202094   0.133161   1.518   0.9781    
										600 - 400 == 0    0.041999   0.133161   0.315   1.0000    
										700 - 400 == 0    0.222933   0.133161   1.674   0.9506    
										800 - 400 == 0    0.467733   0.133161   3.513   0.0831 .  
										900 - 400 == 0    0.630103   0.133161   4.732    <0.01 ** 
										1000 - 400 == 0   1.017432   0.133161   7.641    <0.01 ***
										1100 - 400 == 0   1.086744   0.133161   8.161    <0.01 ***
										1200 - 400 == 0   1.225183   0.133161   9.201    <0.01 ***
										1300 - 400 == 0   1.240427   0.133161   9.315    <0.01 ***
										1400 - 400 == 0   1.114212   0.133161   8.367    <0.01 ***
										1500 - 400 == 0   0.711492   0.133161   5.343    <0.01 ***
										1600 - 400 == 0   0.493587   0.133161   3.707   0.0531 .  
										600 - 500 == 0   -0.160096   0.133161  -1.202   0.9978    
										700 - 500 == 0    0.020838   0.133161   0.156   1.0000    
										800 - 500 == 0    0.265639   0.133161   1.995   0.8327    
										900 - 500 == 0    0.428008   0.133161   3.214   0.1573    
										1000 - 500 == 0   0.815338   0.133161   6.123    <0.01 ***
										1100 - 500 == 0   0.884650   0.133161   6.643    <0.01 ***
										1200 - 500 == 0   1.023089   0.133161   7.683    <0.01 ***
										1300 - 500 == 0   1.038332   0.133161   7.798    <0.01 ***
										1400 - 500 == 0   0.912118   0.133161   6.850    <0.01 ***
										1500 - 500 == 0   0.509398   0.133161   3.825   0.0399 *  
										1600 - 500 == 0   0.291493   0.133161   2.189   0.7239    
										700 - 600 == 0    0.180934   0.133161   1.359   0.9925    
										800 - 600 == 0    0.425734   0.133161   3.197   0.1626    
										900 - 600 == 0    0.588104   0.133161   4.417    <0.01 ** 
										1000 - 600 == 0   0.975433   0.133161   7.325    <0.01 ***
										1100 - 600 == 0   1.044745   0.133161   7.846    <0.01 ***
										1200 - 600 == 0   1.183185   0.133161   8.885    <0.01 ***
										1300 - 600 == 0   1.198428   0.133161   9.000    <0.01 ***
										1400 - 600 == 0   1.072214   0.133161   8.052    <0.01 ***
										1500 - 600 == 0   0.669493   0.133161   5.028    <0.01 ** 
										1600 - 600 == 0   0.451589   0.133161   3.391   0.1079    
										800 - 700 == 0    0.244801   0.133161   1.838   0.9011    
										900 - 700 == 0    0.407170   0.133161   3.058   0.2139    
										1000 - 700 == 0   0.794499   0.133161   5.966    <0.01 ***
										1100 - 700 == 0   0.863811   0.133161   6.487    <0.01 ***
										1200 - 700 == 0   1.002251   0.133161   7.527    <0.01 ***
										1300 - 700 == 0   1.017494   0.133161   7.641    <0.01 ***
										1400 - 700 == 0   0.891280   0.133161   6.693    <0.01 ***
										1500 - 700 == 0   0.488560   0.133161   3.669   0.0577 .  
										1600 - 700 == 0   0.270655   0.133161   2.033   0.8143    
										900 - 800 == 0    0.162369   0.133161   1.219   0.9976    
										1000 - 800 == 0   0.549699   0.133161   4.128   0.0184 *  
										1100 - 800 == 0   0.619011   0.133161   4.649    <0.01 ** 
										1200 - 800 == 0   0.757450   0.133161   5.688    <0.01 ***
										1300 - 800 == 0   0.772693   0.133161   5.803    <0.01 ***
										1400 - 800 == 0   0.646479   0.133161   4.855    <0.01 ** 
										1500 - 800 == 0   0.243759   0.133161   1.831   0.9042    
										1600 - 800 == 0   0.025854   0.133161   0.194   1.0000    
										1000 - 900 == 0   0.387329   0.133161   2.909   0.2800    
										1100 - 900 == 0   0.456641   0.133161   3.429   0.0995 .  
										1200 - 900 == 0   0.595081   0.133161   4.469    <0.01 ** 
										1300 - 900 == 0   0.610324   0.133161   4.583    <0.01 ** 
										1400 - 900 == 0   0.484110   0.133161   3.636   0.0631 .  
										1500 - 900 == 0   0.081389   0.133161   0.611   1.0000    
										1600 - 900 == 0  -0.136515   0.133161  -1.025   0.9997    
										1100 - 1000 == 0  0.069312   0.133161   0.521   1.0000    
										1200 - 1000 == 0  0.207751   0.133161   1.560   0.9721    
										1300 - 1000 == 0  0.222995   0.133161   1.675   0.9503    
										1400 - 1000 == 0  0.096780   0.133161   0.727   1.0000    
										1500 - 1000 == 0 -0.305940   0.133161  -2.298   0.6547    
										1600 - 1000 == 0 -0.523845   0.133161  -3.934   0.0296 *  
										1200 - 1100 == 0  0.138439   0.133161   1.040   0.9996    
										1300 - 1100 == 0  0.153683   0.133161   1.154   0.9987    
										1400 - 1100 == 0  
										7469   0.133161   0.206   1.0000    
										1500 - 1100 == 0 -0.375252   0.133161  -2.818   0.3276    
										1600 - 1100 == 0 -0.593157   0.133161  -4.454    <0.01 ** 
										1300 - 1200 == 0  0.015243   0.133161   0.114   1.0000    
										1400 - 1200 == 0 -0.110971   0.133161  -0.833   1.0000    
										1500 - 1200 == 0 -0.513691   0.133161  -3.858   0.0367 *  
										1600 - 1200 == 0 -0.731596   0.133161  -5.494    <0.01 ***
										1400 - 1300 == 0 -0.126214   0.133161  -0.948   0.9999    
										1500 - 1300 == 0 -0.528934   0.133161  -3.972   0.0273 *  
										1600 - 1300 == 0 -0.746839   0.133161  -5.609    <0.01 ***
										1500 - 1400 == 0 -0.402720   0.133161  -3.024   0.2280    
										1600 - 1400 == 0 -0.620625   0.133161  -4.661    <0.01 ** 
										1600 - 1500 == 0 -0.217905   0.133161  -1.636   0.9587    
										---
										Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1 
										(Adjusted p values reported -- single-step method)
#########################################################################
# Conspecific copulation duration and latency: D. yakuba	with non-hybridizing species	#
#########################################################################
	
duration_latency_nosan<-read.csv("/Users/danielmatute/latencyduration_nosan.csv")							
										attach(duration_latency_nosan)
										names(duration_latency_nosan)

										cor.test(latency, numberofspecies, method="spearman")															 
										
										> 										cor.test(latency, numberofspecies, method="spearman")											
										Spearmans rank correlation rho
										data:  latency and numberofspecies 
										S = 330460833621, p-value = 0.3231
										alternative hypothesis: true rho is not equal to 0 
										sample estimates:
										        rho 
										0.008803838 
										Warning message:
										In cor.test.default(latency, numberofspecies, method = "spearman") :
										Cannot compute exact p-values with ties


										cor.test(duration, numberofspecies, method="spearman")															 
										> 										cor.test(duration, numberofspecies, method="spearman")											
										Spearmans rank correlation rho
										data:  duration and numberofspecies 
										S = 335474478089, p-value = 0.4841
										alternative hypothesis: true rho is not equal to 0 
										sample estimates:
										         rho 
										-0.006234269 
										Warning message:
										In cor.test.default(duration, numberofspecies, method = "spearman") :
										Cannot compute exact p-values with ties
										
										
										
										
########################################################################################
# Conspecific copulation duration and latency: D. yakuba	with non-hybridizing species and D. santomea	#
########################################################################################
	
										
latencydurationfrequencydata<-read.csv("/Users/danielmatute/latencydurationfrequency.csv")
										attach(latencydurationfrequencydata)
										names(latencydurationfrequencydata)			

										cor.test(latency, numberofspecies, method="spearman")

										>cor.test(latency, numberofspecies, method="spearman")
										Spearmans rank correlation rho
										data:  latency and numberofspecies 
										S = 266575347408, p-value < 2.2e-16
										alternative hypothesis: true rho is not equal to 0 
										sample estimates:
										      rho 
										0.2004243 
										
										cor.test(duration, numberofspecies, method="spearman")
										
										> cor.test(duration, numberofspecies, method="spearman")
										Spearmans rank correlation rho
										data:  duration and numberofspecies 
										S = 408468271932, p-value < 2.2e-16
										alternative hypothesis: true rho is not equal to 0 
										sample estimates:
										       rho 
										-0.2251745 
										Warning message:
										In cor.test.default(duration, numberofspecies, method = "spearman") :
										Cannot compute exact p-values with ties



###################################################
#Heterospecific mating frequency: 24 hours experiments     #
###################################################


frequencylm <-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy Neighbors Dec/2013_submission_NN/Matute_NN_raw_data/frequencyfullNNlm.csv")
										attach(frequencylm)
										names(frequencylm)
										cor.test(frequency, numberofspecies, method="spearman")
										> cor.test(frequency, numberofspeciesfrequency, method="spearman")
										Spearmans rank correlation rho
										data:  frequency and numberofspeciesfrequency 
										S = 313783527, p-value = 0.03681
										alternative hypothesis: true rho is not equal to 0 
										sample estimates:
										       rho 
										0.05882577 
										Warning message:
										In cor.test.default(frequency, numberofspeciesfrequency, method = "spearman") :
										Cannot compute exact p-values with ties

frequency_average<-read.csv("/Users/danielmatute/average_frequency_cor.csv")
										attach(frequency_average)
										names(frequency_average)
										cor.test(average_frequ, numberofspeciesfrequency, method="spearman" )


> summary(lm(frequency~ numberofspeciesfrequency))

Call:
lm(formula = frequency ~ numberofspeciesfrequency)

Residuals:
      Min        1Q    Median        3Q       Max 
-0.002493 -0.001799 -0.001105 -0.000643  0.098432 

Coefficients:
                          Estimate Std. Error t value Pr(>|t|)  
(Intercept)              0.0001800  0.0005474   0.329   0.7423  
numberofspeciesfrequency 0.0002313  0.0001012   2.285   0.0225 *
---
Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

Residual standard error: 0.009087 on 1258 degrees of freedom
Multiple R-squared:  0.004134,	Adjusted R-squared:  0.003343 
F-statistic: 5.223 on 1 and 1258 DF,  p-value: 0.02246
										
#############################################
# Extrinction rates, experimental sympatry cages     #
#############################################


EXTRATES<-read.csv("/Users/danielmatute/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy_Neighnors_PLoS_BIO_Submission/DRM_Raw_data/extinctionrates.csv")
										attach(EXTRATES)
										names(EXTRATES)
										cor.test(extinctiongeneration, numberspecies, method="spearman")

										>cor.test(extinctiongeneration, numberspecies, method="spearman")
										Spearmans rank correlation rho
										data:  extinctiongeneration and numberspecies 
										S = 5807116, p-value = 0.04179
										alternative hypothesis: true rho is not equal to 0 
										sample estimates:
										       rho 
										-0.1147679 

#######################################################################
# Comparisons between generation 0 and 10: D. yakuba with non-hybridizing species#
#######################################################################
gen0vsgen10_nonhyb_nosan<-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy_neighbors_July2014/Matute_NN_raw_data/ExpEvolutionfullresults_no_san_pairwise.csv")
										attach(gen0vsgen10_nonhyb_nosan)
										names(gen0vsgen10_nonhyb_nosan)
	
ExpEvol_with_san_and_NH_2gens0_10<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh.csv")
attach(ExpEvol_with_san_and_NH_2gens0_10)
	
		wilcox.test(siTREAT1_9sp~generation)
														W = 798.5, p-value = 0.08459
		wilcox.test(siTREAT2_4sp~generation)
														W = 246, p-value = 6.211e-10
		wilcox.test(siTREAT6_4sp ~generation)
														W = 610, p-value = 0.001147
		wilcox.test(siTREAT7_7sp ~generation)
														W = 751, p-value = 0.03506
		wilcox.test(siTREAT9_3sp ~generation)
														W = 109, p-value = 3.018e-13
		wilcox.test(siTREAT10_7sp ~generation)
														W = 52, p-value = 6.821e-15
		wilcox.test(siTREAT11_8sp ~generation)
														W = 538.5, p-value = 0.0001311
		wilcox.test(siTREAT12_8sp ~generation)
														W = 793, p-value = 0.07685
		wilcox.test(siTREAT13_9sp ~generation)
														W = 685.5, p-value = 0.008368
		wilcox.test(siTREAT14_6sp ~generation)
														W = 776.5, p-value = 0.05718
		wilcox.test(siTREAT15_7sp ~generation)
														W = 795.5, p-value = 0.08041
		wilcox.test(siTREAT17_6sp ~generation)
														W = 729, p-value = 0.02229
		wilcox.test(siTREAT18_6sp ~generation)
														W = 279.5, p-value = 3.323e-09
		wilcox.test(siTREAT20_5sp ~generation)
														W = 761.5, p-value = 0.04297
		wilcox.test(siTREAT21_5sp ~generation)
														W = 853.5, p-value = 0.2006
		wilcox.test(siTREAT23_9spEE ~generation)
														W = 706, p-value = 0.01346
		wilcox.test(siTREAT25_1sp ~generation)
														W = 204.5, p-value = 5.369e-11
		wilcox.test(siTREAT26_8sp ~generation)
														W = 1018.5, p-value = 0.9646
		wilcox.test(siTREAT28_4sp ~generation)
														W = 215.5, p-value = 1.256e-10
		wilcox.test(siTREAT29_1sp ~generation)
														W = 0, p-value < 2.2e-16
		wilcox.test(siTREAT30_1sp ~generation)
														W = 883, p-value = 0.2974
		wilcox.test(siTREAT31_1sp ~generation)
														W = 1059.5, p-value = 0.7072
		wilcox.test(siTREAT32_1sp ~generation)
														W = 0, p-value < 2.2e-16
		wilcox.test(siTREAT33_1sp ~generation)
														W = 1148.5, p-value = 0.2739
		wilcox.test(siTREAT34_4sp ~generation)
														W = 1032, p-value = 0.8781
		wilcox.test(siTREAT35_1sp ~generation)
														W = 1015, p-value = 0.9871
		wilcox.test(siTREAT36_1sp ~generation)
														W = 524.5, p-value = 7.682e-05
		wilcox.test(siTREAT37_1sp ~generation)
														W = 662, p-value = 0.004598
		wilcox.test(siTREAT38_1sp ~generation)
														W = 570, p-value = 0.0003403
		wilcox.test(siTREAT39_2sp ~generation)
														W = 235.5, p-value = 3.435e-10
		wilcox.test(siTREAT41_2sp ~generation)
														W = 293, p-value = 5.975e-09
		wilcox.test(siTREAT43_2sp ~generation)
														W = 203, p-value = 5.796e-11
		wilcox.test(siTREAT45_2sp ~generation)
														W = 216, p-value = 1.166e-10
		wilcox.test(siTREAT47_3sp ~generation)
														W = 0, p-value < 2.2e-16
		wilcox.test(siTREAT54_4sp ~generation)
														W = 1262.5, p-value = 0.04396
		wilcox.test(siTREAT56_4sp ~generation)
														W = 1140, p-value = 0.3051
		wilcox.test(siTREAT58_5sp ~generation)
														W = 1120, p-value = 0.3876
		wilcox.test(siTREAT59_5sp ~generation)
														W = 1020, p-value = 0.9549
		wilcox.test(siTREAT62_5sp ~generation)
														W = 741.5, p-value = 0.02881
		wilcox.test(siTREAT63_5sp ~generation)
														W = 1202, p-value = 0.127
		wilcox.test(siTREAT65_6sp ~generation)
														W = 264, p-value = 1.539e-09
		wilcox.test(siTREAT66_6sp ~generation)
														W = 234, p-value = 3.295e-10
		wilcox.test(siTREAT70_6sp ~generation)
														W = 191.5, p-value = 3.304e-11
		wilcox.test(siTREAT71_6sp ~generation)
														W = 268.5, p-value = 1.876e-09
		wilcox.test(siTREAT72_7sp ~generation)
														W = 1099.5, p-value = 0.4848
		wilcox.test(siTREAT74_9sp ~generation)
														W = 754, p-value = 0.03713
		wilcox.test(siTREAT76_7sp ~generation)
														W = 1075.5, p-value = 0.6137
		wilcox.test(siTREAT78_8sp ~generation)
														W = 999.5, p-value = 0.9196
		wilcox.test(siTREAT79_8sp ~generation)
														W = 1059.5, p-value = 0.7072
		wilcox.test(siTREAT84_1sp ~generation)
														W = 0, p-value < 2.2e-16
		wilcox.test(siTREAT85_9sp ~generation)
														W = 705, p-value = 0.01316
		wilcox.test(siTREAT86_9sp ~generation)
														W = 817.5, p-value = 0.1162
		wilcox.test(siTREAT87_9sp ~generation)
														W = 709.5, p-value = 0.01456

#Wilcoxon Gamtic Isolation
#Comparing generations 0 and 10.

ExpEvol_with_san_and_NH_2gens0_10<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh.csv")
attach(ExpEvol_with_san_and_NH_2gens0_10)	

		wilcox.test(giTREAT1_9sp~generation)
														W = 0, p-value = 2.705e-16
		wilcox.test(giTREAT2_4sp~generation)
														W = 0, p-value = 2.387e-16
		wilcox.test(giTREAT6_4sp ~generation)
														W = 0, p-value = 2.589e-16
		wilcox.test(giTREAT7_7sp ~generation)
														W = 0, p-value = 2.618e-16
		wilcox.test(giTREAT9_3sp ~generation)
														W = 0, p-value = 2.63e-16
		wilcox.test(giTREAT10_7sp ~generation)
														W = 0, p-value = 3.072e-16
		wilcox.test(giTREAT11_8sp ~generation)
														W = 0, p-value = 2.594e-16
		wilcox.test(giTREAT12_8sp ~generation)
														W = 0, p-value = 2.593e-16
		wilcox.test(giTREAT13_9sp ~generation)
														W = 0, p-value = 2.62e-16
		wilcox.test(giTREAT14_6sp ~generation)
														W = 0, p-value = 2.548e-16
		wilcox.test(giTREAT15_7sp ~generation)
														W = 0, p-value = 2.618e-16
		wilcox.test(giTREAT17_6sp ~generation)
														W = 0, p-value = 2.623e-16
		wilcox.test(giTREAT18_6sp ~generation)
														W = 0, p-value = 2.618e-16
		wilcox.test(giTREAT20_5sp ~generation)
														W = 0, p-value = 2.592e-16
		wilcox.test(giTREAT21_5sp ~generation)
														W = 0, p-value = 2.633e-16
		wilcox.test(giTREAT23_9spEE ~generation)
														W = 0, p-value = 2.653e-16
		wilcox.test(giTREAT25_1sp ~generation)
														W = 0, p-value = 2.551e-16
		wilcox.test(giTREAT26_8sp ~generation)
														W = 0, p-value = 2.685e-16
		wilcox.test(giTREAT28_4sp ~generation)
														W = 0, p-value = 2.625e-16
		wilcox.test(giTREAT29_1sp ~generation)
														W = 0, p-value = 2.574e-16
		wilcox.test(giTREAT30_1sp ~generation)
														W = 0, p-value = 2.608e-16
		wilcox.test(giTREAT31_1sp ~generation)
														W = 0, p-value = 2.601e-16
		wilcox.test(giTREAT32_1sp ~generation)
														W = 0, p-value = 2.621e-16
		wilcox.test(giTREAT33_1sp ~generation)
														W = 0, p-value = 2.65e-16
		wilcox.test(giTREAT34_4sp ~generation)
														W = 0, p-value = 2.582e-16
		wilcox.test(giTREAT35_1sp ~generation)
														W = 0, p-value = 2.636e-16
		wilcox.test(giTREAT36_1sp ~generation)
														W = 0, p-value = 2.545e-16
		wilcox.test(giTREAT37_1sp ~generation)
														W = 0, p-value = 2.685e-16
		wilcox.test(giTREAT38_1sp ~generation)
														W = 0, p-value = 2.587e-16
		wilcox.test(giTREAT39_2sp ~generation)
														W = 0, p-value = 2.571e-16
		wilcox.test(giTREAT41_2sp ~generation)
														W = 0, p-value = 2.622e-16
		wilcox.test(giTREAT43_2sp ~generation)
														W = 0, p-value = 2.664e-16
		wilcox.test(giTREAT45_2sp ~generation)
														W = 0, p-value = 2.581e-16
		wilcox.test(giTREAT47_3sp ~generation)
														W = 0, p-value = 2.686e-16
		wilcox.test(giTREAT54_4sp ~generation)
														W = 0, p-value = 2.584e-16
		wilcox.test(giTREAT56_4sp ~generation)
														W = 0, p-value = 2.585e-16
		wilcox.test(giTREAT58_5sp ~generation)
														W = 0, p-value = 2.556e-16
		wilcox.test(giTREAT59_5sp ~generation)
														W = 0, p-value = 2.513e-16
		wilcox.test(giTREAT62_5sp ~generation)
														W = 0, p-value = 2.561e-16
		wilcox.test(giTREAT63_5sp ~generation)
														W = 0, p-value = 2.659e-16
		wilcox.test(giTREAT65_6sp ~generation)
														W = 0, p-value = 2.67e-16
		wilcox.test(giTREAT66_6sp ~generation)
														W = 0, p-value = 2.657e-16
		wilcox.test(giTREAT70_6sp ~generation)
														W = 0, p-value = 2.409e-16
		wilcox.test(giTREAT71_6sp ~generation)
														W = 0, p-value = 2.639e-16
		wilcox.test(giTREAT72_7sp ~generation)
														W = 0, p-value = 2.661e-16
		wilcox.test(giTREAT74_9sp ~generation)
														W = 0, p-value = 2.684e-16
		wilcox.test(giTREAT76_7sp ~generation)
														W = 0, p-value = 2.642e-16
		wilcox.test(giTREAT78_8sp ~generation)
														W = 0, p-value = 2.587e-16
		wilcox.test(giTREAT79_8sp ~generation)
														W = 0, p-value = 2.608e-16
		wilcox.test(giTREAT84_1sp ~generation)
														W = 0, p-value = 2.692e-16
		wilcox.test(giTREAT85_9sp ~generation)
														W = 0, p-value = 2.608e-16
		wilcox.test(giTREAT86_9sp ~generation)
														W = 0, p-value = 2.62e-16
		wilcox.test(giTREAT87_9sp ~generation)
														W = 0, p-value = 2.639e-16


ExpEvolutionfullresults_withsanonly<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsanonly.csv")
attach(ExpEvolutionfullresults_withsanonly)
names(ExpEvolutionfullresults_withsanonly)

############################################
#COMPARING NON-Hybridizing only with non exposed#
############################################
#########BEHAVIORAL########################
############################################

ExpEvolutionfullresults_NonExposed_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_no_expos_pairwise_gen10.csv")
ExpEvolution_NH_only<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_no_san_pairwise_gen10.csv")

		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT2_4sp, ExpEvolution_NH_only $siTREAT2_4sp)
														W = 1257, p-value = 0.04865
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT6_4sp, ExpEvolution_NH_only $siTREAT6_4sp ) #2
														W = 1185, p-value = 0.1649
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT7_7sp, ExpEvolution_NH_only $siTREAT7_7sp )
														W = 1213, p-value = 0.1063
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT9_3sp, ExpEvolution_NH_only $siTREAT9_3sp )
														W = 1097, p-value = 0.4976
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT10_7sp, ExpEvolution_NH_only $siTREAT10_7sp ) #5
														W = 979, p-value = 0.7899
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT11_8sp, ExpEvolution_NH_only $siTREAT11_8sp )
														W = 990, p-value = 0.859
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT12_8sp, ExpEvolution_NH_only $siTREAT12_8sp )
														W = 893, p-value = 0.3366
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT13_9sp, ExpEvolution_NH_only $siTREAT13_9sp )
														W = 1031, p-value = 0.8844
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT14_6sp, ExpEvolution_NH_only $siTREAT14_6sp )
														W = 1202, p-value = 0.127
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT15_7sp, ExpEvolution_NH_only $siTREAT15_7sp ) #10
														W = 1003, p-value = 0.9421
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT17_6sp, ExpEvolution_NH_only $siTREAT17_6sp )
														W = 1050, p-value = 0.7652
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT18_6sp, ExpEvolution_NH_only $siTREAT18_6sp )
														W = 1102, p-value = 0.4724
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT20_5sp, ExpEvolution_NH_only $siTREAT20_5sp )
														W = 1177, p-value = 0.1855
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT21_5sp, ExpEvolution_NH_only $siTREAT21_5sp )
														W = 1116, p-value = 0.4056
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT23_9sp, ExpEvolution_NH_only $siTREAT23_9sp )#15
														W = 1156, p-value = 0.2481
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT25_1sp, ExpEvolution_NH_only $siTREAT25_1sp )
														W = 1221, p-value = 0.09295
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT26_8sp, ExpEvolution_NH_only $siTREAT26_8sp )
														W = 999, p-value = 0.9164
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT28_4sp, ExpEvolution_NH_only $siTREAT28_4sp )
														W = 1239, p-value = 0.06804
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT29_1sp, ExpEvolution_NH_only $siTREAT29_1sp )
														W = 1242, p-value = 0.06438
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT30_1sp, ExpEvolution_NH_only $siTREAT30_1sp )#20
														W = 847, p-value = 0.1828
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT31_1sp, ExpEvolution_NH_only $siTREAT31_1sp )
														W = 1223, p-value = 0.08995
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT32_1sp, ExpEvolution_NH_only $siTREAT32_1sp )
														W = 1240, p-value = 0.06684
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT33_1sp, ExpEvolution_NH_only $siTREAT33_1sp )
														W = 1210, p-value = 0.1117
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT34_4sp, ExpEvolution_NH_only $siTREAT34_4sp )
														W = 1145, p-value = 0.2865
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT35_1sp, ExpEvolution_NH_only $siTREAT35_1sp )#25
														W = 1101, p-value = 0.4774
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT36_1sp, ExpEvolution_NH_only $siTREAT36_1sp )
														W = 1157, p-value = 0.245
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT37_1sp, ExpEvolution_NH_only $siTREAT37_1sp )
														W = 1134, p-value = 0.3285
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT38_1sp, ExpEvolution_NH_only $siTREAT38_1sp )
														W = 1181, p-value = 0.1751
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT39_2sp, ExpEvolution_NH_only $siTREAT39_2sp )
														W = 1133, p-value = 0.3325
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT41_2sp, ExpEvolution_NH_only $siTREAT41_2sp )#30
														W = 1263, p-value = 0.0435
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT43_2sp, ExpEvolution_NH_only $siTREAT43_2sp )
														W = 1266, p-value = 0.04106
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT45_2sp, ExpEvolution_NH_only $siTREAT45_2sp )
														W = 1392, p-value = 0.002212
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT47_3sp, ExpEvolution_NH_only $siTREAT47_3sp ) 
														W = 1080, p-value = 0.5885
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT54_4sp, ExpEvolution_NH_only $siTREAT54_4sp )
														W = 1075, p-value = 0.6166
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT56_4sp, ExpEvolution_NH_only $siTREAT56_4sp )#35
														W = 931, p-value = 0.5131
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT58_5sp, ExpEvolution_NH_only $siTREAT58_5sp )
														W = 1138, p-value = 0.3128
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT59_5sp, ExpEvolution_NH_only $siTREAT59_5sp )
														W = 1039, p-value = 0.8337
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT62_5sp, ExpEvolution_NH_only $siTREAT62_5sp )
														W = 1131, p-value = 0.3403
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT63_5sp, ExpEvolution_NH_only $siTREAT63_5sp )
														W = 1044, p-value = 0.8023
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT65_6sp, ExpEvolution_NH_only $siTREAT65_6sp )#40
														W = 1298, p-value = 0.02135
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT66_6sp, ExpEvolution_NH_only $siTREAT66_6sp )
														W = 932, p-value = 0.5183
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT70_6sp, ExpEvolution_NH_only $siTREAT70_6sp )
														W = 1245, p-value = 0.06099
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT71_6sp, ExpEvolution_NH_only $siTREAT71_6sp )
														W = 1172, p-value = 0.1993
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT72_7sp, ExpEvolution_NH_only $siTREAT72_7sp )
														W = 806, p-value = 0.09612
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT74_9sp, ExpEvolution_NH_only $siTREAT74_9sp )#45
														W = 1168, p-value = 0.2106
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT76_7sp, ExpEvolution_NH_only $siTREAT76_7sp )
														W = 1227, p-value = 0.08392
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT78_8sp, ExpEvolution_NH_only $siTREAT78_8sp )
														W = 1155, p-value = 0.2516
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT79_8sp, ExpEvolution_NH_only $siTREAT79_8sp )
														W = 1393, p-value = 0.002139
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT84_1sp, ExpEvolution_NH_only $siTREAT84_1sp )
														W = 1033, p-value = 0.8717
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT85_9sp, ExpEvolution_NH_only $siTREAT85_9sp )#50
														W = 1039, p-value = 0.8337
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT86_9sp, ExpEvolution_NH_only $siTREAT86_9sp )
														W = 1190, p-value = 0.1529
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $siTREAT87_9sp, ExpEvolution_NH_only $siTREAT87_9sp )#52
														W = 1098, p-value = 0.4926

############################	
##########GAMETIC##########
############################


		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT2_4sp, ExpEvolution_NH_only $giTREAT2_4sp)
														W = 714, p-value = 0.01615
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT6_4sp, ExpEvolution_NH_only $giTREAT6_4sp )
														W = 878, p-value = 0.2793
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT7_7sp, ExpEvolution_NH_only $giTREAT7_7sp )
														W = 644, p-value = 0.002975
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT9_3sp, ExpEvolution_NH_only $giTREAT9_3sp )
														W = 976, p-value = 0.7713
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT10_7sp, ExpEvolution_NH_only $giTREAT10_7sp )
														W = 675, p-value = 0.006518
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT11_8sp, ExpEvolution_NH_only $giTREAT11_8sp )
														W = 714, p-value = 0.01613
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT12_8sp, ExpEvolution_NH_only $giTREAT12_8sp )
														W = 723, p-value = 0.01966
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT13_9sp, ExpEvolution_NH_only $giTREAT13_9sp )
														W = 818, p-value = 0.1174
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT14_6sp, ExpEvolution_NH_only $giTREAT14_6sp )
														W = 627, p-value = 0.001885
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT15_7sp, ExpEvolution_NH_only $giTREAT15_7sp )
														W = 735, p-value = 0.02534
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT17_6sp, ExpEvolution_NH_only $giTREAT17_6sp )
														W = 749, p-value = 0.03371
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT18_6sp, ExpEvolution_NH_only $giTREAT18_6sp )
														W = 742, p-value = 0.02929
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT20_5sp, ExpEvolution_NH_only $giTREAT20_5sp )
														W = 974, p-value = 0.759
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT21_5sp, ExpEvolution_NH_only $giTREAT21_5sp )
														W = 916, p-value = 0.4384
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT23_9sp, ExpEvolution_NH_only $giTREAT23_9sp )
														W = 747, p-value = 0.03241
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT25_1sp, ExpEvolution_NH_only $giTREAT25_1sp )
														W = 898, p-value = 0.3574
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT26_8sp, ExpEvolution_NH_only $giTREAT26_8sp )
														W = 751, p-value = 0.03511
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT28_4sp, ExpEvolution_NH_only $giTREAT28_4sp )
														W = 806, p-value = 0.09631
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT29_1sp, ExpEvolution_NH_only $giTREAT29_1sp )
														W = 758, p-value = 0.04035
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT30_1sp, ExpEvolution_NH_only $giTREAT30_1sp )
														W = 705, p-value = 0.0132
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT31_1sp, ExpEvolution_NH_only $giTREAT31_1sp )
														W = 1144, p-value = 0.2903
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT32_1sp, ExpEvolution_NH_only $giTREAT32_1sp )
														W = 791, p-value = 0.07444
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT33_1sp, ExpEvolution_NH_only $giTREAT33_1sp )
														W = 890, p-value = 0.3247
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT34_4sp, ExpEvolution_NH_only $giTREAT34_4sp )
														W = 690, p-value = 0.009337
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT35_1sp, ExpEvolution_NH_only $giTREAT35_1sp )
														W = 814, p-value = 0.11
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT36_1sp, ExpEvolution_NH_only $giTREAT36_1sp )
														W = 717, p-value = 0.01723
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT37_1sp, ExpEvolution_NH_only $giTREAT37_1sp )
														W = 681, p-value = 0.007549
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT38_1sp, ExpEvolution_NH_only $giTREAT38_1sp )
														W = 760, p-value = 0.04194
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT39_2sp, ExpEvolution_NH_only $giTREAT39_2sp )
														W = 825, p-value = 0.1311
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT41_2sp, ExpEvolution_NH_only $giTREAT41_2sp )
														W = 867, p-value = 0.2419
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT43_2sp, ExpEvolution_NH_only $giTREAT43_2sp )
														W = 737, p-value = 0.02637
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT45_2sp, ExpEvolution_NH_only $giTREAT45_2sp )
														W = 775, p-value = 0.05576
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT47_3sp, ExpEvolution_NH_only $giTREAT47_3sp ) 
														W = 745, p-value = 0.03115
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT54_4sp, ExpEvolution_NH_only $giTREAT54_4sp )
														W = 638, p-value = 0.002534
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT56_4sp, ExpEvolution_NH_only $giTREAT56_4sp )
														W = 624, p-value = 0.001736
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT58_5sp, ExpEvolution_NH_only $giTREAT58_5sp )
														W = 514, p-value = 5.798e-05
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT59_5sp, ExpEvolution_NH_only $giTREAT59_5sp )
														W = 902, p-value = 0.3745
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT62_5sp, ExpEvolution_NH_only $giTREAT62_5sp )
														W = 702, p-value = 0.01233
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT63_5sp, ExpEvolution_NH_only $giTREAT63_5sp )
														W = 744, p-value = 0.03049
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT65_6sp, ExpEvolution_NH_only $giTREAT65_6sp )
														W = 573, p-value = 0.0003944
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT66_6sp, ExpEvolution_NH_only $giTREAT66_6sp )
														W = 1017, p-value = 0.9742
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT70_6sp, ExpEvolution_NH_only $giTREAT70_6sp )
														W = 666, p-value = 0.005225
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT71_6sp, ExpEvolution_NH_only $giTREAT71_6sp )
														W = 812, p-value = 0.1064
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT72_7sp, ExpEvolution_NH_only $giTREAT72_7sp )
														W = 678, p-value = 0.00702
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT74_9sp, ExpEvolution_NH_only $giTREAT74_9sp )
														W = 682, p-value = 0.007714
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT76_7sp, ExpEvolution_NH_only $giTREAT76_7sp )
														W = 844, p-value = 0.175
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT78_8sp, ExpEvolution_NH_only $giTREAT78_8sp )
														W = 817, p-value = 0.1154
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT79_8sp, ExpEvolution_NH_only $giTREAT79_8sp )
														W = 880, p-value = 0.2866
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT84_1sp, ExpEvolution_NH_only $giTREAT84_1sp )
														W = 899, p-value = 0.3617
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT85_9sp, ExpEvolution_NH_only $giTREAT85_9sp )
														W = 705, p-value = 0.01321
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT86_9sp, ExpEvolution_NH_only $giTREAT86_9sp )
														W = 867, p-value = 0.2418
		wilcox.test(ExpEvolutionfullresults_NonExposed_10gen $giTREAT87_9sp, ExpEvolution_NH_only $giTREAT87_9sp )
														W = 811, p-value = 0.1047
	
####################################################################
#Comparing Si after ten generations between regimes:BEHAVIORAL ISOLATION#
####################################################################

#####################
#WITH NON_EXPOSED#
#####################
ExpEvolutionfullresults_san_nh_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh_10gen.csv")
ExpEvolutionfullresults_NonExposed_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_no_expos_pairwise_gen10.csv")

		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT2_4sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT2_4sp)
														W = 2011, p-value = 7.951e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT6_4sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT6_4sp )
														W = 1584, p-value = 3.899e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT7_7sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT7_7sp )
														W = 1610, p-value = 1.448e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT9_3sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT9_3sp )
														W = 2025, p-value = 3.055e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT10_7sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT10_7sp )
														W = 2023, p-value = 2.589e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT11_8sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT11_8sp )
														W = 1844, p-value = 1.968e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT12_8sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT12_8sp )
														W = 1655, p-value = 2.18e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT13_9sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT13_9sp )
														W = 1665, p-value = 1.425e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT14_6sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT14_6sp )
														W = 1623, p-value = 8.506e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT15_7sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT15_7sp )
														W = 1651, p-value = 2.618e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT17_6sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT17_6sp )
														W = 1662, p-value = 1.624e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT18_6sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT18_6sp )
														W = 1958, p-value = 2.384e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT20_5sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT20_5sp )
														W = 1644, p-value = 3.468e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT21_5sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT21_5sp )
														W = 1527, p-value = 3.346e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT23_9sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT23_9sp )
														W = 1616, p-value = 1.136e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT25_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT25_1sp )
														W = 2023, p-value = 2.345e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT26_8sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT26_8sp )
														W = 1342, p-value = 0.007925
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT28_4sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT28_4sp )
														W = 2025, p-value = 3.099e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT29_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT29_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT30_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT30_1sp )
														W = 1571, p-value = 6.67e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT31_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT31_1sp )
														W = 1237, p-value = 0.07059
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT32_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT32_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT33_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT33_1sp )
														W = 1137, p-value = 0.3169
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT34_4sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT34_4sp )
														W = 1204, p-value = 0.1232
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT35_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT35_1sp )
														W = 1411, p-value = 0.001316
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT36_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT36_1sp )
														W = 1580, p-value = 4.281e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT37_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT37_1sp )
														W = 1553, p-value = 1.242e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT38_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT38_1sp )
														W = 1590, p-value = 2.938e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT39_2sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT39_2sp )
														W = 1955, p-value = 2.667e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT41_2sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT41_2sp )
														W = 1909, p-value = 4.246e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT43_2sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT43_2sp )
														W = 1978, p-value = 5.731e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT45_2sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT45_2sp )
														W = 1977, p-value = 6.116e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT47_3sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT47_3sp ) 
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT54_4sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT54_4sp )
														W = 1045, p-value = 0.7962
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT56_4sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT56_4sp )
														W = 1208, p-value = 0.1155
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT58_5sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT58_5sp )
														W = 1139, p-value = 0.3092
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT59_5sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT59_5sp )
														W = 1236, p-value = 0.07189
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT62_5sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT62_5sp )
														W = 1668, p-value = 1.217e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT63_5sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT63_5sp )
														W = 1157, p-value = 0.2452
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT65_6sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT65_6sp )
														W = 1993, p-value = 2.554e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT66_6sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT66_6sp )
														W = 2018, p-value = 4.858e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT70_6sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT70_6sp )
														W = 2006, p-value = 1.025e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT71_6sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT71_6sp )
														W = 1991, p-value = 2.779e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT72_7sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT72_7sp )
														W = 1238, p-value = 0.06939
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT74_9sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT74_9sp )
														W = 1625, p-value = 7.741e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT76_7sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT76_7sp )
														W = 1183, p-value = 0.1701
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT78_8sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT78_8sp )
														W = 1285, p-value = 0.02815
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT79_8sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT79_8sp )
														W = 1238, p-value = 0.06934
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT84_1sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT84_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT85_9sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT85_9sp )
														W = 1636, p-value = 4.956e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT86_9sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT86_9sp )
														W = 1580, p-value = 4.705e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT87_9sp, ExpEvolutionfullresults_NonExposed_10gen$siTREAT87_9sp )
														W = 1610, p-value = 1.447e-06
		
		
		
#####################################################
#WITH ONLY NON_HYBRIDIZING SPECIES NO SANTOMEA#
#####################################################

ExpEvolutionfullresults_san_nh_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh_10gen.csv")
ExpEvolution_NH_only<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_no_san_pairwise_gen10.csv")

	wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT2_4sp, ExpEvolution_NH_only$siTREAT2_4sp)
														W = 2025, p-value = 2.864e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT6_4sp, ExpEvolution_NH_only$siTREAT6_4sp )
														W = 1621, p-value = 8.648e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT7_7sp, ExpEvolution_NH_only$siTREAT7_7sp )
														W = 1683.5, p-value = 6.048e-08
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT9_3sp, ExpEvolution_NH_only$siTREAT9_3sp )
														W = 2025, p-value = 2.939e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT10_7sp, ExpEvolution_NH_only$siTREAT10_7sp )
														W = 2021, p-value = 2.853e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT11_8sp, ExpEvolution_NH_only$siTREAT11_8sp )
														W = 1815, p-value = 9.211e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT12_8sp, ExpEvolution_NH_only$siTREAT12_8sp )
														W = 1560, p-value = 9.727e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT13_9sp, ExpEvolution_NH_only$siTREAT13_9sp )
														W = 1672.5, p-value = 9.786e-08
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT14_6sp, ExpEvolution_NH_only$siTREAT14_6sp )
														W = 1690.5, p-value = 4.328e-08
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT15_7sp, ExpEvolution_NH_only$siTREAT15_7sp )
														W = 1650.5, p-value = 2.577e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT17_6sp, ExpEvolution_NH_only$siTREAT17_6sp )
														W = 1663, p-value = 1.515e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT18_6sp, ExpEvolution_NH_only$siTREAT18_6sp )
														W = 1982.5, p-value = 4.828e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT20_5sp, ExpEvolution_NH_only$siTREAT20_5sp )
														W = 1696.5, p-value = 3.295e-08
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT21_5sp, ExpEvolution_NH_only$siTREAT21_5sp )
														W = 1553, p-value = 1.283e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT23_9sp, ExpEvolution_NH_only$siTREAT23_9sp )
														W = 1663, p-value = 1.503e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT25_1sp, ExpEvolution_NH_only$siTREAT25_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT26_8sp, ExpEvolution_NH_only$siTREAT26_8sp )
														W = 1334, p-value = 0.009491
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT28_4sp, ExpEvolution_NH_only$siTREAT28_4sp )
														W = 2025, p-value = 2.99e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT29_1sp, ExpEvolution_NH_only$siTREAT29_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT30_1sp, ExpEvolution_NH_only$siTREAT30_1sp )
														W = 1495.5, p-value = 9.638e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT31_1sp, ExpEvolution_NH_only$siTREAT31_1sp )
														W = 1329, p-value = 0.01064
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT32_1sp, ExpEvolution_NH_only$siTREAT32_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT33_1sp, ExpEvolution_NH_only$siTREAT33_1sp )
														W = 1181.5, p-value = 0.1735
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT34_4sp, ExpEvolution_NH_only$siTREAT34_4sp )
														W = 1274, p-value = 0.03491
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT35_1sp, ExpEvolution_NH_only$siTREAT35_1sp )
														W = 1439.5, p-value = 0.0005654
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT36_1sp, ExpEvolution_NH_only$siTREAT36_1sp )
														W = 1615, p-value = 1.034e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT37_1sp, ExpEvolution_NH_only$siTREAT37_1sp )
														W = 1606.5, p-value = 1.503e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT38_1sp, ExpEvolution_NH_only$siTREAT38_1sp )
														W = 1628.5, p-value = 6.049e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT39_2sp, ExpEvolution_NH_only$siTREAT39_2sp )
														W = 1969.5, p-value = 9.836e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT41_2sp, ExpEvolution_NH_only$siTREAT41_2sp )
														W = 1917, p-value = 2.524e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT43_2sp, ExpEvolution_NH_only$siTREAT43_2sp )
														W = 1985, p-value = 3.49e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT45_2sp, ExpEvolution_NH_only$siTREAT45_2sp )
														W = 1985, p-value = 3.52e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT47_3sp, ExpEvolution_NH_only$siTREAT47_3sp ) 
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT54_4sp, ExpEvolution_NH_only$siTREAT54_4sp )
														W = 1077.5, p-value = 0.6021
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT56_4sp, ExpEvolution_NH_only$siTREAT56_4sp )
														W = 1152, p-value = 0.2611
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT58_5sp, ExpEvolution_NH_only$siTREAT58_5sp )
														W = 1207, p-value = 0.1169
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT59_5sp, ExpEvolution_NH_only$siTREAT59_5sp )
														W = 1250, p-value = 0.05541
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT62_5sp, ExpEvolution_NH_only$siTREAT62_5sp )
														W = 1683, p-value = 5.836e-08
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT63_5sp, ExpEvolution_NH_only$siTREAT63_5sp )
														W = 1171, p-value = 0.2015
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT65_6sp, ExpEvolution_NH_only$siTREAT65_6sp )
														W = 2010, p-value = 7.904e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT66_6sp, ExpEvolution_NH_only$siTREAT66_6sp )
														W = 2012, p-value = 6.912e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT70_6sp, ExpEvolution_NH_only$siTREAT70_6sp )
														W = 2014.5, p-value = 5.545e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT71_6sp, ExpEvolution_NH_only$siTREAT71_6sp )
														W = 2003.5, p-value = 1.189e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT72_7sp, ExpEvolution_NH_only$siTREAT72_7sp )
														W = 1168, p-value = 0.2101
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT74_9sp, ExpEvolution_NH_only$siTREAT74_9sp )
														W = 1651, p-value = 2.5e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT76_7sp, ExpEvolution_NH_only$siTREAT76_7sp )
														W = 1283.5, p-value = 0.02879
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT78_8sp, ExpEvolution_NH_only$siTREAT78_8sp )
														W = 1343.5, p-value = 0.007574
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT79_8sp, ExpEvolution_NH_only$siTREAT79_8sp )
														W = 1363.5, p-value = 0.00459
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT84_1sp, ExpEvolution_NH_only$siTREAT84_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT85_9sp, ExpEvolution_NH_only$siTREAT85_9sp )
														W = 1628.5, p-value = 6.654e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT86_9sp, ExpEvolution_NH_only$siTREAT86_9sp )
														W = 1614, p-value = 1.172e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT87_9sp, ExpEvolution_NH_only$siTREAT87_9sp )
														W = 1630, p-value = 6.219e-07
		
		
####################
#with SANTOMEA only#
####################

ExpEvolutionfullresults_san_nh_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh_10gen.csv")
ExpEvolution_san_only_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsanonly_gen10.csv")
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT2_4sp, ExpEvolution_san_only_10gen$siTREAT2_4sp)
														W = 620.5, p-value = 0.001525
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT6_4sp, ExpEvolution_san_only_10gen$siTREAT6_4sp )
														W = 672, p-value = 0.005866
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT7_7sp, ExpEvolution_san_only_10gen$siTREAT7_7sp )
														W = 105, p-value = 2.128e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT9_3sp, ExpEvolution_san_only_10gen$siTREAT9_3sp )
														W = 522.5, p-value = 7.259e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT10_7sp, ExpEvolution_san_only_10gen$siTREAT10_7sp )
														W = 1056.5, p-value = 0.7235
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT11_8sp, ExpEvolution_san_only_10gen$siTREAT11_8sp )
														W = 407.5, p-value = 9.991e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT12_8sp, ExpEvolution_san_only_10gen$siTREAT12_8sp )
														W = 224.5, p-value = 1.85e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT13_9sp, ExpEvolution_san_only_10gen$siTREAT13_9sp )
														W = 213.5, p-value = 1.065e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT14_6sp, ExpEvolution_san_only_10gen$siTREAT14_6sp )
														W = 174, p-value = 1.24e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT15_7sp, ExpEvolution_san_only_10gen$siTREAT15_7sp )
														W = 92.5, p-value = 1.045e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT17_6sp, ExpEvolution_san_only_10gen$siTREAT17_6sp )
														W = 190.5, p-value = 3.062e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT18_6sp, ExpEvolution_san_only_10gen$siTREAT18_6sp )
														W = 477.5, p-value = 1.528e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT20_5sp, ExpEvolution_san_only_10gen$siTREAT20_5sp )
														W = 450.5, p-value = 5.61e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT21_5sp, ExpEvolution_san_only_10gen$siTREAT21_5sp )
														W = 180, p-value = 1.727e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT23_9sp, ExpEvolution_san_only_10gen$siTREAT23_9sp )
														W = 178, p-value = 1.41e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT25_1sp, ExpEvolution_san_only_10gen$siTREAT25_1sp )
														W = 1011.5, p-value = 0.9968
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT26_8sp, ExpEvolution_san_only_10gen$siTREAT26_8sp )
														W = 64.5, p-value = 1.806e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT28_4sp, ExpEvolution_san_only_10gen$siTREAT28_4sp )
														W = 425.5, p-value = 2.072e-06
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT29_1sp, ExpEvolution_san_only_10gen$siTREAT29_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT30_1sp, ExpEvolution_san_only_10gen$siTREAT30_1sp )
														W = 227, p-value = 2.207e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT31_1sp, ExpEvolution_san_only_10gen$siTREAT31_1sp )
														W = 1, p-value = 2.837e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT32_1sp, ExpEvolution_san_only_10gen$siTREAT32_1sp )
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT33_1sp, ExpEvolution_san_only_10gen$siTREAT33_1sp )
														W = 37, p-value = 3.03e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT34_4sp, ExpEvolution_san_only_10gen$siTREAT34_4sp )
														W = 57.5, p-value = 1.19e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT35_1sp, ExpEvolution_san_only_10gen$siTREAT35_1sp )
														W = 0, p-value = 2.691e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT36_1sp, ExpEvolution_san_only_10gen$siTREAT36_1sp )
														W = 943.5, p-value = 0.5777
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT37_1sp, ExpEvolution_san_only_10gen$siTREAT37_1sp )
														W = 741, p-value = 0.02786
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT38_1sp, ExpEvolution_san_only_10gen$siTREAT38_1sp )
														W = 883.5, p-value = 0.2962
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT39_2sp, ExpEvolution_san_only_10gen$siTREAT39_2sp )
														W = 813, p-value = 0.1063
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT41_2sp, ExpEvolution_san_only_10gen$siTREAT41_2sp )
														W = 969, p-value = 0.7272
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT43_2sp, ExpEvolution_san_only_10gen$siTREAT43_2sp )
														W = 906.5, p-value = 0.3913
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT45_2sp, ExpEvolution_san_only_10gen$siTREAT45_2sp )
														W = 891, p-value = 0.3263
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT47_3sp, ExpEvolution_san_only_10gen$siTREAT47_3sp ) 
														W = 2025, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT54_4sp, ExpEvolution_san_only_10gen$siTREAT54_4sp )
														W = 0, p-value = 2.911e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT56_4sp, ExpEvolution_san_only_10gen$siTREAT56_4sp )
														W = 5.5, p-value = 4.047e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT58_5sp, ExpEvolution_san_only_10gen$siTREAT58_5sp )
														W = 26, p-value = 1.551e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT59_5sp, ExpEvolution_san_only_10gen$siTREAT59_5sp )
														W = 199, p-value = 4.761e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT62_5sp, ExpEvolution_san_only_10gen$siTREAT62_5sp )
														W = 495, p-value = 2.856e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT63_5sp, ExpEvolution_san_only_10gen$siTREAT63_5sp )
														W = 20.5, p-value = 1.124e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT65_6sp, ExpEvolution_san_only_10gen$siTREAT65_6sp )
														W = 556.5, p-value = 0.0002289
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT66_6sp, ExpEvolution_san_only_10gen$siTREAT66_6sp )
														W = 531.5, p-value = 9.979e-05
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT70_6sp, ExpEvolution_san_only_10gen$siTREAT70_6sp )
														W = 763, p-value = 0.04351
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT71_6sp, ExpEvolution_san_only_10gen$siTREAT71_6sp )
														W = 655.5, p-value = 0.003872
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT72_7sp, ExpEvolution_san_only_10gen$siTREAT72_7sp )
														W = 5, p-value = 3.956e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT74_9sp, ExpEvolution_san_only_10gen$siTREAT74_9sp )
														W = 360, p-value = 1.316e-07
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT76_7sp, ExpEvolution_san_only_10gen$siTREAT76_7sp )
														W = 9, p-value = 5.089e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT78_8sp, ExpEvolution_san_only_10gen$siTREAT78_8sp )
														W = 57.5, p-value = 1.225e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT79_8sp, ExpEvolution_san_only_10gen$siTREAT79_8sp )
														W = 2.5, p-value = 3.153e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT84_1sp, ExpEvolution_san_only_10gen$siTREAT84_1sp )
														W = 1980, p-value < 2.2e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT85_9sp, ExpEvolution_san_only_10gen$siTREAT85_9sp )
														W = 227.5, p-value = 2.29e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT86_9sp, ExpEvolution_san_only_10gen$siTREAT86_9sp )
														W = 228, p-value = 2.263e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$siTREAT87_9sp, ExpEvolution_san_only_10gen$siTREAT87_9sp )
														W = 262.5, p-value = 1.331e-09
		
		
		
		
		
#################################################################
#Comparing Si after ten generations between regimes:GAMETIC ISOLATION#
#################################################################

#####################
#WITH NON_EXPOSED#
#####################
ExpEvolutionfullresults_san_nh_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh_10gen.csv")
ExpEvolutionfullresults_NonExposed_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_no_expos_pairwise_gen10.csv")

		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT1_9sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT1_9sp)
														W = 2025, p-value = 3.086e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT2_4sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT2_4sp)
														W = 2025, p-value = 3.079e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT6_4sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT6_4sp )
														W = 2025, p-value = 3.074e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT7_7sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT7_7sp )
														W = 2025, p-value = 3.108e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT9_3sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT9_3sp )
														W = 2025, p-value = 3.116e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT10_7sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT10_7sp )
														W = 2025, p-value = 3.073e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT11_8sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT11_8sp )
														W = 2025, p-value = 3.08e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT12_8sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT12_8sp )
														W = 2025, p-value = 3.073e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT13_9sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT13_9sp )
														W = 2025, p-value = 3.104e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT14_6sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT14_6sp )
														W = 2025, p-value = 3.082e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT15_7sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT15_7sp )
														W = 2025, p-value = 3.108e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT17_6sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT17_6sp )
														W = 2025, p-value = 3.104e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT18_6sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT18_6sp )
														W = 2025, p-value = 3.073e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT20_5sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT20_5sp )
														W = 2025, p-value = 3.077e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT21_5sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT21_5sp )
														W = 2025, p-value = 3.09e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT23_9sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT23_9sp )
														W = 2025, p-value = 3.1e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT25_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT25_1sp )
														W = 2025, p-value = 3.086e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT26_8sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT26_8sp )
														W = 2025, p-value = 3.117e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT28_4sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT28_4sp )
														W = 2025, p-value = 3.11e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT29_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT29_1sp )
														W = 2025, p-value = 3.056e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT30_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT30_1sp )
														W = 2025, p-value = 3.061e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT31_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT31_1sp )
														W = 2025, p-value = 3.089e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT32_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT32_1sp )
														W = 2025, p-value = 3.112e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT33_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT33_1sp )
														W = 2025, p-value = 3.104e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT34_4sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT34_4sp )
														W = 2025, p-value = 3.123e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT35_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT35_1sp )
														W = 2025, p-value = 3.129e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT36_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT36_1sp )
														W = 2024, p-value = 3.284e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT37_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT37_1sp )
														W = 2025, p-value = 3.119e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT38_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT38_1sp )
														W = 2025, p-value = 3.104e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT39_2sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT39_2sp )
														W = 2025, p-value = 3.107e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT41_2sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT41_2sp )
														W = 2025, p-value = 3.103e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT43_2sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT43_2sp )
														W = 2025, p-value = 3.126e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT45_2sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT45_2sp )
														W = 2025, p-value = 3.103e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT47_3sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT47_3sp ) 
														W = 2025, p-value = 3.125e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT54_4sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT54_4sp )
														W = 2025, p-value = 3.075e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT56_4sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT56_4sp )
														W = 2025, p-value = 3.069e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT58_5sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT58_5sp )
														W = 2025, p-value = 3.092e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT59_5sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT59_5sp )
														W = 2025, p-value = 3.04e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT62_5sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT62_5sp )
														W = 2025, p-value = 3.091e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT63_5sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT63_5sp )
														W = 2025, p-value = 3.114e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT65_6sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT65_6sp )
														W = 2025, p-value = 3.102e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT66_6sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT66_6sp )
														W = 2025, p-value = 3.112e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT70_6sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT70_6sp )
														W = 2025, p-value = 3.103e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT71_6sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT71_6sp )
														W = 2025, p-value = 3.097e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT72_7sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT72_7sp )
														W = 2025, p-value = 3.092e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT74_9sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT74_9sp )
														W = 2025, p-value = 3.118e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT76_7sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT76_7sp )
														W = 2025, p-value = 3.119e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT78_8sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT78_8sp )
														W = 2025, p-value = 3.067e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT79_8sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT79_8sp )
														W = 2025, p-value = 3.096e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT84_1sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT84_1sp )
														W = 2025, p-value = 3.071e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT85_9sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT85_9sp )
														W = 2025, p-value = 3.096e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT87_9sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT87_9sp )
														W = 2025, p-value = 3.097e-16
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT86_9sp, ExpEvolutionfullresults_NonExposed_10gen$giTREAT86_9sp )
														W = 2025, p-value = 3.069e-16		
		
#####################################################
#WITH ONLY NON_HYBRIDIZING SPECIES NO SANTOMEA#
#####################################################

ExpEvolutionfullresults_san_nh_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh_10gen.csv")
ExpEvolution_NH_only<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_no_san_pairwise_gen10.csv")

ExpEvolutionfullresults_san_nh_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh_10gen.csv")
ExpEvolution_NH_only<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsanonly_gen10.csv")
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT2_4sp, ExpEvolution_NH_only$giTREAT2_4sp)
														W = 171, p-value = 1.113e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT6_4sp, ExpEvolution_NH_only$giTREAT6_4sp )
														W = 197, p-value = 4.659e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT7_7sp, ExpEvolution_NH_only$giTREAT7_7sp )
														W = 152, p-value = 3.8e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT9_3sp, ExpEvolution_NH_only$giTREAT9_3sp )
														W = 93, p-value = 1.164e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT10_7sp, ExpEvolution_NH_only$giTREAT10_7sp )
														W = 115, p-value = 4.307e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT11_8sp, ExpEvolution_NH_only$giTREAT11_8sp )
														W = 108, p-value = 2.786e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT12_8sp, ExpEvolution_NH_only$giTREAT12_8sp )
														W = 102, p-value = 1.986e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT13_9sp, ExpEvolution_NH_only$giTREAT13_9sp )
														W = 114, p-value = 4.115e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT14_6sp, ExpEvolution_NH_only$giTREAT14_6sp )
														W = 126, p-value = 8.299e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT15_7sp, ExpEvolution_NH_only$giTREAT15_7sp )
														W = 269, p-value = 1.98e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT17_6sp, ExpEvolution_NH_only$giTREAT17_6sp )
														W = 118, p-value = 5.231e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT18_6sp, ExpEvolution_NH_only$giTREAT18_6sp )
														W = 189, p-value = 2.963e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT20_5sp, ExpEvolution_NH_only$giTREAT20_5sp )
														W = 231, p-value = 2.838e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT21_5sp, ExpEvolution_NH_only$giTREAT21_5sp )
														W = 200, p-value = 5.448e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT23_9sp, ExpEvolution_NH_only$giTREAT23_9sp )
														W = 173, p-value = 1.245e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT25_1sp, ExpEvolution_NH_only$giTREAT25_1sp )
														W = 86, p-value = 7.392e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT26_8sp, ExpEvolution_NH_only$giTREAT26_8sp )
														W = 138, p-value = 1.698e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT28_4sp, ExpEvolution_NH_only$giTREAT28_4sp )
														W = 140, p-value = 1.901e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT29_1sp, ExpEvolution_NH_only$giTREAT29_1sp )
														W = 107, p-value = 2.662e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT30_1sp, ExpEvolution_NH_only$giTREAT30_1sp )
														W = 100, p-value = 1.748e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT31_1sp, ExpEvolution_NH_only$giTREAT31_1sp )
														W = 130, p-value = 1.047e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT32_1sp, ExpEvolution_NH_only$giTREAT32_1sp )
														W = 45, p-value = 5.504e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT33_1sp, ExpEvolution_NH_only$giTREAT33_1sp )
														W = 125, p-value = 7.896e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT34_4sp, ExpEvolution_NH_only$giTREAT34_4sp )
														W = 263, p-value = 1.473e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT35_1sp, ExpEvolution_NH_only$giTREAT35_1sp )
														W = 208, p-value = 8.492e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT36_1sp, ExpEvolution_NH_only$giTREAT36_1sp )
														W = 128, p-value = 9.39e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT37_1sp, ExpEvolution_NH_only$giTREAT37_1sp )
														W = 127, p-value = 8.938e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT38_1sp, ExpEvolution_NH_only$giTREAT38_1sp )
														W = 91, p-value = 1.033e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT39_2sp, ExpEvolution_NH_only$giTREAT39_2sp )
														W = 272, p-value = 2.279e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT41_2sp, ExpEvolution_NH_only$giTREAT41_2sp )
														W = 166, p-value = 8.412e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT43_2sp, ExpEvolution_NH_only$giTREAT43_2sp )
														W = 238, p-value = 4.114e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT45_2sp, ExpEvolution_NH_only$giTREAT45_2sp )
														W = 243, p-value = 5.297e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT47_3sp, ExpEvolution_NH_only$giTREAT47_3sp ) 
														W = 155, p-value = 4.511e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT54_4sp, ExpEvolution_NH_only$giTREAT54_4sp )
														W = 119, p-value = 5.539e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT56_4sp, ExpEvolution_NH_only$giTREAT56_4sp )
														W = 44, p-value = 5.254e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT58_5sp, ExpEvolution_NH_only$giTREAT58_5sp )
														W = 295, p-value = 7.034e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT59_5sp, ExpEvolution_NH_only$giTREAT59_5sp )
														W = 173, p-value = 1.226e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT62_5sp, ExpEvolution_NH_only$giTREAT62_5sp )
														W = 142, p-value = 2.131e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT63_5sp, ExpEvolution_NH_only$giTREAT63_5sp )
														W = 127, p-value = 8.951e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT65_6sp, ExpEvolution_NH_only$giTREAT65_6sp )
														W = 250, p-value = 7.593e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT66_6sp, ExpEvolution_NH_only$giTREAT66_6sp )
														W = 188, p-value = 2.868e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT70_6sp, ExpEvolution_NH_only$giTREAT70_6sp )
														W = 70, p-value = 2.777e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT71_6sp, ExpEvolution_NH_only$giTREAT71_6sp )
														W = 100, p-value = 1.77e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT72_7sp, ExpEvolution_NH_only$giTREAT72_7sp )
														W = 134, p-value = 1.339e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT74_9sp, ExpEvolution_NH_only$giTREAT74_9sp )
														W = 61, p-value = 1.572e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT76_7sp, ExpEvolution_NH_only$giTREAT76_7sp )
														W = 213, p-value = 1.111e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT78_8sp, ExpEvolution_NH_only$giTREAT78_8sp )
														W = 160, p-value = 5.846e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT79_8sp, ExpEvolution_NH_only$giTREAT79_8sp )
														W = 244, p-value = 5.497e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT84_1sp, ExpEvolution_NH_only$giTREAT84_1sp )
														W = 90, p-value = 9.664e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT85_9sp, ExpEvolution_NH_only$giTREAT85_9sp )
														W = 106, p-value = 2.552e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT86_9sp, ExpEvolution_NH_only$giTREAT86_9sp )
														W = 104, p-value = 2.245e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT87_9sp, ExpEvolution_NH_only$giTREAT87_9sp )
														W = 139, p-value = 1.777e-12
		
		
####################
#with SANTOMEA only#
####################

ExpEvolutionfullresults_san_nh_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsan_and_nh_10gen.csv")
ExpEvolution_san_only_10gen<-read.csv("/Users/danielmatute/ExpEvolutionfullresults_withsanonly_gen10.csv")

		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT2_4sp, ExpEvolution_san_only_10gen$giTREAT2_4sp)
														W = 171, p-value = 1.113e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT6_4sp, ExpEvolution_san_only_10gen$giTREAT6_4sp )
														W = 197, p-value = 4.659e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT7_7sp, ExpEvolution_san_only_10gen$giTREAT7_7sp )
														W = 152, p-value = 3.8e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT9_3sp, ExpEvolution_san_only_10gen$giTREAT9_3sp )
														W = 93, p-value = 1.164e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT10_7sp, ExpEvolution_san_only_10gen$giTREAT10_7sp )
														W = 115, p-value = 4.307e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT11_8sp, ExpEvolution_san_only_10gen$giTREAT11_8sp )
														W = 108, p-value = 2.786e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT12_8sp, ExpEvolution_san_only_10gen$giTREAT12_8sp )
														W = 102, p-value = 1.986e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT13_9sp, ExpEvolution_san_only_10gen$giTREAT13_9sp )
														W = 114, p-value = 4.115e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT14_6sp, ExpEvolution_san_only_10gen$giTREAT14_6sp )
														W = 126, p-value = 8.299e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT15_7sp, ExpEvolution_san_only_10gen$giTREAT15_7sp )
														W = 269, p-value = 1.98e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT17_6sp, ExpEvolution_san_only_10gen$giTREAT17_6sp )
														W = 118, p-value = 5.231e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT18_6sp, ExpEvolution_san_only_10gen$giTREAT18_6sp )
														W = 189, p-value = 2.963e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT20_5sp, ExpEvolution_san_only_10gen$giTREAT20_5sp )
														W = 231, p-value = 2.838e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT21_5sp, ExpEvolution_san_only_10gen$giTREAT21_5sp )
														W = 200, p-value = 5.448e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT23_9sp, ExpEvolution_san_only_10gen$giTREAT23_9sp )
														W = 173, p-value = 1.245e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT25_1sp, ExpEvolution_san_only_10gen$giTREAT25_1sp )
														W = 86, p-value = 7.392e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT26_8sp, ExpEvolution_san_only_10gen$giTREAT26_8sp )
														W = 138, p-value = 1.698e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT28_4sp, ExpEvolution_san_only_10gen$giTREAT28_4sp )
														W = 140, p-value = 1.901e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT29_1sp, ExpEvolution_san_only_10gen$giTREAT29_1sp )
														W = 107, p-value = 2.662e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT30_1sp, ExpEvolution_san_only_10gen$giTREAT30_1sp )
														W = 100, p-value = 1.748e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT31_1sp, ExpEvolution_san_only_10gen$giTREAT31_1sp )
														W = 130, p-value = 1.047e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT32_1sp, ExpEvolution_san_only_10gen$giTREAT32_1sp )
														W = 45, p-value = 5.504e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT33_1sp, ExpEvolution_san_only_10gen$giTREAT33_1sp )
														W = 125, p-value = 7.896e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT34_4sp, ExpEvolution_san_only_10gen$giTREAT34_4sp )
														W = 263, p-value = 1.473e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT35_1sp, ExpEvolution_san_only_10gen$giTREAT35_1sp )
														W = 208, p-value = 8.492e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT36_1sp, ExpEvolution_san_only_10gen$giTREAT36_1sp )
														W = 128, p-value = 9.39e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT37_1sp, ExpEvolution_san_only_10gen$giTREAT37_1sp )
														W = 127, p-value = 8.938e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT38_1sp, ExpEvolution_san_only_10gen$giTREAT38_1sp )
														W = 91, p-value = 1.033e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT39_2sp, ExpEvolution_san_only_10gen$giTREAT39_2sp )
														W = 272, p-value = 2.279e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT41_2sp, ExpEvolution_san_only_10gen$giTREAT41_2sp )
														W = 166, p-value = 8.412e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT43_2sp, ExpEvolution_san_only_10gen$giTREAT43_2sp )
														W = 238, p-value = 4.114e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT45_2sp, ExpEvolution_san_only_10gen$giTREAT45_2sp )
														W = 243, p-value = 5.297e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT47_3sp, ExpEvolution_san_only_10gen$giTREAT47_3sp ) 
														W = 155, p-value = 4.511e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT54_4sp, ExpEvolution_san_only_10gen$giTREAT54_4sp )
														W = 119, p-value = 5.539e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT56_4sp, ExpEvolution_san_only_10gen$giTREAT56_4sp )
														W = 44, p-value = 5.254e-15
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT58_5sp, ExpEvolution_san_only_10gen$giTREAT58_5sp )
														W = 295, p-value = 7.034e-09
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT59_5sp, ExpEvolution_san_only_10gen$giTREAT59_5sp )
														W = 173, p-value = 1.226e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT62_5sp, ExpEvolution_san_only_10gen$giTREAT62_5sp )
														W = 142, p-value = 2.131e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT63_5sp, ExpEvolution_san_only_10gen$giTREAT63_5sp )
														W = 127, p-value = 8.951e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT65_6sp, ExpEvolution_san_only_10gen$giTREAT65_6sp )
														W = 250, p-value = 7.593e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT66_6sp, ExpEvolution_san_only_10gen$giTREAT66_6sp )
														W = 188, p-value = 2.868e-11
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT70_6sp, ExpEvolution_san_only_10gen$giTREAT70_6sp )
														W = 70, p-value = 2.777e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT71_6sp, ExpEvolution_san_only_10gen$giTREAT71_6sp )
														W = 100, p-value = 1.77e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT72_7sp, ExpEvolution_san_only_10gen$giTREAT72_7sp )
														W = 134, p-value = 1.339e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT74_9sp, ExpEvolution_san_only_10gen$giTREAT74_9sp )
														W = 61, p-value = 1.572e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT76_7sp, ExpEvolution_san_only_10gen$giTREAT76_7sp )
														W = 213, p-value = 1.111e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT78_8sp, ExpEvolution_san_only_10gen$giTREAT78_8sp )
														W = 160, p-value = 5.846e-12
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT79_8sp, ExpEvolution_san_only_10gen$giTREAT79_8sp )
														W = 244, p-value = 5.497e-10
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT84_1sp, ExpEvolution_san_only_10gen$giTREAT84_1sp )
														W = 90, p-value = 9.664e-14
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT85_9sp, ExpEvolution_san_only_10gen$giTREAT85_9sp )
														W = 106, p-value = 2.552e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT86_9sp, ExpEvolution_san_only_10gen$giTREAT86_9sp )
														W = 104, p-value = 2.245e-13
		wilcox.test(ExpEvolutionfullresults_san_nh_10gen$giTREAT87_9sp, ExpEvolution_san_only_10gen$giTREAT87_9sp )
														W = 139, p-value = 1.777e-12
		
		
#CONSPECIFIC MATING FREQUENCY, REGRESSIONS#		
		
con_frequency_FULLmatrix<-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy Neighbors Dec/2013_submission_NN/Matute_NN_raw_data/con_matings_frequency_nh_FULLrevision.csv")
														attach(con_frequency_FULLmatrix)
														names(con_frequency_FULLmatrix)

														> con_frequency_FULL_LM<-lme(con_matings~ numberofspecies* san, random = ~1| bottle)
														> con_frequency_FULL_LM_factorial<-lme(con_matings~ numberofspecies* san, random = ~1| bottle)
														> con_frequency_FULL_LM_plus<-lme(con_matings~ numberofspecies+ san, random = ~1| bottle)
														> lrtest(con_frequency_FULL_LM, con_frequency_FULL_LM_plus)
														Likelihood ratio test

														Model 1: con_matings ~ numberofspecies * san
														Model 2: con_matings ~ numberofspecies + san
														  #Df LogLik Df  Chisq Pr(>Chisq)    
														1   6 -87755                         
														2   5 -90451 -1 5393.4  < 2.2e-16 ***
														---
														Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1
														> summary(lm(subset(con_matings,san == "no")~ (subset(numberofspecies, san == "no"))))

														Call:
														lm(formula = subset(con_matings, san == "no") ~ (subset(numberofspecies, 
														    san == "no")))

														Residuals:
														     Min       1Q   Median       3Q      Max 
														-24.0251  -4.0251  -0.0198   3.9802  20.9802 

														Coefficients:
                                      Estimate Std. Error t value Pr(>|t|)    
														(Intercept)                          75.998161   0.114782 662.110   <2e-16 ***
														subset(numberofspecies, san == "no")  0.005398   0.020590   0.262    0.793    
														---
														Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

														Residual standard error: 5.958 on 12598 degrees of freedom
														Multiple R-squared:  5.455e-06,	Adjusted R-squared:  -7.392e-05 
														F-statistic: 0.06872 on 1 and 12598 DF,  p-value: 0.7932

														> summary(lm(subset(con_matings,san == "yes")~ (subset(numberofspecies, san == "yes"))))

														Call:
														lm(formula = subset(con_matings, san == "yes") ~ (subset(numberofspecies, 
														    san == "yes")))

														Residuals:
														    Min      1Q  Median      3Q     Max 
														-43.277  -5.236   0.723   5.785  41.681 

														Coefficients:
                                      Estimate Std. Error t value Pr(>|t|)    
														(Intercept)                           81.13186    0.18114  447.89   <2e-16 ***
														subset(numberofspecies, san == "yes") -2.97923    0.03249  -91.69   <2e-16 ***
														---
														Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1
														Residual standard error: 9.402 on 12598 degrees of freedom
														Multiple R-squared:  0.4002,	Adjusted R-squared:  0.4002 
														F-statistic:  8406 on 1 and 12598 DF,  p-value: < 2.2e-16
														con_frequency_matrix_san<-read.csv("/Users/danielmatute/con_matings_frequency_nh_yak.csv")


														attach(con_frequency_matrix_san)
														names(con_frequency_matrix_san)
														cor.test(con_matings_san, numberofspecies, method="spearman")


														> 														cor.test(con_matings_san, numberofspecies, method="spearman")
														Spearmans rank correlation rho
														data:  con_matings_san and numberofspecies 
														S = 362611483723, p-value < 2.2e-16
														alternative hypothesis: true rho is not equal to 0 
														sample estimates:
														        rho 
														-0.08762998 
														Warning message:
														In cor.test.default(con_matings_san, numberofspecies, method = "spearman") :
														Cannot compute exact p-values with ties



con_frequency_matrix_san_FULLmatrix<-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy Neighbors Dec/2013_submission_NN/Matute_NN_raw_data/santomea_con_matings_frequency_FULL_revision.csv")
														attach(con_frequency_matrix_san_FULLmatrix)
														names(con_frequency_matrix_san_FULLmatrix)



														> con_sanfrequency_FULL_LM<-lme(con_matings_san ~ numberofspecies* yak, random = ~1| bottle)
														> con_sanfrequency_PLUS_LM<-lme(con_matings_san ~ numberofspecies+ yak, random = ~1| bottle)
														> lrtest(con_sanfrequency_FULL_LM, con_sanfrequency_PLUS_LM)
														Likelihood ratio test

														Model 1: con_matings_san ~ numberofspecies * yak
														Model 2: con_matings_san ~ numberofspecies + yak
														  #Df LogLik Df  Chisq Pr(>Chisq)    
														1   6 -88273                         
														2   5 -88303 -1 60.462  7.503e-15 ***
														---
														Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1


														> summary(lm(subset(con_matings_san,yak == "yes")~ (subset(numberofspecies, yak == "yes"))))

														Call:
														lm(formula = subset(con_matings_san, yak == "yes") ~ (subset(numberofspecies, 
														    yak == "yes")))

														Residuals:
														    Min      1Q  Median      3Q     Max 
														-29.884  -5.474   0.116   5.440  34.002 

														Coefficients:
  														                                    Estimate Std. Error t value Pr(>|t|)    
														(Intercept)                           75.06493    0.15544  482.91   <2e-16 ***
														subset(numberofspecies, yak == "yes") -0.29525    0.02788  -10.59   <2e-16 ***
														---
														Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1
														Residual standard error: 8.068 on 12598 degrees of freedom
														Multiple R-squared:  0.008821,	Adjusted R-squared:  0.008742 
														F-statistic: 112.1 on 1 and 12598 DF,  p-value: < 2.2e-16

														> summary(lm(subset(con_matings_san,yak == "no")~ (subset(numberofspecies, yak == "no"))))

														Call:
														lm(formula = subset(con_matings_san, yak == "no") ~ (subset(numberofspecies, 
														    yak == "no")))

														Residuals:
														    Min      1Q  Median      3Q     Max 
														-28.099  -5.099  -0.034   5.031  31.988 

														Coefficients:
                                     Estimate Std. Error t value Pr(>|t|)    
														(Intercept)                          73.92532    0.15413 479.645   <2e-16 ***
														subset(numberofspecies, yak == "no")  0.02177    0.02765   0.787    0.431    
														---
														Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

														Residual standard error: 8 on 12598 degrees of freedom
														Multiple R-squared:  4.922e-05,	Adjusted R-squared:  -3.015e-05 
														F-statistic: 0.6201 on 1 and 12598 DF,  p-value: 0.431

corre_num_species_RI<-read.csv("/Users/danielmatute/final_levels_ri_corr_num_species.csv")
														attach(corre_num_species_RI)
														names(corre_num_species_RI)
														cor.test(si, number_spe, method="spearman")
														
														
														> 														cor.test(si, number_spe, method="spearman")

														Spearmans rank correlation rho
														data:  si and number_spe 
														S = 2793108039, p-value < 2.2e-16
														alternative hypothesis: true rho is not equal to 0 
														sample estimates:
														       rho 
														-0.2353042 

														Warning message:
														In cor.test.default(si, number_spe, method = "spearman") :
														Cannot compute exact p-values with ties

														cor.test(gi, number_spe, method="spearman")
														> 														cor.test(gi, number_spe, method="spearman")
														Spearmans rank correlation rho
														data:  gi and number_spe 
														S = 2171322656, p-value = 0.0526
														alternative hypothesis: true rho is not equal to 0 
														sample estimates:
														       rho 
														0.03969201 
														Warning message:
														In cor.test.default(gi, number_spe, method = "spearman") :
														Cannot compute exact p-values with ties

corre_num_species_RI_onlyNH<-read.csv("/Users/danielmatute/final_levels_ri_corr_num_species_onlyNH.csv")
														attach(corre_num_species_RI_onlyNH)
														names(corre_num_species_RI_onlyNH)
														cor.test(si, number_spe, method="spearman")
														
														> 														cor.test(si, number_spe, method="spearman")

														Spearmans rank correlation rho

														data:  si and number_spe 
														S = 2154475657, p-value = 0.02131
														alternative hypothesis: true rho is not equal to 0 
														sample estimates:
														       rho 
														0.04714291 

														Warning message:
														In cor.test.default(si, number_spe, method = "spearman") :
														Cannot compute exact p-values with ties

														cor.test(gi, number_spe, method="spearman")

														> 														cor.test(gi, number_spe, method="spearman")

														Spearmans rank correlation rho
														data:  gi and number_spe 
														S = 2251600279, p-value = 0.838
														alternative hypothesis: true rho is not equal to 0 
														sample estimates:
														        rho 
														0.004187736 

														Warning message:
														In cor.test.default(gi, number_spe, method = "spearman") :
														Cannot compute exact p-values with ties

#######################
#####REVISION##########
#######################


library(nlme)

yak_latency_duration<-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy Neighbors Dec/2013_submission_NN/yak_latency_duration_full_LMv03.csv")
									  attach(yak_latency_duration)
									  names(yak_latency_duration)
									  numberofspeciesf<-factor(numberofspecies)
									  bottlef<-factor(bottle)
									  sanf<-factor(san)
									  nonHybf<-factor(nonHyb)
									  treatmentf<-factor(treatment)

									  latency_yak_full_lmInter<-lme(latency ~ sanf*treatmentf, random = ~1| bottle)
									  latency_yak_full_lmNoInter<-lme(latency ~ sanf+treatmentf, random = ~1| bottle)

									  anova(latency_yak_full_lm)

									  									  > anova(latency_yak_full_lmInter)
									  									  numDF denDF  F-value p-value
									  									  (Intercept)         1 50422 725663.5  <.0001
									  									  sanf                1 50422   1804.0  <.0001
									  									  treatmentf        105 50422     24.7  <.0001
									  									  sanf:treatmentf   105 50422     23.9  <.0001
									   
									  latency_yak_full_lmInter_NSpecies<-lme(latency ~ sanf*numberofspecies, random = ~1| bottle)
									  latency_yak_full_lmNoInter_NSpecies<-lme(latency ~ sanf+ numberofspecies, random = ~1| bottle)
									  									  > anova(latency_yak_full_lmInter_NSpecies)
									  									  numDF denDF  F-value p-value
									  									  (Intercept)              1 50630 634812.3  <.0001
									  									  sanf                     1 50630   1659.3  <.0001
									  									  numberofspecies          1 50630    247.3  <.0001
									  									  sanf:numberofspecies     1 50630    199.0  <.0001
									  
									  lrtest(latency_yak_full_lmInter_NSpecies, latency_yak_full_lmNoInter_NSpecies)


									  > 									  lrtest(latency_yak_full_lmInter_NSpecies, latency_yak_full_lmNoInter_NSpecies)
									  Likelihood ratio test
									  Model 1: latency ~ sanf * numberofspecies
									  Model 2: latency ~ sanf + numberofspecies
									    #Df  LogLik Df  Chisq Pr(>Chisq)    
									  1   6 -154963                         
									  2   5 -155059 -1 192.37  < 2.2e-16 ***
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1



									  duration_yak_full_lmInter<-lme(duration ~ sanf*treatmentf, random = ~1| bottle)
									  duration_yak_full_lmNoInter<-lme(duration ~ sanf+treatmentf, random = ~1| bottle)

									  									  > duration_yak_full_lmInter<-lme(duration ~ sanf*treatmentf, random = ~1| bottle)
									  									  > anova(duration_yak_full_lmInter)
									  									  numDF denDF   F-value p-value
									  									  (Intercept)         1 50422 1173186.7  <.0001
									  									  sanf                1 50422    2655.1  <.0001
									  									  treatmentf        105 50422      17.4  <.0001
									  									  sanf:treatmentf   105 50422      16.3  <.0001

 


									  duration_yak_full_lmInter_NSpecies<-lme(duration ~ sanf*numberofspecies, random = ~1| bottle)
									  duration_yak_full_lmNoInter_NSpecies<-lme(duration ~ sanf+ numberofspecies, random = ~1| bottle)
									  lrtest(duration_yak_full_lmInter_NSpecies, duration_yak_full_lmNoInter_NSpecies)

									  
									  
									  > anova(duration_yak_full_lmInter_NSpecies)
									                       numDF denDF  F-value p-value
									  (Intercept)              1 50630 9976.344  <.0001
									  sanf                     1 50630 2523.021  <.0001
									  numberofspecies          1 50630  325.749  <.0001
									  sanf:numberofspecies     1 50630  245.598  <.0001


									  > 									  lrtest(duration_yak_full_lmInter_NSpecies, duration_yak_full_lmNoInter_NSpecies)
									  Likelihood ratio test

									  Model 1: duration ~ sanf * numberofspecies
									  Model 2: duration ~ sanf + numberofspecies
									    #Df  LogLik Df  Chisq Pr(>Chisq)    
									  1   6 -179565                         
									  2   5 -179685 -1 239.75  < 2.2e-16 ***
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1


latency_yak_full_lm<-lme(latency ~ sanf* numberofspecies, random = ~1| bottle)
									  anova(latency_yak_full_lm)
									  
									  
									  
san_latency_duration<-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy Neighbors Dec/2013_submission_NN/san_latency_duration_full_LMv02.csv")
									  attach(san_latency_duration)
									  names(san_latency_duration)

									  numberofspeciesf<-factor(numberofspecieslatency)
									  bottlef<-factor(bottle)
									  yakf<-factor(yak)
									  nonHybf<-factor(nonHyb)
									  treatmentf<-factor(treatment)

									  latency_san_full_lm<-lme(latencysan_NH ~ yakf* treatmentf, random = ~1| rep)
									  anova(latency_san_full_lm)

									  									  > latency_san_full_lm<-lme(latencysan_NH ~ yakf* treatmentf, random = ~1| numberofspeciesf)
									  									  > 									  anova(latency_san_full_lm)
									  									                  numDF denDF  F-value p-value
									  									  (Intercept)         1  4018 6761.752  <.0001
									  									  yakf                1  4009   332.52  <.0001
									  									  treatmentf        105  4009     1.07  0.3025
									  									  yakf:treatmentf   105  4009     1.19  0.0926


									  latency_san_full_lm_NSpecies<-lme(latencysan_NH ~ yakf* numberofspecieslatency, random = ~1| rep)
									  anova(latency_san_full_lm_NSpecies)

									  									  > 									  anova(latency_san_full_lm_NSpecies)
									  									                              numDF denDF  F-value p-value
									  									  (Intercept)                     1  4217 51580.80  <.0001
									  									  yakf                            1  4217   330.62  <.0001
									  									  numberofspecieslatency          1  4217     2.68  0.1020
									  									  yakf:numberofspecieslatency     1  4217     2.05  0.1519

									  duration_san_full_lm<-lme(durationsan_NH ~ yakf* treatmentf, random = ~1| rep)
									  anova(duration_san_full_lm)									  									  
									  									  
									  									  > duration_san_full_lm<-lme(durationsan_NH ~ yakf* treatmentf, random = ~1| numberofspeciesf)
									  									  > 									  anova(duration_san_full_lm)
									  									                  numDF denDF   F-value p-value
									  									  (Intercept)         1  4009 129831.25  <.0001
									  									  yakf                1  4009      1.88  0.1707
									  									  treatmentf        105  4009      0.86  0.8502
									  									  yakf:treatmentf   105  4009      0.73  0.9803

									  duration_san_full_lm_NSpecies<-lme(durationsan_NH ~ yakf* numberofspecieslatency, random = ~1| rep)
									  anova(duration_san_full_lm_NSpecies)

									  									  > 									  anova(duration_san_full_lm_NSpecies)
									  									                              numDF denDF   F-value p-value
									  									  (Intercept)                     1  4217 129832.83  <.0001
									  									  yakf                            1  4217      1.90  0.1686
									  									  numberofspecieslatency          1  4217      0.03  0.8680
									  									  yakf:numberofspecieslatency     1  4217      0.04  0.8358

exp_evolution_dataframe<-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy Neighbors Dec/2013_submission_NN/Matute_NN_raw_data/ExpEvolutionfullresults_LM.csv")
									attach(exp_evolution_dataframe)
									names(exp_evolution_dataframe)
									treatmentF<-factor(treatment)

									SI_Exp_evol_LM<-lm(si_expEvol~ generation*treatmentF*san)
									anova(SI_Exp_evol_LM)

									  Analysis of Variance Table

									  Response: si_expEvol
									                              Df Sum Sq Mean Sq  F value    Pr(>F)    
									  generation                   1  6.346  6.3457  759.760 < 2.2e-16 ***
									  treatmentF                  53  5.874  0.1108   13.269 < 2.2e-16 ***
									  san                          1 28.968 28.9675 3468.251 < 2.2e-16 ***
									  generation:treatmentF       53  5.985  0.1129   13.521 < 2.2e-16 ***
									  generation:san               1  6.420  6.4200  768.666 < 2.2e-16 ***
									  treatmentF:san              53  6.345  0.1197   14.333 < 2.2e-16 ***
									  generation:treatmentF:san   53  6.776  0.1279   15.308 < 2.2e-16 ***
									  Residuals                 9504 79.379  0.0084                       
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									SI_Exp_evol_LM_numberofspecies<-lm(si_expEvol~ generation*numberofspecies*san)
									anova(SI_Exp_evol_LM_numberofspecies)
									
									
									> anova(SI_Exp_evol_LM_numberofspecies)
																		Analysis of Variance Table
																		Response: si_expEvol
																		                                 Df  Sum Sq Mean Sq  F value    Pr(>F)    
																		generation                        1   6.346  6.3457  612.073 < 2.2e-16 ***
																		numberofspecies                   1   0.705  0.7050   68.001 < 2.2e-16 ***
																		san                               1  28.968 28.9675 2794.070 < 2.2e-16 ***
																		generation:numberofspecies        1   0.791  0.7906   76.257 < 2.2e-16 ***
																		generation:san                    1   6.420  6.4200  619.247 < 2.2e-16 ***
																		numberofspecies:san               1   1.026  1.0263   98.990 < 2.2e-16 ***
																		generation:numberofspecies:san    1   1.149  1.1486  110.790 < 2.2e-16 ***
																		Residuals                      9712 100.689  0.0104                       
																		---
																		Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1


									  > summary(SI_Exp_evol_LM_numberofspecies)

									  Call:
									  lm(formula = si_expEvol ~ generation * numberofspecies * san)

									  Residuals:
									       Min       1Q   Median       3Q      Max 
									  -0.75727 -0.04874  0.00005  0.05129  0.35901 

									  Coefficients:
									                                      Estimate Std. Error t value Pr(>|t|)    
									  (Intercept)                        6.389e-01  4.064e-03 157.232   <2e-16 ***
									  generation                        -6.574e-04  5.747e-04  -1.144    0.253    
									  numberofspecies                   -3.286e-05  7.296e-04  -0.045    0.964    
									  sanyes                             5.577e-02  5.747e-03   9.704   <2e-16 ***
									  generation:numberofspecies         1.308e-04  1.032e-04   1.268    0.205    
									  generation:sanyes                  1.765e-02  8.127e-04  21.713   <2e-16 ***
									  numberofspecies:sanyes             4.205e-04  1.032e-03   0.408    0.684    
									  generation:numberofspecies:sanyes -1.536e-03  1.459e-04 -10.526   <2e-16 ***
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									  Residual standard error: 0.1018 on 9712 degrees of freedom
									  Multiple R-squared:  0.3108,	Adjusted R-squared:  0.3103 
									  F-statistic: 625.6 on 7 and 9712 DF,  p-value: < 2.2e-16

									GI_Exp_evol_LM<-lm(gi_expEvol~ generation*treatmentF*san)
									anova(GI_Exp_evol_LM)
									

									
									GI_Exp_evol_LM_Numberspecies<-lm(gi_expEvol~ generation*numberofspecies*san)
								    anova(GI_Exp_evol_LM_Numberspecies)


									  >  anova(GI_Exp_evol_LM_Numberspecies); summary(GI_Exp_evol_LM_Numberspecies)
									  Analysis of Variance Table

									  Response: gi_expEvol
									                                   Df  Sum Sq Mean Sq    F value Pr(>F)    
									  generation                        1 155.657 155.657 47048.3111 <2e-16 ***
									  numberofspecies                   1   0.007   0.007     2.0663 0.1506    
									  san                               1   9.827   9.827  2970.1689 <2e-16 ***
									  generation:numberofspecies        1   0.001   0.001     0.1616 0.6877    
									  generation:san                    1 154.798 154.798 46788.5162 <2e-16 ***
									  numberofspecies:san               1   0.000   0.000     0.0592 0.8078    
									  generation:numberofspecies:san    1   0.001   0.001     0.2229 0.6369    
									  Residuals                      9712  32.132   0.003                      
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									  Call:
									  lm(formula = gi_expEvol ~ generation * numberofspecies * san)

									  Residuals:
									       Min       1Q   Median       3Q      Max 
									  -0.38588 -0.03063 -0.00592  0.03508  0.52689 

									  Coefficients:
                                    Estimate Std. Error t value Pr(>|t|)    
									  (Intercept)                        2.925e-01  2.296e-03 127.426   <2e-16 ***
									  generation                        -1.028e-04  3.246e-04  -0.317    0.751    
									  numberofspecies                   -4.262e-04  4.122e-04  -1.034    0.301    
									  sanyes                            -1.893e-01  3.246e-03 -58.296   <2e-16 ***
									  generation:numberofspecies         3.602e-05  5.829e-05   0.618    0.537    
									  generation:sanyes                  5.067e-02  4.591e-04 110.354   <2e-16 ***
									  numberofspecies:sanyes             9.430e-05  5.829e-04   0.162    0.871    
									  generation:numberofspecies:sanyes -3.892e-05  8.244e-05  -0.472    0.637    
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									  Residual standard error: 0.05752 on 9712 degrees of freedom
									  Multiple R-squared:  0.9088,	Adjusted R-squared:  0.9088 
									  F-statistic: 1.383e+04 on 7 and 9712 DF,  p-value: < 2.2e-16



									  > summary(lm(subset(latency_yak,san == "no")~ (subset(numberofspecies, san == "no"))))

									  Call:
									  lm(formula = subset(latency_yak, san == "no") ~ (subset(numberofspecies, 
									      san == "no")))

									  Residuals:
									      Min      1Q  Median      3Q     Max 
									  -17.384  -3.416  -0.017   3.312  40.517 

									  Coefficients:
									                                       Estimate Std. Error t value Pr(>|t|)    
									  (Intercept)                          17.93906    0.09687 185.192   <2e-16 ***
									  subset(numberofspecies, san == "no")  0.02929    0.01746   1.678   0.0935 .  
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									  Residual standard error: 5.139 on 12718 degrees of freedom
									  Multiple R-squared:  0.0002212,	Adjusted R-squared:  0.0001426 
									  F-statistic: 2.814 on 1 and 12718 DF,  p-value: 0.09346

									  > 
									  > summary(lm(subset(latency_yak,san == "yes")~ (subset(numberofspecies, san == "yes"))))

									  Call:
									  lm(formula = subset(latency_yak, san == "yes") ~ (subset(numberofspecies, 
									      san == "yes")))

									  Residuals:
									      Min      1Q  Median      3Q     Max 
									  -21.004  -3.685  -0.425   3.135  35.915 

									  Coefficients:
                                      Estimate Std. Error t value Pr(>|t|)    
									  (Intercept)                           16.74793    0.10922  153.34   <2e-16 ***
									  subset(numberofspecies, san == "yes")  0.51957    0.01969   26.39   <2e-16 ***
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									  Residual standard error: 5.794 on 12718 degrees of freedom
									  Multiple R-squared:  0.05193,	Adjusted R-squared:  0.05185 
									  F-statistic: 696.6 on 1 and 12718 DF,  p-value: < 2.2e-16

									  > 
									  > coef(lm(subset(duration_yak,san == "yes")~ (subset(numberofspecies, san == "yes"))))
									                            (Intercept) subset(numberofspecies, san == "yes") 
									                             46.1035697                            -0.9688558 
									  > summary(lm(subset(duration_yak,san == "yes")~ (subset(numberofspecies, san == "yes"))))

									  Call:
									  lm(formula = subset(duration_yak, san == "yes") ~ (subset(numberofspecies, 
									      san == "yes")))

									  Residuals:
									      Min      1Q  Median      3Q     Max 
									  -46.092  -6.678   0.015   6.819  38.214 

									  Coefficients:
                                      Estimate Std. Error t value Pr(>|t|)    
									  (Intercept)                           46.10357    0.19552  235.79   <2e-16 ***
									  subset(numberofspecies, san == "yes") -0.96886    0.03524  -27.49   <2e-16 ***
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									  Residual standard error: 10.37 on 12718 degrees of freedom
									  Multiple R-squared:  0.0561,	Adjusted R-squared:  0.05602 
									  F-statistic: 755.8 on 1 and 12718 DF,  p-value: < 2.2e-16

									  > summary(lm(subset(duration_yak,san == "no")~ (subset(numberofspecies, san == "no"))))

									  Call:
									  lm(formula = subset(duration_yak, san == "no") ~ (subset(numberofspecies, 
									      san == "no")))

									  Residuals:
									      Min      1Q  Median      3Q     Max 
									  -35.064  -5.474   0.030   5.576  35.960 

									  Coefficients:
                                     Estimate Std. Error t value Pr(>|t|)    
									  (Intercept)                          37.24010    0.15261 244.016   <2e-16 ***
									  subset(numberofspecies, san == "no") -0.03296    0.02751  -1.198    0.231    
									  ---
									  Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

									  Residual standard error: 8.096 on 12718 degrees of freedom
									  Multiple R-squared:  0.0001129,	Adjusted R-squared:  3.427e-05 
									  F-statistic: 1.436 on 1 and 12718 DF,  p-value: 0.2308
									  
									  
###########################################################
#     Santomea latency and duration Wilcoxon texts       #
###########################################################




sandurlat<-read.csv("/Users/danielmatute//Users/danielmatute/latencySan.csv")
attach(sandurlat)
names(sandurlat)
					
						
					wilcox.test(subset(latencysan,treatment == 1), latencysancontrol)
                                            W = 1181, p-value = 0.9123
					wilcox.test(subset(latencysan,treatment == 2), latencysancontrol)
                                            W = 1246.5, p-value = 0.7841
					wilcox.test(subset(latencysan,treatment == 3), latencysancontrol)
                                            W = 1319.5, p-value = 0.4785
					wilcox.test(subset(latencysan,treatment == 4), latencysancontrol)
                                            W = 1068.5, p-value = 0.4353
					wilcox.test(subset(latencysan,treatment == 5), latencysancontrol)
                                            W = 1138, p-value = 0.7142
					wilcox.test(subset(latencysan,treatment == 6), latencysancontrol)
                                            W = 1134, p-value = 0.6965
					wilcox.test(subset(latencysan,treatment == 7), latencysancontrol)
                                            W = 1568.5, p-value = 0.02842
					wilcox.test(subset(latencysan,treatment == 8), latencysancontrol)
                                            W = 1323.5, p-value = 0.4639
					wilcox.test(subset(latencysan,treatment == 9), latencysancontrol)
                                            W = 1297.5, p-value = 0.5635
					wilcox.test(subset(latencysan,treatment == 10), latencysancontrol)
                                            W = 1533, p-value = 0.0477
					wilcox.test(subset(latencysan,treatment == 11), latencysancontrol)
                                            W = 1459.5, p-value = 0.123
					wilcox.test(subset(latencysan,treatment == 12), latencysancontrol)
                                            W = 1439, p-value = 0.1555
					wilcox.test(subset(latencysan,treatment == 13), latencysancontrol)
                                            W = 1292.5, p-value = 0.5838
					wilcox.test(subset(latencysan,treatment == 14), latencysancontrol)
                                            W = 851.5, p-value = 0.03823
					wilcox.test(subset(latencysan,treatment == 15), latencysancontrol)
                                            W = 1231, p-value = 0.8559
					wilcox.test(subset(latencysan,treatment == 16), latencysancontrol)
                                            W = 1490, p-value = 0.08472
					wilcox.test(subset(latencysan,treatment == 17), latencysancontrol)
                                            W = 1319, p-value = 0.4804
					wilcox.test(subset(latencysan,treatment == 18), latencysancontrol)
                                            W = 1625, p-value = 0.01148
					wilcox.test(subset(latencysan,treatment == 19), latencysancontrol)
                                            W = 1493.5, p-value = 0.08102
					wilcox.test(subset(latencysan,treatment == 20), latencysancontrol)
                                            W = 1491, p-value = 0.08365
					wilcox.test(subset(latencysan,treatment == 21), latencysancontrol)
                                            W = 1192, p-value = 0.9644
					wilcox.test(subset(latencysan,treatment == 22), latencysancontrol)
                                            W = 1446.5, p-value = 0.1429
					wilcox.test(subset(latencysan,treatment == 23), latencysancontrol)
                                            W = 1374, p-value = 0.3015
					wilcox.test(subset(latencysan,treatment == 24), latencysancontrol)
                                            W = 1298.5, p-value = 0.5595
					wilcox.test(subset(latencysan,treatment == 25), latencysancontrol)
                                            W = 1507, p-value = 0.06797
					wilcox.test(subset(latencysan,treatment == 26), latencysancontrol)
                                            W = 1343.5, p-value = 0.3945
					wilcox.test(subset(latencysan,treatment == 27), latencysancontrol)
                                            W = 1219.5, p-value = 0.9099
					wilcox.test(subset(latencysan,treatment == 28), latencysancontrol)
                                            W = 1413, p-value = 0.2057
					wilcox.test(subset(latencysan,treatment == 29), latencysancontrol)
                                            W = 1238.5, p-value = 0.821
					wilcox.test(subset(latencysan,treatment == 30), latencysancontrol)
                                            W = 1356, p-value = 0.3544
					wilcox.test(subset(latencysan,treatment == 31), latencysancontrol)
                                            W = 1504.5, p-value = 0.07025
					wilcox.test(subset(latencysan,treatment == 32), latencysancontrol)
                                            W = 1359, p-value = 0.3452
					wilcox.test(subset(latencysan,treatment == 33), latencysancontrol)
                                            W = 1388, p-value = 0.2642
					wilcox.test(subset(latencysan,treatment == 34), latencysancontrol)
                                            W = 1204, p-value = 0.9834
					wilcox.test(subset(latencysan,treatment == 35), latencysancontrol)
                                            W = 1344.5, p-value = 0.3912
					wilcox.test(subset(latencysan,treatment == 36), latencysancontrol)
                                            W = 1283, p-value = 0.6232
					wilcox.test(subset(latencysan,treatment == 37), latencysancontrol)
                                            W = 1572, p-value = 0.02695
					wilcox.test(subset(latencysan,treatment == 38), latencysancontrol)
                                            W = 1238, p-value = 0.8233
					wilcox.test(subset(latencysan,treatment == 39), latencysancontrol)
                                            W = 1341, p-value = 0.4028
					wilcox.test(subset(latencysan,treatment == 40), latencysancontrol)
                                            W = 1167.5, p-value = 0.8489
					wilcox.test(subset(latencysan,treatment == 41), latencysancontrol)
                                            W = 1314, p-value = 0.4991
					wilcox.test(subset(latencysan,treatment == 42), latencysancontrol)
                                            W = 1449.5, p-value = 0.1381
					wilcox.test(subset(latencysan,treatment == 43), latencysancontrol)
                                            W = 1242, p-value = 0.8048
					wilcox.test(subset(latencysan,treatment == 44), latencysancontrol)
                                            W = 1242, p-value = 0.8048
					wilcox.test(subset(latencysan,treatment == 45), latencysancontrol)
                                            W = 1221, p-value = 0.9028
					wilcox.test(subset(latencysan,treatment == 46), latencysancontrol)
                                            W = 1633.5, p-value = 0.009923
					wilcox.test(subset(latencysan,treatment == 47), latencysancontrol)
                                            W = 1399, p-value = 0.2372
					wilcox.test(subset(latencysan,treatment == 48), latencysancontrol)
                                            W = 1362.5, p-value = 0.3347
					wilcox.test(subset(latencysan,treatment == 49), latencysancontrol)
                                            W = 1334.5, p-value = 0.4249
					wilcox.test(subset(latencysan,treatment == 50), latencysancontrol)
                                            W = 1472, p-value = 0.1059
					wilcox.test(subset(latencysan,treatment == 51), latencysancontrol)
                                            W = 1522, p-value = 0.05555
					wilcox.test(subset(latencysan,treatment == 52), latencysancontrol)
                                            W = 1067.5, p-value = 0.4318
					wilcox.test(subset(latencysan,treatment == 53), latencysancontrol)
                                            W = 1355, p-value = 0.3576
					wilcox.test(subset(latencysan,treatment == 54), latencysancontrol)
                                            W = 1326, p-value = 0.4549
					wilcox.test(subset(latencysan,treatment == 55), latencysancontrol)
                                            W = 1256.5, p-value = 0.7388
					wilcox.test(subset(latencysan,treatment == 56), latencysancontrol)
                                            W = 1419, p-value = 0.1932
					wilcox.test(subset(latencysan,treatment == 57), latencysancontrol)
                                            W = 1413, p-value = 0.2057
					wilcox.test(subset(latencysan,treatment == 58), latencysancontrol)
                                            W = 1380, p-value = 0.2851
					wilcox.test(subset(latencysan,treatment == 59), latencysancontrol)
                                            W = 1302.5, p-value = 0.5436
					wilcox.test(subset(latencysan,treatment == 60), latencysancontrol)
                                            W = 1346.5, p-value = 0.3846
					wilcox.test(subset(latencysan,treatment == 61), latencysancontrol)
                                            W = 1427.5, p-value = 0.1764
					wilcox.test(subset(latencysan,treatment == 62), latencysancontrol)
                                            W = 1678, p-value = 0.004462
					wilcox.test(subset(latencysan,treatment == 63), latencysancontrol)
                                            W = 1381.5, p-value = 0.2811
					wilcox.test(subset(latencysan,treatment == 64), latencysancontrol)
                                            W = 1379, p-value = 0.2878
					wilcox.test(subset(latencysan,treatment == 65), latencysancontrol)
                                            W = 1314, p-value = 0.4991
					wilcox.test(subset(latencysan,treatment == 66), latencysancontrol)
                                            W = 1288, p-value = 0.6023
					wilcox.test(subset(latencysan,treatment == 67), latencysancontrol)
                                            W = 1529, p-value = 0.05044
					wilcox.test(subset(latencysan,treatment == 68), latencysancontrol)
                                            W = 1231.5, p-value = 0.8535
					wilcox.test(subset(latencysan,treatment == 69), latencysancontrol)
                                            W = 1379.5, p-value = 0.2865
					wilcox.test(subset(latencysan,treatment == 70), latencysancontrol)
                                            W = 1349, p-value = 0.3765
					wilcox.test(subset(latencysan,treatment == 71), latencysancontrol)
                                            W = 1464, p-value = 0.1166
					wilcox.test(subset(latencysan,treatment == 72), latencysancontrol)
                                            W = 1459, p-value = 0.1237
					wilcox.test(subset(latencysan,treatment == 73), latencysancontrol)
                                            W = 1057, p-value = 0.3961
					wilcox.test(subset(latencysan,treatment == 74), latencysancontrol)
                                            W = 1485, p-value = 0.09023
					wilcox.test(subset(latencysan,treatment == 75), latencysancontrol)
                                            W = 1226, p-value = 0.8793
					wilcox.test(subset(latencysan,treatment == 76), latencysancontrol)
                                            W = 1536, p-value = 0.04573
					wilcox.test(subset(latencysan,treatment == 77), latencysancontrol)
                                            W = 1514, p-value = 0.06192
					wilcox.test(subset(latencysan,treatment == 78), latencysancontrol)
                                            W = 1325, p-value = 0.4585
					wilcox.test(subset(latencysan,treatment == 79), latencysancontrol)
                                            W = 1298.5, p-value = 0.5595
					wilcox.test(subset(latencysan,treatment == 80), latencysancontrol)
                                            W = 1590.5, p-value = 0.02021
					wilcox.test(subset(latencysan,treatment == 81), latencysancontrol)
                                            W = 1047.5, p-value = 0.3654
					wilcox.test(subset(latencysan,treatment == 82), latencysancontrol)
                                            W = 1511, p-value = 0.06446
					wilcox.test(subset(latencysan,treatment == 83), latencysancontrol)
                                            W = 1391, p-value = 0.2566
					wilcox.test(subset(latencysan,treatment == 84), latencysancontrol)
                                            W = 1273.5, p-value = 0.6638
					wilcox.test(subset(latencysan,treatment == 85), latencysancontrol)
                                            W = 1350, p-value = 0.3733
					wilcox.test(subset(latencysan,treatment == 86), latencysancontrol)
                                            W = 1181, p-value = 0.9123
					wilcox.test(subset(latencysan,treatment == 87), latencysancontrol)
                                            W = 1576.5, p-value = 0.02515
					wilcox.test(subset(latencysan,treatment == 88), latencysancontrol)
                                            W = 1474.5, p-value = 0.1028
					wilcox.test(subset(latencysan,treatment == 89), latencysancontrol)
                                            W = 1502, p-value = 0.07259
					wilcox.test(subset(latencysan,treatment == 90), latencysancontrol)
                                            W = 1215, p-value = 0.9312
					wilcox.test(subset(latencysan,treatment == 91), latencysancontrol)
                                            W = 1361, p-value = 0.3392
					wilcox.test(subset(latencysan,treatment == 92), latencysancontrol)
                                            W = 1332, p-value = 0.4336
					wilcox.test(subset(latencysan,treatment == 93), latencysancontrol)
                                            W = 1363, p-value = 0.3332
					wilcox.test(subset(latencysan,treatment == 94), latencysancontrol)
                                            W = 1315, p-value = 0.4953
					wilcox.test(subset(latencysan,treatment == 95), latencysancontrol)
                                            W = 1277, p-value = 0.6487
					wilcox.test(subset(latencysan,treatment == 96), latencysancontrol)
                                            W = 1340.5, p-value = 0.4045
					wilcox.test(subset(latencysan,treatment == 97), latencysancontrol)
                                            W = 1400, p-value = 0.2348
					wilcox.test(subset(latencysan,treatment == 98), latencysancontrol)
                                            W = 1274.5, p-value = 0.6595
					wilcox.test(subset(latencysan,treatment == 99), latencysancontrol)
                                            W = 1474, p-value = 0.1034
					wilcox.test(subset(latencysan,treatment == 100), latencysancontrol)
                                            W = 1590, p-value = 0.02037
					wilcox.test(subset(latencysan,treatment == 101), latencysancontrol)
                                            W = 1301, p-value = 0.5495
					wilcox.test(subset(latencysan,treatment == 102), latencysancontrol)
                                            W = 1541, p-value = 0.04259
					wilcox.test(subset(latencysan,treatment == 103), latencysancontrol)
                                            W = 1361.5, p-value = 0.3377
					wilcox.test(subset(latencysan,treatment == 104), latencysancontrol)
                                            W = 1405, p-value = 0.2233
					wilcox.test(subset(latencysan,treatment == 105), latencysancontrol)
                                            W = 1460, p-value = 0.1223
					
					
					
					wilcox.test(subset(durationsan,treatment == 1), durationcontrolsan)
                                            W = 1385, p-value = 0.2719
					wilcox.test(subset(durationsan,treatment == 2), durationcontrolsan)
                                            W = 1285, p-value = 0.6148
					wilcox.test(subset(durationsan,treatment == 3), durationcontrolsan)
                                            W = 934, p-value = 0.1139
					wilcox.test(subset(durationsan,treatment == 4), durationcontrolsan)
                                            W = 1142.5, p-value = 0.7343
					wilcox.test(subset(durationsan,treatment == 5), durationcontrolsan)
                                            W = 1412.5, p-value = 0.2068
					wilcox.test(subset(durationsan,treatment == 6), durationcontrolsan)
                                            W = 991.5, p-value = 0.2155
					wilcox.test(subset(durationsan,treatment == 7), durationcontrolsan)
                                            W = 1110.5, p-value = 0.5961
					wilcox.test(subset(durationsan,treatment == 8), durationcontrolsan)
                                            W = 1218, p-value = 0.917
					wilcox.test(subset(durationsan,treatment == 9), durationcontrolsan)
                                            W = 1031.5, p-value = 0.3171
					wilcox.test(subset(durationsan,treatment == 10), durationcontrolsan)
                                            W = 1246.5, p-value = 0.7841
					wilcox.test(subset(durationsan,treatment == 11), durationcontrolsan)
                                            W = 1158, p-value = 0.8048
					wilcox.test(subset(durationsan,treatment == 12), durationcontrolsan)
                                            W = 856, p-value = 0.0408
					wilcox.test(subset(durationsan,treatment == 13), durationcontrolsan)
                                            W = 898.5, p-value = 0.07306
					wilcox.test(subset(durationsan,treatment == 14), durationcontrolsan)
                                            W = 1093, p-value = 0.526
					wilcox.test(subset(durationsan,treatment == 15), durationcontrolsan)
                                            W = 1134, p-value = 0.6965
					wilcox.test(subset(durationsan,treatment == 16), durationcontrolsan)
                                            W = 1105.5, p-value = 0.5756
					wilcox.test(subset(durationsan,treatment == 17), durationcontrolsan)
                                            W = 1021.5, p-value = 0.2892
					wilcox.test(subset(durationsan,treatment == 18), durationcontrolsan)
                                            W = 1077, p-value = 0.4657
					wilcox.test(subset(durationsan,treatment == 19), durationcontrolsan)
                                            W = 1304.5, p-value = 0.5357
					wilcox.test(subset(durationsan,treatment == 20), durationcontrolsan)
                                            W = 1410, p-value = 0.2122
					wilcox.test(subset(durationsan,treatment == 21), durationcontrolsan)
                                            W = 1244, p-value = 0.7956
					wilcox.test(subset(durationsan,treatment == 22), durationcontrolsan)
                                            W = 1057.5, p-value = 0.3978
					wilcox.test(subset(durationsan,treatment == 23), durationcontrolsan)
                                            W = 1252, p-value = 0.7591
					wilcox.test(subset(durationsan,treatment == 24), durationcontrolsan)
                                            W = 847, p-value = 0.03581
					wilcox.test(subset(durationsan,treatment == 25), durationcontrolsan)
                                            W = 1179.5, p-value = 0.9052
					wilcox.test(subset(durationsan,treatment == 26), durationcontrolsan)
                                            W = 1200.5, p-value = 1
					wilcox.test(subset(durationsan,treatment == 27), durationcontrolsan)
                                            W = 1122.5, p-value = 0.6466
					wilcox.test(subset(durationsan,treatment == 28), durationcontrolsan)
                                            W = 1156.5, p-value = 0.7979
					wilcox.test(subset(durationsan,treatment == 29), durationcontrolsan)
                                            W = 1256.5, p-value = 0.7388
					wilcox.test(subset(durationsan,treatment == 30), durationcontrolsan)
                                            W = 969.5, p-value = 0.1708
					wilcox.test(subset(durationsan,treatment == 31), durationcontrolsan)
                                            W = 1299, p-value = 0.5575
					wilcox.test(subset(durationsan,treatment == 32), durationcontrolsan)
                                            W = 1353, p-value = 0.3638
					wilcox.test(subset(durationsan,treatment == 33), durationcontrolsan)
                                            W = 1248, p-value = 0.7773
					wilcox.test(subset(durationsan,treatment == 34), durationcontrolsan)
                                            W = 1123.5, p-value = 0.6509
					wilcox.test(subset(durationsan,treatment == 35), durationcontrolsan)
                                            W = 1227, p-value = 0.8746
					wilcox.test(subset(durationsan,treatment == 36), durationcontrolsan)
                                            W = 1263.5, p-value = 0.7075
					wilcox.test(subset(durationsan,treatment == 37), durationcontrolsan)
                                            W = 1325, p-value = 0.4585
					wilcox.test(subset(durationsan,treatment == 38), durationcontrolsan)
                                            W = 1282, p-value = 0.6274
					wilcox.test(subset(durationsan,treatment == 39), durationcontrolsan)
                                            W = 967, p-value = 0.1662
					wilcox.test(subset(durationsan,treatment == 40), durationcontrolsan)
                                            W = 1284, p-value = 0.619
					wilcox.test(subset(durationsan,treatment == 41), durationcontrolsan)
                                            W = 1348.5, p-value = 0.3781
					wilcox.test(subset(durationsan,treatment == 42), durationcontrolsan)
                                            W = 1189.5, p-value = 0.9525
					wilcox.test(subset(durationsan,treatment == 43), durationcontrolsan)
                                            W = 1281, p-value = 0.6317
					wilcox.test(subset(durationsan,treatment == 44), durationcontrolsan)
                                            W = 1078, p-value = 0.4694
					wilcox.test(subset(durationsan,treatment == 45), durationcontrolsan)
                                            W = 1026, p-value = 0.3015
					wilcox.test(subset(durationsan,treatment == 46), durationcontrolsan)
                                            W = 970, p-value = 0.1717
					wilcox.test(subset(durationsan,treatment == 47), durationcontrolsan)
                                            W = 1307, p-value = 0.526
					wilcox.test(subset(durationsan,treatment == 48), durationcontrolsan)
                                            W = 1178, p-value = 0.8981
					wilcox.test(subset(durationsan,treatment == 49), durationcontrolsan)
                                            W = 1320, p-value = 0.4767
					wilcox.test(subset(durationsan,treatment == 50), durationcontrolsan)
                                            W = 1317, p-value = 0.4878
					wilcox.test(subset(durationsan,treatment == 51), durationcontrolsan)
                                            W = 1423, p-value = 0.1852
					wilcox.test(subset(durationsan,treatment == 52), durationcontrolsan)
                                            W = 1306, p-value = 0.5298
					wilcox.test(subset(durationsan,treatment == 53), durationcontrolsan)
                                            W = 1002.5, p-value = 0.2407
					wilcox.test(subset(durationsan,treatment == 54), durationcontrolsan)
                                            W = 1296, p-value = 0.5696
					wilcox.test(subset(durationsan,treatment == 55), durationcontrolsan)
                                            W = 1150.5, p-value = 0.7704
					wilcox.test(subset(durationsan,treatment == 56), durationcontrolsan)
                                            W = 1229.5, p-value = 0.8629
					wilcox.test(subset(durationsan,treatment == 57), durationcontrolsan)
                                            W = 1371, p-value = 0.31
					wilcox.test(subset(durationsan,treatment == 58), durationcontrolsan)
                                            W = 1096.5, p-value = 0.5396
					wilcox.test(subset(durationsan,treatment == 59), durationcontrolsan)
                                            W = 1396, p-value = 0.2443
					wilcox.test(subset(durationsan,treatment == 60), durationcontrolsan)
                                            W = 1111, p-value = 0.5982
					wilcox.test(subset(durationsan,treatment == 61), durationcontrolsan)
                                            W = 1019.5, p-value = 0.2838
					wilcox.test(subset(durationsan,treatment == 62), durationcontrolsan)
                                            W = 1101.5, p-value = 0.5595
					wilcox.test(subset(durationsan,treatment == 63), durationcontrolsan)
                                            W = 1299.5, p-value = 0.5555
					wilcox.test(subset(durationsan,treatment == 64), durationcontrolsan)
                                            W = 1300, p-value = 0.5535
					wilcox.test(subset(durationsan,treatment == 65), durationcontrolsan)
                                            W = 1283, p-value = 0.6232
					wilcox.test(subset(durationsan,treatment == 66), durationcontrolsan)
                                            W = 1390, p-value = 0.2591
					wilcox.test(subset(durationsan,treatment == 67), durationcontrolsan)
                                            W = 1216.5, p-value = 0.9241
					wilcox.test(subset(durationsan,treatment == 68), durationcontrolsan)
                                            W = 1058.5, p-value = 0.4011
					wilcox.test(subset(durationsan,treatment == 69), durationcontrolsan)
                                            W = 1041.5, p-value = 0.3468
					wilcox.test(subset(durationsan,treatment == 70), durationcontrolsan)
                                            W = 1054.5, p-value = 0.3879
					wilcox.test(subset(durationsan,treatment == 71), durationcontrolsan)
                                            W = 1099, p-value = 0.5495
					wilcox.test(subset(durationsan,treatment == 72), durationcontrolsan)
                                            W = 1280, p-value = 0.6359
					wilcox.test(subset(durationsan,treatment == 73), durationcontrolsan)
                                            W = 1356, p-value = 0.3544
					wilcox.test(subset(durationsan,treatment == 74), durationcontrolsan)
                                            W = 1105, p-value = 0.5736
					wilcox.test(subset(durationsan,treatment == 75), durationcontrolsan)
                                            W = 1116, p-value = 0.619
					wilcox.test(subset(durationsan,treatment == 76), durationcontrolsan)
                                            W = 1534, p-value = 0.04704
					wilcox.test(subset(durationsan,treatment == 77), durationcontrolsan)
                                            W = 1343, p-value = 0.3961
					wilcox.test(subset(durationsan,treatment == 78), durationcontrolsan)
                                            W = 1028, p-value = 0.3071
					wilcox.test(subset(durationsan,treatment == 79), durationcontrolsan)
                                            W = 1336.5, p-value = 0.418
					wilcox.test(subset(durationsan,treatment == 80), durationcontrolsan)
                                            W = 935.5, p-value = 0.1159
					wilcox.test(subset(durationsan,treatment == 81), durationcontrolsan)
                                            W = 1158, p-value = 0.8048
					wilcox.test(subset(durationsan,treatment == 82), durationcontrolsan)
                                            W = 1302, p-value = 0.5456
					wilcox.test(subset(durationsan,treatment == 83), durationcontrolsan)
                                            W = 1328, p-value = 0.4477
					wilcox.test(subset(durationsan,treatment == 84), durationcontrolsan)
                                            W = 1348.5, p-value = 0.3781
					wilcox.test(subset(durationsan,treatment == 85), durationcontrolsan)
                                            W = 1093.5, p-value = 0.5279
					wilcox.test(subset(durationsan,treatment == 86), durationcontrolsan)
                                            W = 1235.5, p-value = 0.8349
					wilcox.test(subset(durationsan,treatment == 87), durationcontrolsan)
                                            W = 993.5, p-value = 0.2199
					wilcox.test(subset(durationsan,treatment == 88), durationcontrolsan)
                                            W = 1312, p-value = 0.5067
					wilcox.test(subset(durationsan,treatment == 89), durationcontrolsan)
                                            W = 1194, p-value = 0.9739
					wilcox.test(subset(durationsan,treatment == 90), durationcontrolsan)
                                            W = 1231, p-value = 0.8559
					wilcox.test(subset(durationsan,treatment == 91), durationcontrolsan)
                                            W = 1181, p-value = 0.9123
					wilcox.test(subset(durationsan,treatment == 92), durationcontrolsan)
                                            W = 945.5, p-value = 0.1304
					wilcox.test(subset(durationsan,treatment == 93), durationcontrolsan)
                                            W = 1336, p-value = 0.4197
					wilcox.test(subset(durationsan,treatment == 94), durationcontrolsan)
                                            W = 1101, p-value = 0.5575
					wilcox.test(subset(durationsan,treatment == 95), durationcontrolsan)
                                            W = 1434, p-value = 0.1644
					wilcox.test(subset(durationsan,treatment == 96), durationcontrolsan)
                                            W = 1360, p-value = 0.3422
					wilcox.test(subset(durationsan,treatment == 97), durationcontrolsan)
                                            W = 1121, p-value = 0.6402
					wilcox.test(subset(durationsan,treatment == 98), durationcontrolsan)
                                            W = 984, p-value = 0.1994
					wilcox.test(subset(durationsan,treatment == 99), durationcontrolsan)
                                            W = 1148.5, p-value = 0.7614
					wilcox.test(subset(durationsan,treatment == 100), durationcontrolsan)
                                            W = 1241.5, p-value = 0.8071
					wilcox.test(subset(durationsan,treatment == 101), durationcontrolsan)
                                            W = 1135, p-value = 0.7009
					wilcox.test(subset(durationsan,treatment == 102), durationcontrolsan)
                                            W = 1201.5, p-value = 0.9952
					wilcox.test(subset(durationsan,treatment == 103), durationcontrolsan)
                                            W = 1291, p-value = 0.5899
					wilcox.test(subset(durationsan,treatment == 104), durationcontrolsan)
                                            W = 1193.5, p-value = 0.9715
					wilcox.test(subset(durationsan,treatment == 105), durationcontrolsan)
                                            W = 1146, p-value = 0.75

sandurlat<-read.csv("/Users/danielmatute/latencySan.csv")
attach(sandurlat)
names(sandurlat)

sandurlat_nh<-read.csv("/Users/danielmatute/latencySan_NH.csv")
attach(sandurlat_nh)
names(sandurlat_nh)
		
					wilcox.test(subset(latencysan,treatment == 1), subset(latencysan_NH,treatment == 1))
                                        W = 192, p-value = 0.841
					wilcox.test(subset(latencysan,treatment == 2), subset(latencysan_NH,treatment == 2))
                                        W = 186, p-value = 0.718
					wilcox.test(subset(latencysan,treatment == 3), subset(latencysan_NH,treatment == 3))
                                        W = 318.5, p-value = 0.001412
					wilcox.test(subset(latencysan,treatment == 4), subset(latencysan_NH,treatment == 4))
                                        W = 170, p-value = 0.4291
					wilcox.test(subset(latencysan,treatment == 5), subset(latencysan_NH,treatment == 5))
                                        W = 204, p-value = 0.9246
					wilcox.test(subset(latencysan,treatment == 6), subset(latencysan_NH,treatment == 6))
                                        W = 224, p-value = 0.5291
					wilcox.test(subset(latencysan,treatment == 7), subset(latencysan_NH,treatment == 7))
                                        W = 346, p-value = 8.28e-05
					wilcox.test(subset(latencysan,treatment == 8), subset(latencysan_NH,treatment == 8))
                                        W = 276.5, p-value = 0.03978
					wilcox.test(subset(latencysan,treatment == 9), subset(latencysan_NH,treatment == 9))
                                        W = 271, p-value = 0.05589
					wilcox.test(subset(latencysan,treatment == 10), subset(latencysan_NH,treatment == 10))
                                        W = 281, p-value = 0.02831
					wilcox.test(subset(latencysan,treatment == 11), subset(latencysan_NH,treatment == 11))
                                        W = 288, p-value = 0.01674
					wilcox.test(subset(latencysan,treatment == 12), subset(latencysan_NH,treatment == 12))
                                        W = 283, p-value = 0.02447
					wilcox.test(subset(latencysan,treatment == 13), subset(latencysan_NH,treatment == 13))
                                        W = 220, p-value = 0.6017
					wilcox.test(subset(latencysan,treatment == 14), subset(latencysan_NH,treatment == 14))
                                        W = 149, p-value = 0.1738
					wilcox.test(subset(latencysan,treatment == 15), subset(latencysan_NH,treatment == 15))
                                        W = 238, p-value = 0.3104
					wilcox.test(subset(latencysan,treatment == 16), subset(latencysan_NH,treatment == 16))
                                        W = 313.5, p-value = 0.002237
					wilcox.test(subset(latencysan,treatment == 17), subset(latencysan_NH,treatment == 17))
                                        W = 252, p-value = 0.1653
					wilcox.test(subset(latencysan,treatment == 18), subset(latencysan_NH,treatment == 18))
                                        W = 310, p-value = 0.002394
					wilcox.test(subset(latencysan,treatment == 19), subset(latencysan_NH,treatment == 19))
                                        W = 292, p-value = 0.01217
					wilcox.test(subset(latencysan,treatment == 20), subset(latencysan_NH,treatment == 20))
                                        W = 307, p-value = 0.003963
					wilcox.test(subset(latencysan,treatment == 21), subset(latencysan_NH,treatment == 21))
                                        W = 236.5, p-value = 0.3301
					wilcox.test(subset(latencysan,treatment == 22), subset(latencysan_NH,treatment == 22))
                                        W = 292, p-value = 0.01217
					wilcox.test(subset(latencysan,treatment == 23), subset(latencysan_NH,treatment == 23))
                                        W = 287, p-value = 0.01809
					wilcox.test(subset(latencysan,treatment == 24), subset(latencysan_NH,treatment == 24))
                                        W = 253, p-value = 0.1572
					wilcox.test(subset(latencysan,treatment == 25), subset(latencysan_NH,treatment == 25))
                                        W = 280, p-value = 0.03041
					wilcox.test(subset(latencysan,treatment == 26), subset(latencysan_NH,treatment == 26))
                                        W = 266, p-value = 0.07627
					wilcox.test(subset(latencysan,treatment == 27), subset(latencysan_NH,treatment == 27))
                                        W = 208, p-value = 0.841
					wilcox.test(subset(latencysan,treatment == 28), subset(latencysan_NH,treatment == 28))
                                        W = 252, p-value = 0.1653
					wilcox.test(subset(latencysan,treatment == 29), subset(latencysan_NH,treatment == 29))
                                        W = 232, p-value = 0.3941
					wilcox.test(subset(latencysan,treatment == 30), subset(latencysan_NH,treatment == 30))
                                        W = 248, p-value = 0.2012
					wilcox.test(subset(latencysan,treatment == 31), subset(latencysan_NH,treatment == 31))
                                        W = 300, p-value = 0.007111
					wilcox.test(subset(latencysan,treatment == 32), subset(latencysan_NH,treatment == 32))
                                        W = 279, p-value = 0.03264
					wilcox.test(subset(latencysan,treatment == 33), subset(latencysan_NH,treatment == 33))
                                        W = 259, p-value = 0.1143
					wilcox.test(subset(latencysan,treatment == 34), subset(latencysan_NH,treatment == 34))
                                        W = 247, p-value = 0.211
					wilcox.test(subset(latencysan,treatment == 35), subset(latencysan_NH,treatment == 35))
                                        W = 268, p-value = 0.0675
					wilcox.test(subset(latencysan,treatment == 36), subset(latencysan_NH,treatment == 36))
                                        W = 230.5, p-value = 0.4171
					wilcox.test(subset(latencysan,treatment == 37), subset(latencysan_NH,treatment == 37))
                                        W = 353, p-value = 9.648e-06
					wilcox.test(subset(latencysan,treatment == 38), subset(latencysan_NH,treatment == 38))
                                        W = 231.5, p-value = 0.4017
					wilcox.test(subset(latencysan,treatment == 39), subset(latencysan_NH,treatment == 39))
                                        W = 267, p-value = 0.07178
					wilcox.test(subset(latencysan,treatment == 40), subset(latencysan_NH,treatment == 40))
                                        W = 223, p-value = 0.5468
					wilcox.test(subset(latencysan,treatment == 41), subset(latencysan_NH,treatment == 41))
                                        W = 257.5, p-value = 0.1231
					wilcox.test(subset(latencysan,treatment == 42), subset(latencysan_NH,treatment == 42))
                                        W = 274, p-value = 0.04678
					wilcox.test(subset(latencysan,treatment == 43), subset(latencysan_NH,treatment == 43))
                                        W = 241, p-value = 0.2766
					wilcox.test(subset(latencysan,treatment == 44), subset(latencysan_NH,treatment == 44))
                                        W = 185, p-value = 0.698
					wilcox.test(subset(latencysan,treatment == 45), subset(latencysan_NH,treatment == 45))
                                        W = 231, p-value = 0.4135
					wilcox.test(subset(latencysan,treatment == 46), subset(latencysan_NH,treatment == 46))
                                        W = 330, p-value = 0.000258
					wilcox.test(subset(latencysan,treatment == 47), subset(latencysan_NH,treatment == 47))
                                        W = 276, p-value = 0.04111
					wilcox.test(subset(latencysan,treatment == 48), subset(latencysan_NH,treatment == 48))
                                        W = 256, p-value = 0.1344
					wilcox.test(subset(latencysan,treatment == 49), subset(latencysan_NH,treatment == 49))
                                        W = 257.5, p-value = 0.1231
					wilcox.test(subset(latencysan,treatment == 50), subset(latencysan_NH,treatment == 50))
                                        W = 314, p-value = 0.001593
					wilcox.test(subset(latencysan,treatment == 51), subset(latencysan_NH,treatment == 51))
                                        W = 303, p-value = 0.004681
					wilcox.test(subset(latencysan,treatment == 52), subset(latencysan_NH,treatment == 52))
                                        W = 219, p-value = 0.6205
					wilcox.test(subset(latencysan,treatment == 53), subset(latencysan_NH,treatment == 53))
                                        W = 295, p-value = 0.009484
					wilcox.test(subset(latencysan,treatment == 54), subset(latencysan_NH,treatment == 54))
                                        W = 239, p-value = 0.3013
					wilcox.test(subset(latencysan,treatment == 55), subset(latencysan_NH,treatment == 55))
                                        W = 214, p-value = 0.718
					wilcox.test(subset(latencysan,treatment == 56), subset(latencysan_NH,treatment == 56))
                                        W = 332, p-value = 0.0002006
					wilcox.test(subset(latencysan,treatment == 57), subset(latencysan_NH,treatment == 57))
                                        W = 295, p-value = 0.009484
					wilcox.test(subset(latencysan,treatment == 58), subset(latencysan_NH,treatment == 58))
                                        W = 322, p-value = 0.0006676
					wilcox.test(subset(latencysan,treatment == 59), subset(latencysan_NH,treatment == 59))
                                        W = 278, p-value = 0.03501
					wilcox.test(subset(latencysan,treatment == 60), subset(latencysan_NH,treatment == 60))
                                        W = 262, p-value = 0.0965
					wilcox.test(subset(latencysan,treatment == 61), subset(latencysan_NH,treatment == 61))
                                        W = 286, p-value = 0.01954
					wilcox.test(subset(latencysan,treatment == 62), subset(latencysan_NH,treatment == 62))
                                        W = 305, p-value = 0.003885
					wilcox.test(subset(latencysan,treatment == 63), subset(latencysan_NH,treatment == 63))
                                        W = 257, p-value = 0.1274
					wilcox.test(subset(latencysan,treatment == 64), subset(latencysan_NH,treatment == 64))
                                        W = 273, p-value = 0.04909
					wilcox.test(subset(latencysan,treatment == 65), subset(latencysan_NH,treatment == 65))
                                        W = 257, p-value = 0.1274
					wilcox.test(subset(latencysan,treatment == 66), subset(latencysan_NH,treatment == 66))
                                        W = 239, p-value = 0.3013
					wilcox.test(subset(latencysan,treatment == 67), subset(latencysan_NH,treatment == 67))
                                        W = 278, p-value = 0.03501
					wilcox.test(subset(latencysan,treatment == 68), subset(latencysan_NH,treatment == 68))
                                        W = 242, p-value = 0.2648
					wilcox.test(subset(latencysan,treatment == 69), subset(latencysan_NH,treatment == 69))
                                        W = 256.5, p-value = 0.1298
					wilcox.test(subset(latencysan,treatment == 70), subset(latencysan_NH,treatment == 70))
                                        W = 280, p-value = 0.03041
					wilcox.test(subset(latencysan,treatment == 71), subset(latencysan_NH,treatment == 71))
                                        W = 274, p-value = 0.04595
					wilcox.test(subset(latencysan,treatment == 72), subset(latencysan_NH,treatment == 72))
                                        W = 258, p-value = 0.1207
					wilcox.test(subset(latencysan,treatment == 73), subset(latencysan_NH,treatment == 73))
                                        W = 167.5, p-value = 0.3867
					wilcox.test(subset(latencysan,treatment == 74), subset(latencysan_NH,treatment == 74))
                                        W = 299, p-value = 0.006715
					wilcox.test(subset(latencysan,treatment == 75), subset(latencysan_NH,treatment == 75))
                                        W = 219, p-value = 0.6205
					wilcox.test(subset(latencysan,treatment == 76), subset(latencysan_NH,treatment == 76))
                                        W = 305.5, p-value = 0.004506
					wilcox.test(subset(latencysan,treatment == 77), subset(latencysan_NH,treatment == 77))
                                        W = 279, p-value = 0.03264
					wilcox.test(subset(latencysan,treatment == 78), subset(latencysan_NH,treatment == 78))
                                        W = 242, p-value = 0.2648
					wilcox.test(subset(latencysan,treatment == 79), subset(latencysan_NH,treatment == 79))
                                        W = 264, p-value = 0.08591
					wilcox.test(subset(latencysan,treatment == 80), subset(latencysan_NH,treatment == 80))
                                        W = 316.5, p-value = 0.001701
					wilcox.test(subset(latencysan,treatment == 81), subset(latencysan_NH,treatment == 81))
                                        W = 166, p-value = 0.3689
					wilcox.test(subset(latencysan,treatment == 82), subset(latencysan_NH,treatment == 82))
                                        W = 318, p-value = 0.001041
					wilcox.test(subset(latencysan,treatment == 83), subset(latencysan_NH,treatment == 83))
                                        W = 265, p-value = 0.08098
					wilcox.test(subset(latencysan,treatment == 84), subset(latencysan_NH,treatment == 84))
                                        W = 240, p-value = 0.2888
					wilcox.test(subset(latencysan,treatment == 85), subset(latencysan_NH,treatment == 85))
                                        W = 276, p-value = 0.04018
					wilcox.test(subset(latencysan,treatment == 86), subset(latencysan_NH,treatment == 86))
                                        W = 231, p-value = 0.4135
					wilcox.test(subset(latencysan,treatment == 87), subset(latencysan_NH,treatment == 87))
                                        W = 314, p-value = 0.001593
					wilcox.test(subset(latencysan,treatment == 88), subset(latencysan_NH,treatment == 88))
                                        W = 309, p-value = 0.002643
					wilcox.test(subset(latencysan,treatment == 89), subset(latencysan_NH,treatment == 89))
                                        W = 319, p-value = 0.0009334
					wilcox.test(subset(latencysan,treatment == 90), subset(latencysan_NH,treatment == 90))
                                        W = 216, p-value = 0.6783
					wilcox.test(subset(latencysan,treatment == 91), subset(latencysan_NH,treatment == 91))
                                        W = 280, p-value = 0.03041
					wilcox.test(subset(latencysan,treatment == 92), subset(latencysan_NH,treatment == 92))
                                        W = 266, p-value = 0.07627
					wilcox.test(subset(latencysan,treatment == 93), subset(latencysan_NH,treatment == 93))
                                        W = 247.5, p-value = 0.2036
					wilcox.test(subset(latencysan,treatment == 94), subset(latencysan_NH,treatment == 94))
                                        W = 279, p-value = 0.03264
					wilcox.test(subset(latencysan,treatment == 95), subset(latencysan_NH,treatment == 95))
                                        W = 246, p-value = 0.2211
					wilcox.test(subset(latencysan,treatment == 96), subset(latencysan_NH,treatment == 96))
                                        W = 256, p-value = 0.1344
					wilcox.test(subset(latencysan,treatment == 97), subset(latencysan_NH,treatment == 97))
                                        W = 265, p-value = 0.08098
					wilcox.test(subset(latencysan,treatment == 98), subset(latencysan_NH,treatment == 98))
                                        W = 238.5, p-value = 0.304
					wilcox.test(subset(latencysan,treatment == 99), subset(latencysan_NH,treatment == 99))
                                        W = 310, p-value = 0.002394
					wilcox.test(subset(latencysan,treatment == 100), subset(latencysan_NH,treatment == 100))
                                        W = 292, p-value = 0.01217
					wilcox.test(subset(latencysan,treatment == 101), subset(latencysan_NH,treatment == 101))
                                        W = 291, p-value = 0.01319
					wilcox.test(subset(latencysan,treatment == 102), subset(latencysan_NH,treatment == 102))
                                        W = 275, p-value = 0.04386
					wilcox.test(subset(latencysan,treatment == 103), subset(latencysan_NH,treatment == 103))
                                        W = 313, p-value = 0.001767
					wilcox.test(subset(latencysan,treatment == 104), subset(latencysan_NH,treatment == 104))
                                        W = 265, p-value = 0.08098
					wilcox.test(subset(latencysan,treatment == 105), subset(latencysan_NH,treatment == 105))
                                        W = 267, p-value = 0.07178
					
					
					
					wilcox.test(subset(durationsan,treatment == 1), subset(durationsan_NH,treatment == 1))
                                        W = 207, p-value = 0.862
					wilcox.test(subset(durationsan,treatment == 2), subset(durationsan_NH,treatment == 2))
                                        W = 227, p-value = 0.4777
					wilcox.test(subset(durationsan,treatment == 3), subset(durationsan_NH,treatment == 3))
                                        W = 175, p-value = 0.5117
					wilcox.test(subset(durationsan,treatment == 4), subset(durationsan_NH,treatment == 4))
                                        W = 177, p-value = 0.5468
					wilcox.test(subset(durationsan,treatment == 5), subset(durationsan_NH,treatment == 5))
                                        W = 266, p-value = 0.07642
					wilcox.test(subset(durationsan,treatment == 6), subset(durationsan_NH,treatment == 6))
                                        W = 121.5, p-value = 0.03486
					wilcox.test(subset(durationsan,treatment == 7), subset(durationsan_NH,treatment == 7))
                                        W = 213.5, p-value = 0.7251
					wilcox.test(subset(durationsan,treatment == 8), subset(durationsan_NH,treatment == 8))
                                        W = 216, p-value = 0.675
					wilcox.test(subset(durationsan,treatment == 9), subset(durationsan_NH,treatment == 9))
                                        W = 215, p-value = 0.698
					wilcox.test(subset(durationsan,treatment == 10), subset(durationsan_NH,treatment == 10))
                                        W = 195, p-value = 0.9042
					wilcox.test(subset(durationsan,treatment == 11), subset(durationsan_NH,treatment == 11))
                                        W = 189, p-value = 0.7788
					wilcox.test(subset(durationsan,treatment == 12), subset(durationsan_NH,treatment == 12))
                                        W = 154, p-value = 0.2211
					wilcox.test(subset(durationsan,treatment == 13), subset(durationsan_NH,treatment == 13))
                                        W = 154.5, p-value = 0.2235
					wilcox.test(subset(durationsan,treatment == 14), subset(durationsan_NH,treatment == 14))
                                        W = 161, p-value = 0.3013
					wilcox.test(subset(durationsan,treatment == 15), subset(durationsan_NH,treatment == 15))
                                        W = 221, p-value = 0.5831
					wilcox.test(subset(durationsan,treatment == 16), subset(durationsan_NH,treatment == 16))
                                        W = 161, p-value = 0.2977
					wilcox.test(subset(durationsan,treatment == 17), subset(durationsan_NH,treatment == 17))
                                        W = 160, p-value = 0.2888
					wilcox.test(subset(durationsan,treatment == 18), subset(durationsan_NH,treatment == 18))
                                        W = 168, p-value = 0.3941
					wilcox.test(subset(durationsan,treatment == 19), subset(durationsan_NH,treatment == 19))
                                        W = 201, p-value = 0.9893
					wilcox.test(subset(durationsan,treatment == 20), subset(durationsan_NH,treatment == 20))
                                        W = 232, p-value = 0.3983
					wilcox.test(subset(durationsan,treatment == 21), subset(durationsan_NH,treatment == 21))
                                        W = 226, p-value = 0.4945
					wilcox.test(subset(durationsan,treatment == 22), subset(durationsan_NH,treatment == 22))
                                        W = 187.5, p-value = 0.7455
					wilcox.test(subset(durationsan,treatment == 23), subset(durationsan_NH,treatment == 23))
                                        W = 175, p-value = 0.5117
					wilcox.test(subset(durationsan,treatment == 24), subset(durationsan_NH,treatment == 24))
                                        W = 137, p-value = 0.09109
					wilcox.test(subset(durationsan,treatment == 25), subset(durationsan_NH,treatment == 25))
                                        W = 195, p-value = 0.9042
					wilcox.test(subset(durationsan,treatment == 26), subset(durationsan_NH,treatment == 26))
                                        W = 184.5, p-value = 0.6849
					wilcox.test(subset(durationsan,treatment == 27), subset(durationsan_NH,treatment == 27))
                                        W = 196, p-value = 0.9254
					wilcox.test(subset(durationsan,treatment == 28), subset(durationsan_NH,treatment == 28))
                                        W = 260, p-value = 0.1081
					wilcox.test(subset(durationsan,treatment == 29), subset(durationsan_NH,treatment == 29))
                                        W = 221, p-value = 0.5792
					wilcox.test(subset(durationsan,treatment == 30), subset(durationsan_NH,treatment == 30))
                                        W = 163, p-value = 0.3273
					wilcox.test(subset(durationsan,treatment == 31), subset(durationsan_NH,treatment == 31))
                                        W = 253, p-value = 0.1572
					wilcox.test(subset(durationsan,treatment == 32), subset(durationsan_NH,treatment == 32))
                                        W = 254, p-value = 0.1478
					wilcox.test(subset(durationsan,treatment == 33), subset(durationsan_NH,treatment == 33))
                                        W = 205, p-value = 0.9042
					wilcox.test(subset(durationsan,treatment == 34), subset(durationsan_NH,treatment == 34))
                                        W = 199, p-value = 0.9893
					wilcox.test(subset(durationsan,treatment == 35), subset(durationsan_NH,treatment == 35))
                                        W = 220, p-value = 0.6017
					wilcox.test(subset(durationsan,treatment == 36), subset(durationsan_NH,treatment == 36))
                                        W = 236, p-value = 0.3408
					wilcox.test(subset(durationsan,treatment == 37), subset(durationsan_NH,treatment == 37))
                                        W = 215, p-value = 0.6949
					wilcox.test(subset(durationsan,treatment == 38), subset(durationsan_NH,treatment == 38))
                                        W = 237, p-value = 0.3273
					wilcox.test(subset(durationsan,treatment == 39), subset(durationsan_NH,treatment == 39))
                                        W = 154, p-value = 0.2211
					wilcox.test(subset(durationsan,treatment == 40), subset(durationsan_NH,treatment == 40))
                                        W = 216.5, p-value = 0.6651
					wilcox.test(subset(durationsan,treatment == 41), subset(durationsan_NH,treatment == 41))
                                        W = 230, p-value = 0.4291
					wilcox.test(subset(durationsan,treatment == 42), subset(durationsan_NH,treatment == 42))
                                        W = 191, p-value = 0.8201
					wilcox.test(subset(durationsan,treatment == 43), subset(durationsan_NH,treatment == 43))
                                        W = 204, p-value = 0.9246
					wilcox.test(subset(durationsan,treatment == 44), subset(durationsan_NH,treatment == 44))
                                        W = 163, p-value = 0.3273
					wilcox.test(subset(durationsan,treatment == 45), subset(durationsan_NH,treatment == 45))
                                        W = 188, p-value = 0.7557
					wilcox.test(subset(durationsan,treatment == 46), subset(durationsan_NH,treatment == 46))
                                        W = 117, p-value = 0.02447
					wilcox.test(subset(durationsan,treatment == 47), subset(durationsan_NH,treatment == 47))
                                        W = 220, p-value = 0.6017
					wilcox.test(subset(durationsan,treatment == 48), subset(durationsan_NH,treatment == 48))
                                        W = 217, p-value = 0.6553
					wilcox.test(subset(durationsan,treatment == 49), subset(durationsan_NH,treatment == 49))
                                        W = 241, p-value = 0.2766
					wilcox.test(subset(durationsan,treatment == 50), subset(durationsan_NH,treatment == 50))
                                        W = 247, p-value = 0.211
					wilcox.test(subset(durationsan,treatment == 51), subset(durationsan_NH,treatment == 51))
                                        W = 261, p-value = 0.1022
					wilcox.test(subset(durationsan,treatment == 52), subset(durationsan_NH,treatment == 52))
                                        W = 236, p-value = 0.3408
					wilcox.test(subset(durationsan,treatment == 53), subset(durationsan_NH,treatment == 53))
                                        W = 193, p-value = 0.862
					wilcox.test(subset(durationsan,treatment == 54), subset(durationsan_NH,treatment == 54))
                                        W = 238, p-value = 0.3141
					wilcox.test(subset(durationsan,treatment == 55), subset(durationsan_NH,treatment == 55))
                                        W = 204, p-value = 0.9246
					wilcox.test(subset(durationsan,treatment == 56), subset(durationsan_NH,treatment == 56))
                                        W = 188, p-value = 0.7557
					wilcox.test(subset(durationsan,treatment == 57), subset(durationsan_NH,treatment == 57))
                                        W = 259, p-value = 0.1143
					wilcox.test(subset(durationsan,treatment == 58), subset(durationsan_NH,treatment == 58))
                                        W = 194, p-value = 0.8831
					wilcox.test(subset(durationsan,treatment == 59), subset(durationsan_NH,treatment == 59))
                                        W = 275, p-value = 0.04298
					wilcox.test(subset(durationsan,treatment == 60), subset(durationsan_NH,treatment == 60))
                                        W = 175, p-value = 0.5117
					wilcox.test(subset(durationsan,treatment == 61), subset(durationsan_NH,treatment == 61))
                                        W = 194.5, p-value = 0.8924
					wilcox.test(subset(durationsan,treatment == 62), subset(durationsan_NH,treatment == 62))
                                        W = 171, p-value = 0.445
					wilcox.test(subset(durationsan,treatment == 63), subset(durationsan_NH,treatment == 63))
                                        W = 207, p-value = 0.862
					wilcox.test(subset(durationsan,treatment == 64), subset(durationsan_NH,treatment == 64))
                                        W = 227, p-value = 0.4734
					wilcox.test(subset(durationsan,treatment == 65), subset(durationsan_NH,treatment == 65))
                                        W = 212, p-value = 0.7584
					wilcox.test(subset(durationsan,treatment == 66), subset(durationsan_NH,treatment == 66))
                                        W = 210, p-value = 0.7994
					wilcox.test(subset(durationsan,treatment == 67), subset(durationsan_NH,treatment == 67))
                                        W = 204, p-value = 0.9254
					wilcox.test(subset(durationsan,treatment == 68), subset(durationsan_NH,treatment == 68))
                                        W = 184, p-value = 0.6783
					wilcox.test(subset(durationsan,treatment == 69), subset(durationsan_NH,treatment == 69))
                                        W = 168, p-value = 0.3983
					wilcox.test(subset(durationsan,treatment == 70), subset(durationsan_NH,treatment == 70))
                                        W = 182, p-value = 0.6395
					wilcox.test(subset(durationsan,treatment == 71), subset(durationsan_NH,treatment == 71))
                                        W = 178.5, p-value = 0.57
					wilcox.test(subset(durationsan,treatment == 72), subset(durationsan_NH,treatment == 72))
                                        W = 213, p-value = 0.7381
					wilcox.test(subset(durationsan,treatment == 73), subset(durationsan_NH,treatment == 73))
                                        W = 227, p-value = 0.4777
					wilcox.test(subset(durationsan,treatment == 74), subset(durationsan_NH,treatment == 74))
                                        W = 204, p-value = 0.9254
					wilcox.test(subset(durationsan,treatment == 75), subset(durationsan_NH,treatment == 75))
                                        W = 179.5, p-value = 0.5885
					wilcox.test(subset(durationsan,treatment == 76), subset(durationsan_NH,treatment == 76))
                                        W = 274, p-value = 0.04595
					wilcox.test(subset(durationsan,treatment == 77), subset(durationsan_NH,treatment == 77))
                                        W = 238, p-value = 0.3104
					wilcox.test(subset(durationsan,treatment == 78), subset(durationsan_NH,treatment == 78))
                                        W = 155, p-value = 0.2287
					wilcox.test(subset(durationsan,treatment == 79), subset(durationsan_NH,treatment == 79))
                                        W = 246, p-value = 0.2211
					wilcox.test(subset(durationsan,treatment == 80), subset(durationsan_NH,treatment == 80))
                                        W = 152, p-value = 0.2012
					wilcox.test(subset(durationsan,treatment == 81), subset(durationsan_NH,treatment == 81))
                                        W = 193, p-value = 0.8604
					wilcox.test(subset(durationsan,treatment == 82), subset(durationsan_NH,treatment == 82))
                                        W = 238, p-value = 0.3141
					wilcox.test(subset(durationsan,treatment == 83), subset(durationsan_NH,treatment == 83))
                                        W = 253, p-value = 0.1572
					wilcox.test(subset(durationsan,treatment == 84), subset(durationsan_NH,treatment == 84))
                                        W = 240, p-value = 0.2888
					wilcox.test(subset(durationsan,treatment == 85), subset(durationsan_NH,treatment == 85))
                                        W = 188, p-value = 0.7584
					wilcox.test(subset(durationsan,treatment == 86), subset(durationsan_NH,treatment == 86))
                                        W = 222, p-value = 0.5648
					wilcox.test(subset(durationsan,treatment == 87), subset(durationsan_NH,treatment == 87))
                                        W = 131, p-value = 0.06343
					wilcox.test(subset(durationsan,treatment == 88), subset(durationsan_NH,treatment == 88))
                                        W = 234, p-value = 0.3689
					wilcox.test(subset(durationsan,treatment == 89), subset(durationsan_NH,treatment == 89))
                                        W = 231, p-value = 0.4135
					wilcox.test(subset(durationsan,treatment == 90), subset(durationsan_NH,treatment == 90))
                                        W = 194, p-value = 0.8817
					wilcox.test(subset(durationsan,treatment == 91), subset(durationsan_NH,treatment == 91))
                                        W = 187, p-value = 0.7381
					wilcox.test(subset(durationsan,treatment == 92), subset(durationsan_NH,treatment == 92))
                                        W = 157, p-value = 0.2534
					wilcox.test(subset(durationsan,treatment == 93), subset(durationsan_NH,treatment == 93))
                                        W = 242, p-value = 0.2648
					wilcox.test(subset(durationsan,treatment == 94), subset(durationsan_NH,treatment == 94))
                                        W = 209.5, p-value = 0.8076
					wilcox.test(subset(durationsan,treatment == 95), subset(durationsan_NH,treatment == 95))
                                        W = 253.5, p-value = 0.1517
					wilcox.test(subset(durationsan,treatment == 96), subset(durationsan_NH,treatment == 96))
                                        W = 245, p-value = 0.2315
					wilcox.test(subset(durationsan,treatment == 97), subset(durationsan_NH,treatment == 97))
                                        W = 205, p-value = 0.9042
					wilcox.test(subset(durationsan,treatment == 98), subset(durationsan_NH,treatment == 98))
                                        W = 161, p-value = 0.2977
					wilcox.test(subset(durationsan,treatment == 99), subset(durationsan_NH,treatment == 99))
                                        W = 187, p-value = 0.7353
					wilcox.test(subset(durationsan,treatment == 100), subset(durationsan_NH,treatment == 100))
                                        W = 256, p-value = 0.1344
					wilcox.test(subset(durationsan,treatment == 101), subset(durationsan_NH,treatment == 101))
                                        W = 209, p-value = 0.8201
					wilcox.test(subset(durationsan,treatment == 102), subset(durationsan_NH,treatment == 102))
                                        W = 220, p-value = 0.6017
					wilcox.test(subset(durationsan,treatment == 103), subset(durationsan_NH,treatment == 103))
                                        W = 245.5, p-value = 0.2235
					wilcox.test(subset(durationsan,treatment == 104), subset(durationsan_NH,treatment == 104))
                                        W = 242, p-value = 0.2648
					wilcox.test(subset(durationsan,treatment == 105), subset(durationsan_NH,treatment == 105))
                                        W = 208, p-value = 0.8392
					
			
sandurlat<-read.csv("/Users/danielmatute/latencySan.csv")
attach(sandurlat)
names(sandurlat)
					
sandurlat_control_yak_san<-read.csv("/Users/danielmatute/control_lat_dur_yak_san_FORsan.csv")
attach(sandurlat_control_yak_san)
names(sandurlat_control_yak_san)


					wilcox.test(subset(latencysan,treatment == 1), latency_yak_san)
                                        W = 3934.5, p-value = 0.4848
					wilcox.test(subset(latencysan,treatment == 2), latency_yak_san)
                                        W = 4269, p-value = 0.1621
					wilcox.test(subset(latencysan,treatment == 3), latency_yak_san)
                                        W = 4584.5, p-value = 0.03958
					wilcox.test(subset(latencysan,treatment == 4), latency_yak_san)
                                        W = 3638.5, p-value = 0.9367
					wilcox.test(subset(latencysan,treatment == 5), latency_yak_san)
                                        W = 3790, p-value = 0.6919
					wilcox.test(subset(latencysan,treatment == 6), latency_yak_san)
                                        W = 3905.5, p-value = 0.5235
					wilcox.test(subset(latencysan,treatment == 7), latency_yak_san)
                                        W = 5527, p-value = 5.594e-05
					wilcox.test(subset(latencysan,treatment == 8), latency_yak_san)
                                        W = 4634, p-value = 0.03065
					wilcox.test(subset(latencysan,treatment == 9), latency_yak_san)
                                        W = 4455.5, p-value = 0.07373
					wilcox.test(subset(latencysan,treatment == 10), latency_yak_san)
                                        W = 5111, p-value = 0.001582
					wilcox.test(subset(latencysan,treatment == 11), latency_yak_san)
                                        W = 5069.5, p-value = 0.002123
					wilcox.test(subset(latencysan,treatment == 12), latency_yak_san)
                                        W = 5117, p-value = 0.001515
					wilcox.test(subset(latencysan,treatment == 13), latency_yak_san)
                                        W = 4362.5, p-value = 0.111
					wilcox.test(subset(latencysan,treatment == 14), latency_yak_san)
                                        W = 2800, p-value = 0.09449
					wilcox.test(subset(latencysan,treatment == 15), latency_yak_san)
                                        W = 4363.5, p-value = 0.1105
					wilcox.test(subset(latencysan,treatment == 16), latency_yak_san)
                                        W = 5317.5, p-value = 0.0003292
					wilcox.test(subset(latencysan,treatment == 17), latency_yak_san)
                                        W = 4592.5, p-value = 0.03801
					wilcox.test(subset(latencysan,treatment == 18), latency_yak_san)
                                        W = 5775, p-value = 5.415e-06
					wilcox.test(subset(latencysan,treatment == 19), latency_yak_san)
                                        W = 5179, p-value = 0.0009618
					wilcox.test(subset(latencysan,treatment == 20), latency_yak_san)
                                        W = 5188.5, p-value = 0.0008958
					wilcox.test(subset(latencysan,treatment == 21), latency_yak_san)
                                        W = 4227, p-value = 0.1901
					wilcox.test(subset(latencysan,treatment == 22), latency_yak_san)
                                        W = 5044.5, p-value = 0.002526
					wilcox.test(subset(latencysan,treatment == 23), latency_yak_san)
                                        W = 4830, p-value = 0.01012
					wilcox.test(subset(latencysan,treatment == 24), latency_yak_san)
                                        W = 4599, p-value = 0.03676
					wilcox.test(subset(latencysan,treatment == 25), latency_yak_san)
                                        W = 5186.5, p-value = 0.0009094
					wilcox.test(subset(latencysan,treatment == 26), latency_yak_san)
                                        W = 4519.5, p-value = 0.05459
					wilcox.test(subset(latencysan,treatment == 27), latency_yak_san)
                                        W = 4254, p-value = 0.1717
					wilcox.test(subset(latencysan,treatment == 28), latency_yak_san)
                                        W = 4803.5, p-value = 0.01187
					wilcox.test(subset(latencysan,treatment == 29), latency_yak_san)
                                        W = 4304, p-value = 0.1412
					wilcox.test(subset(latencysan,treatment == 30), latency_yak_san)
                                        W = 4637.5, p-value = 0.03009
					wilcox.test(subset(latencysan,treatment == 31), latency_yak_san)
                                        W = 5274, p-value = 0.000465
					wilcox.test(subset(latencysan,treatment == 32), latency_yak_san)
                                        W = 4853.5, p-value = 0.008775
					wilcox.test(subset(latencysan,treatment == 33), latency_yak_san)
                                        W = 4866.5, p-value = 0.0081
					wilcox.test(subset(latencysan,treatment == 34), latency_yak_san)
                                        W = 4030, p-value = 0.369
					wilcox.test(subset(latencysan,treatment == 35), latency_yak_san)
                                        W = 4812.5, p-value = 0.01125
					wilcox.test(subset(latencysan,treatment == 36), latency_yak_san)
                                        W = 4341, p-value = 0.1214
					wilcox.test(subset(latencysan,treatment == 37), latency_yak_san)
                                        W = 5597, p-value = 2.97e-05
					wilcox.test(subset(latencysan,treatment == 38), latency_yak_san)
                                        W = 4210, p-value = 0.2024
					wilcox.test(subset(latencysan,treatment == 39), latency_yak_san)
                                        W = 4577, p-value = 0.04111
					wilcox.test(subset(latencysan,treatment == 40), latency_yak_san)
                                        W = 4086.5, p-value = 0.3094
					wilcox.test(subset(latencysan,treatment == 41), latency_yak_san)
                                        W = 4670, p-value = 0.02529
					wilcox.test(subset(latencysan,treatment == 42), latency_yak_san)
                                        W = 4798, p-value = 0.01226
					wilcox.test(subset(latencysan,treatment == 43), latency_yak_san)
                                        W = 4454, p-value = 0.07424
					wilcox.test(subset(latencysan,treatment == 44), latency_yak_san)
                                        W = 3858.5, p-value = 0.5895
					wilcox.test(subset(latencysan,treatment == 45), latency_yak_san)
                                        W = 4128, p-value = 0.2699
					wilcox.test(subset(latencysan,treatment == 46), latency_yak_san)
                                        W = 5819.5, p-value = 3.466e-06
					wilcox.test(subset(latencysan,treatment == 47), latency_yak_san)
                                        W = 4946.5, p-value = 0.004875
					wilcox.test(subset(latencysan,treatment == 48), latency_yak_san)
                                        W = 4764.5, p-value = 0.01491
					wilcox.test(subset(latencysan,treatment == 49), latency_yak_san)
                                        W = 4491.5, p-value = 0.06238
					wilcox.test(subset(latencysan,treatment == 50), latency_yak_san)
                                        W = 5213, p-value = 0.0007447
					wilcox.test(subset(latencysan,treatment == 51), latency_yak_san)
                                        W = 5234.5, p-value = 0.0006319
					wilcox.test(subset(latencysan,treatment == 52), latency_yak_san)
                                        W = 3658.5, p-value = 0.9034
					wilcox.test(subset(latencysan,treatment == 53), latency_yak_san)
                                        W = 4744.5, p-value = 0.01672
					wilcox.test(subset(latencysan,treatment == 54), latency_yak_san)
                                        W = 4640, p-value = 0.02969
					wilcox.test(subset(latencysan,treatment == 55), latency_yak_san)
                                        W = 4330, p-value = 0.1271
					wilcox.test(subset(latencysan,treatment == 56), latency_yak_san)
                                        W = 5181, p-value = 0.0009475
					wilcox.test(subset(latencysan,treatment == 57), latency_yak_san)
                                        W = 4955.5, p-value = 0.004597
					wilcox.test(subset(latencysan,treatment == 58), latency_yak_san)
                                        W = 4828, p-value = 0.01025
					wilcox.test(subset(latencysan,treatment == 59), latency_yak_san)
                                        W = 4404.5, p-value = 0.09265
					wilcox.test(subset(latencysan,treatment == 60), latency_yak_san)
                                        W = 4727, p-value = 0.01847
					wilcox.test(subset(latencysan,treatment == 61), latency_yak_san)
                                        W = 4956, p-value = 0.004582
					wilcox.test(subset(latencysan,treatment == 62), latency_yak_san)
                                        W = 5698.5, p-value = 1.144e-05
					wilcox.test(subset(latencysan,treatment == 63), latency_yak_san)
                                        W = 4877, p-value = 0.007589
					wilcox.test(subset(latencysan,treatment == 64), latency_yak_san)
                                        W = 4850, p-value = 0.008966
					wilcox.test(subset(latencysan,treatment == 65), latency_yak_san)
                                        W = 4476.5, p-value = 0.06693
					wilcox.test(subset(latencysan,treatment == 66), latency_yak_san)
                                        W = 4468, p-value = 0.06962
					wilcox.test(subset(latencysan,treatment == 67), latency_yak_san)
                                        W = 5325, p-value = 0.00031
					wilcox.test(subset(latencysan,treatment == 68), latency_yak_san)
                                        W = 4328, p-value = 0.1281
					wilcox.test(subset(latencysan,treatment == 69), latency_yak_san)
                                        W = 4680, p-value = 0.02396
					wilcox.test(subset(latencysan,treatment == 70), latency_yak_san)
                                        W = 4774, p-value = 0.01411
					wilcox.test(subset(latencysan,treatment == 71), latency_yak_san)
                                        W = 4866.5, p-value = 0.0081
					wilcox.test(subset(latencysan,treatment == 72), latency_yak_san)
                                        W = 5021.5, p-value = 0.002958
					wilcox.test(subset(latencysan,treatment == 73), latency_yak_san)
                                        W = 3342.5, p-value = 0.5909
					wilcox.test(subset(latencysan,treatment == 74), latency_yak_san)
                                        W = 5128.5, p-value = 0.001394
					wilcox.test(subset(latencysan,treatment == 75), latency_yak_san)
                                        W = 4213, p-value = 0.2002
					wilcox.test(subset(latencysan,treatment == 76), latency_yak_san)
                                        W = 5242.5, p-value = 0.0005941
					wilcox.test(subset(latencysan,treatment == 77), latency_yak_san)
                                        W = 5168.5, p-value = 0.00104
					wilcox.test(subset(latencysan,treatment == 78), latency_yak_san)
                                        W = 4440, p-value = 0.07912
					wilcox.test(subset(latencysan,treatment == 79), latency_yak_san)
                                        W = 4443, p-value = 0.07805
					wilcox.test(subset(latencysan,treatment == 80), latency_yak_san)
                                        W = 5604, p-value = 2.785e-05
					wilcox.test(subset(latencysan,treatment == 81), latency_yak_san)
                                        W = 3531, p-value = 0.8861
					wilcox.test(subset(latencysan,treatment == 82), latency_yak_san)
                                        W = 5334, p-value = 0.0002882
					wilcox.test(subset(latencysan,treatment == 83), latency_yak_san)
                                        W = 4803.5, p-value = 0.01187
					wilcox.test(subset(latencysan,treatment == 84), latency_yak_san)
                                        W = 4429.5, p-value = 0.08294
					wilcox.test(subset(latencysan,treatment == 85), latency_yak_san)
                                        W = 4485, p-value = 0.06432
					wilcox.test(subset(latencysan,treatment == 86), latency_yak_san)
                                        W = 3977, p-value = 0.431
					wilcox.test(subset(latencysan,treatment == 87), latency_yak_san)
                                        W = 5728.5, p-value = 8.556e-06
					wilcox.test(subset(latencysan,treatment == 88), latency_yak_san)
                                        W = 5137.5, p-value = 0.001306
					wilcox.test(subset(latencysan,treatment == 89), latency_yak_san)
                                        W = 5210, p-value = 0.0007618
					wilcox.test(subset(latencysan,treatment == 90), latency_yak_san)
                                        W = 4243, p-value = 0.179
					wilcox.test(subset(latencysan,treatment == 91), latency_yak_san)
                                        W = 4590, p-value = 0.03849
					wilcox.test(subset(latencysan,treatment == 92), latency_yak_san)
                                        W = 4629, p-value = 0.03147
					wilcox.test(subset(latencysan,treatment == 93), latency_yak_san)
                                        W = 4709.5, p-value = 0.02037
					wilcox.test(subset(latencysan,treatment == 94), latency_yak_san)
                                        W = 4669.5, p-value = 0.02536
					wilcox.test(subset(latencysan,treatment == 95), latency_yak_san)
                                        W = 4365.5, p-value = 0.1096
					wilcox.test(subset(latencysan,treatment == 96), latency_yak_san)
                                        W = 4598.5, p-value = 0.03686
					wilcox.test(subset(latencysan,treatment == 97), latency_yak_san)
                                        W = 4728.5, p-value = 0.01831
					wilcox.test(subset(latencysan,treatment == 98), latency_yak_san)
                                        W = 4464, p-value = 0.07091
					wilcox.test(subset(latencysan,treatment == 99), latency_yak_san)
                                        W = 5317, p-value = 0.0003305
					wilcox.test(subset(latencysan,treatment == 100), latency_yak_san)
                                        W = 5432.5, p-value = 0.0001273
					wilcox.test(subset(latencysan,treatment == 101), latency_yak_san)
                                        W = 4559, p-value = 0.04499
					wilcox.test(subset(latencysan,treatment == 102), latency_yak_san)
                                        W = 5155, p-value = 0.001149
					wilcox.test(subset(latencysan,treatment == 103), latency_yak_san)
                                        W = 4794.5, p-value = 0.01251
					wilcox.test(subset(latencysan,treatment == 104), latency_yak_san)
                                        W = 4769, p-value = 0.01453
					wilcox.test(subset(latencysan,treatment == 105), latency_yak_san)
                                        W = 5131, p-value = 0.001369
					
					
					
					wilcox.test(subset(durationsan,treatment == 1), duration_yak_san)
                                        W = 44680.5, p-value = 0.06257
					wilcox.test(subset(durationsan,treatment == 2), duration_yak_san)
                                        W = 39587.5, p-value = 0.4416
					wilcox.test(subset(durationsan,treatment == 3), duration_yak_san)
                                        W = 27606.5, p-value = 0.07176
					wilcox.test(subset(durationsan,treatment == 4), duration_yak_san)
                                        W = 36046.5, p-value = 0.9921
					wilcox.test(subset(durationsan,treatment == 5), duration_yak_san)
                                        W = 45982, p-value = 0.03224
					wilcox.test(subset(durationsan,treatment == 6), duration_yak_san)
                                        W = 29725, p-value = 0.1783
					wilcox.test(subset(durationsan,treatment == 7), duration_yak_san)
                                        W = 33441, p-value = 0.5831
					wilcox.test(subset(durationsan,treatment == 8), duration_yak_san)
                                        W = 35865.5, p-value = 0.9771
					wilcox.test(subset(durationsan,treatment == 9), duration_yak_san)
                                        W = 29810.5, p-value = 0.1842
					wilcox.test(subset(durationsan,treatment == 10), duration_yak_san)
                                        W = 37976.5, p-value = 0.6716
					wilcox.test(subset(durationsan,treatment == 11), duration_yak_san)
                                        W = 35451, p-value = 0.9063
					wilcox.test(subset(durationsan,treatment == 12), duration_yak_san)
                                        W = 24113, p-value = 0.01077
					wilcox.test(subset(durationsan,treatment == 13), duration_yak_san)
                                        W = 25815.5, p-value = 0.0289
					wilcox.test(subset(durationsan,treatment == 14), duration_yak_san)
                                        W = 32030, p-value = 0.3944
					wilcox.test(subset(durationsan,treatment == 15), duration_yak_san)
                                        W = 35409, p-value = 0.8992
					wilcox.test(subset(durationsan,treatment == 16), duration_yak_san)
                                        W = 32104.5, p-value = 0.4034
					wilcox.test(subset(durationsan,treatment == 17), duration_yak_san)
                                        W = 29899.5, p-value = 0.1906
					wilcox.test(subset(durationsan,treatment == 18), duration_yak_san)
                                        W = 31310.5, p-value = 0.3144
					wilcox.test(subset(durationsan,treatment == 19), duration_yak_san)
                                        W = 41478.5, p-value = 0.2399
					wilcox.test(subset(durationsan,treatment == 20), duration_yak_san)
                                        W = 43954, p-value = 0.08794
					wilcox.test(subset(durationsan,treatment == 21), duration_yak_san)
                                        W = 38306, p-value = 0.6209
					wilcox.test(subset(durationsan,treatment == 22), duration_yak_san)
                                        W = 33234.5, p-value = 0.553
					wilcox.test(subset(durationsan,treatment == 23), duration_yak_san)
                                        W = 37758, p-value = 0.7061
					wilcox.test(subset(durationsan,treatment == 24), duration_yak_san)
                                        W = 23028, p-value = 0.005387
					wilcox.test(subset(durationsan,treatment == 25), duration_yak_san)
                                        W = 36566.5, p-value = 0.9034
					wilcox.test(subset(durationsan,treatment == 26), duration_yak_san)
                                        W = 36937, p-value = 0.8408
					wilcox.test(subset(durationsan,treatment == 27), duration_yak_san)
                                        W = 32902.5, p-value = 0.5064
					wilcox.test(subset(durationsan,treatment == 28), duration_yak_san)
                                        W = 36691, p-value = 0.8822
					wilcox.test(subset(durationsan,treatment == 29), duration_yak_san)
                                        W = 39218.5, p-value = 0.4899
					wilcox.test(subset(durationsan,treatment == 30), duration_yak_san)
                                        W = 30307.5, p-value = 0.222
					wilcox.test(subset(durationsan,treatment == 31), duration_yak_san)
                                        W = 41816.5, p-value = 0.2121
					wilcox.test(subset(durationsan,treatment == 32), duration_yak_san)
                                        W = 42055, p-value = 0.194
					wilcox.test(subset(durationsan,treatment == 33), duration_yak_san)
                                        W = 38430.5, p-value = 0.6021
					wilcox.test(subset(durationsan,treatment == 34), duration_yak_san)
                                        W = 34550.5, p-value = 0.7559
					wilcox.test(subset(durationsan,treatment == 35), duration_yak_san)
                                        W = 38150.5, p-value = 0.6446
					wilcox.test(subset(durationsan,treatment == 36), duration_yak_san)
                                        W = 39540.5, p-value = 0.4476
					wilcox.test(subset(durationsan,treatment == 37), duration_yak_san)
                                        W = 42678.5, p-value = 0.1519
					wilcox.test(subset(durationsan,treatment == 38), duration_yak_san)
                                        W = 38928.5, p-value = 0.5299
					wilcox.test(subset(durationsan,treatment == 39), duration_yak_san)
                                        W = 28736.5, p-value = 0.1192
					wilcox.test(subset(durationsan,treatment == 40), duration_yak_san)
                                        W = 40561, p-value = 0.3279
					wilcox.test(subset(durationsan,treatment == 41), duration_yak_san)
                                        W = 41790.5, p-value = 0.2142
					wilcox.test(subset(durationsan,treatment == 42), duration_yak_san)
                                        W = 36560.5, p-value = 0.9044
					wilcox.test(subset(durationsan,treatment == 43), duration_yak_san)
                                        W = 40577.5, p-value = 0.3261
					wilcox.test(subset(durationsan,treatment == 44), duration_yak_san)
                                        W = 32065, p-value = 0.3986
					wilcox.test(subset(durationsan,treatment == 45), duration_yak_san)
                                        W = 29874.5, p-value = 0.1888
					wilcox.test(subset(durationsan,treatment == 46), duration_yak_san)
                                        W = 28908.5, p-value = 0.1282
					wilcox.test(subset(durationsan,treatment == 47), duration_yak_san)
                                        W = 40204.5, p-value = 0.3671
					wilcox.test(subset(durationsan,treatment == 48), duration_yak_san)
                                        W = 39680, p-value = 0.4299
					wilcox.test(subset(durationsan,treatment == 49), duration_yak_san)
                                        W = 41872, p-value = 0.2078
					wilcox.test(subset(durationsan,treatment == 50), duration_yak_san)
                                        W = 41320, p-value = 0.2538
					wilcox.test(subset(durationsan,treatment == 51), duration_yak_san)
                                        W = 43191, p-value = 0.1229
					wilcox.test(subset(durationsan,treatment == 52), duration_yak_san)
                                        W = 42373.5, p-value = 0.1715
					wilcox.test(subset(durationsan,treatment == 53), duration_yak_san)
                                        W = 29554, p-value = 0.1667
					wilcox.test(subset(durationsan,treatment == 54), duration_yak_san)
                                        W = 40186, p-value = 0.3692
					wilcox.test(subset(durationsan,treatment == 55), duration_yak_san)
                                        W = 35054, p-value = 0.8393
					wilcox.test(subset(durationsan,treatment == 56), duration_yak_san)
                                        W = 37382.5, p-value = 0.7669
					wilcox.test(subset(durationsan,treatment == 57), duration_yak_san)
                                        W = 44520.5, p-value = 0.06757
					wilcox.test(subset(durationsan,treatment == 58), duration_yak_san)
                                        W = 33110, p-value = 0.5353
					wilcox.test(subset(durationsan,treatment == 59), duration_yak_san)
                                        W = 44712, p-value = 0.06163
					wilcox.test(subset(durationsan,treatment == 60), duration_yak_san)
                                        W = 32930, p-value = 0.5102
					wilcox.test(subset(durationsan,treatment == 61), duration_yak_san)
                                        W = 30010.5, p-value = 0.1988
					wilcox.test(subset(durationsan,treatment == 62), duration_yak_san)
                                        W = 31604.5, p-value = 0.3457
					wilcox.test(subset(durationsan,treatment == 63), duration_yak_san)
                                        W = 41160.5, p-value = 0.2683
					wilcox.test(subset(durationsan,treatment == 64), duration_yak_san)
                                        W = 41345, p-value = 0.2515
					wilcox.test(subset(durationsan,treatment == 65), duration_yak_san)
                                        W = 40671, p-value = 0.3163
					wilcox.test(subset(durationsan,treatment == 66), duration_yak_san)
                                        W = 42423, p-value = 0.1682
					wilcox.test(subset(durationsan,treatment == 67), duration_yak_san)
                                        W = 40067, p-value = 0.383
					wilcox.test(subset(durationsan,treatment == 68), duration_yak_san)
                                        W = 32131.5, p-value = 0.4066
					wilcox.test(subset(durationsan,treatment == 69), duration_yak_san)
                                        W = 29967.5, p-value = 0.1956
					wilcox.test(subset(durationsan,treatment == 70), duration_yak_san)
                                        W = 32377.5, p-value = 0.4371
					wilcox.test(subset(durationsan,treatment == 71), duration_yak_san)
                                        W = 32217, p-value = 0.4171
					wilcox.test(subset(durationsan,treatment == 72), duration_yak_san)
                                        W = 39682.5, p-value = 0.4296
					wilcox.test(subset(durationsan,treatment == 73), duration_yak_san)
                                        W = 41392.5, p-value = 0.2474
					wilcox.test(subset(durationsan,treatment == 74), duration_yak_san)
                                        W = 33487, p-value = 0.5899
					wilcox.test(subset(durationsan,treatment == 75), duration_yak_san)
                                        W = 33826.5, p-value = 0.6411
					wilcox.test(subset(durationsan,treatment == 76), duration_yak_san)
                                        W = 48403, p-value = 0.007794
					wilcox.test(subset(durationsan,treatment == 77), duration_yak_san)
                                        W = 42007.5, p-value = 0.1975
					wilcox.test(subset(durationsan,treatment == 78), duration_yak_san)
                                        W = 28876.5, p-value = 0.1265
					wilcox.test(subset(durationsan,treatment == 79), duration_yak_san)
                                        W = 42553, p-value = 0.1598
					wilcox.test(subset(durationsan,treatment == 80), duration_yak_san)
                                        W = 28173, p-value = 0.09313
					wilcox.test(subset(durationsan,treatment == 81), duration_yak_san)
                                        W = 34013.5, p-value = 0.6701
					wilcox.test(subset(durationsan,treatment == 82), duration_yak_san)
                                        W = 41150.5, p-value = 0.2692
					wilcox.test(subset(durationsan,treatment == 83), duration_yak_san)
                                        W = 43506, p-value = 0.1073
					wilcox.test(subset(durationsan,treatment == 84), duration_yak_san)
                                        W = 44084.5, p-value = 0.08286
					wilcox.test(subset(durationsan,treatment == 85), duration_yak_san)
                                        W = 31410.5, p-value = 0.3249
					wilcox.test(subset(durationsan,treatment == 86), duration_yak_san)
                                        W = 38511.5, p-value = 0.5901
					wilcox.test(subset(durationsan,treatment == 87), duration_yak_san)
                                        W = 28796.5, p-value = 0.1223
					wilcox.test(subset(durationsan,treatment == 88), duration_yak_san)
                                        W = 41265.5, p-value = 0.2587
					wilcox.test(subset(durationsan,treatment == 89), duration_yak_san)
                                        W = 38342, p-value = 0.6154
					wilcox.test(subset(durationsan,treatment == 90), duration_yak_san)
                                        W = 38205.5, p-value = 0.6362
					wilcox.test(subset(durationsan,treatment == 91), duration_yak_san)
                                        W = 36472.5, p-value = 0.9193
					wilcox.test(subset(durationsan,treatment == 92), duration_yak_san)
                                        W = 27421.5, p-value = 0.06572
					wilcox.test(subset(durationsan,treatment == 93), duration_yak_san)
                                        W = 41498, p-value = 0.2382
					wilcox.test(subset(durationsan,treatment == 94), duration_yak_san)
                                        W = 33849.5, p-value = 0.6446
					wilcox.test(subset(durationsan,treatment == 95), duration_yak_san)
                                        W = 48013.5, p-value = 0.009958
					wilcox.test(subset(durationsan,treatment == 96), duration_yak_san)
                                        W = 42970, p-value = 0.1349
					wilcox.test(subset(durationsan,treatment == 97), duration_yak_san)
                                        W = 33490.5, p-value = 0.5904
					wilcox.test(subset(durationsan,treatment == 98), duration_yak_san)
                                        W = 28793.5, p-value = 0.1221
					wilcox.test(subset(durationsan,treatment == 99), duration_yak_san)
                                        W = 34594, p-value = 0.763
					wilcox.test(subset(durationsan,treatment == 100), duration_yak_san)
                                        W = 39103.5, p-value = 0.5056
					wilcox.test(subset(durationsan,treatment == 101), duration_yak_san)
                                        W = 35610, p-value = 0.9334
					wilcox.test(subset(durationsan,treatment == 102), duration_yak_san)
                                        W = 37397, p-value = 0.7645
					wilcox.test(subset(durationsan,treatment == 103), duration_yak_san)
                                        W = 41882, p-value = 0.207
					wilcox.test(subset(durationsan,treatment == 104), duration_yak_san)
                                        W = 36757, p-value = 0.8711
					wilcox.test(subset(durationsan,treatment == 105), duration_yak_san)
                                        W = 36396.5, p-value = 0.9323




#PAIRWISE COMPARISONS LATENCY AND DURATION: YAKUBA#

latencydurationfrequencydata<-read.csv("/Users/danielmatute/latencydurationfrequency.csv")
										attach(latencydurationfrequencydata)
										names(latencydurationfrequencydata)			

controls<-read.csv("/Users/danielmatute/latencydurationcontrols.csv")

		attach(controls)
		names(controls)
					wilcox.test(subset(latency,treatment == 1), latencycontrol)
                                            W =  5782.5, p-value = 0.008415
					wilcox.test(subset(latency,treatment == 2), latencycontrol)
                                            W =  8647.5, p-value = 0.00713
					wilcox.test(subset(latency,treatment == 3), latencycontrol)
                                            W =  4694.5, p-value = 3.191e-06
					wilcox.test(subset(latency,treatment == 4), latencycontrol)
                                            W =  2212, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 5), latencycontrol)
                                            W =  5680, p-value = 0.00472
					wilcox.test(subset(latency,treatment == 6), latencycontrol)
                                            W =  2133, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 7), latencycontrol)
                                            W =  3032.5, p-value = 9.288e-15
					wilcox.test(subset(latency,treatment == 8), latencycontrol)
                                            W =  8593.5, p-value = 0.009589
					wilcox.test(subset(latency,treatment == 9), latencycontrol)
                                            W =  11222, p-value = 7.542e-14
					wilcox.test(subset(latency,treatment == 10), latencycontrol)
                                            W =  8933, p-value = 0.001275
					wilcox.test(subset(latency,treatment == 11), latencycontrol)
                                            W =  13500, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 12), latencycontrol)
                                            W =  14010, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 13), latencycontrol)
                                            W =  14397.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 14), latencycontrol)
                                            W =  14338.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 15), latencycontrol)
                                            W =  11147.5, p-value = 2.143e-13
					wilcox.test(subset(latency,treatment == 16), latencycontrol)
                                            W =  11882.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 17), latencycontrol)
alternative hypothesis: true location shift is not equal to 0 
					wilcox.test(subset(latency,treatment == 18), latencycontrol)
                                            W =  6789.5, p-value = 0.4458
					wilcox.test(subset(latency,treatment == 19), latencycontrol)
                                            W =  6643, p-value = 0.3007
					wilcox.test(subset(latency,treatment == 20), latencycontrol)
                                            W =  9797.5, p-value = 1.371e-06
					wilcox.test(subset(latency,treatment == 21), latencycontrol)
                                            W =  6270, p-value = 0.08391
					wilcox.test(subset(latency,treatment == 22), latencycontrol)
                                            W =  11484, p-value = 1.649e-15
					wilcox.test(subset(latency,treatment == 23), latencycontrol)
                                            W =  6903, p-value = 0.5814
					wilcox.test(subset(latency,treatment == 24), latencycontrol)
                                            W =  5524, p-value = 0.001836
					wilcox.test(subset(latency,treatment == 25), latencycontrol)
                                            W =  7338, p-value = 0.7982
					wilcox.test(subset(latency,treatment == 26), latencycontrol)
                                            W =  4858.5, p-value = 1.342e-05
					wilcox.test(subset(latency,treatment == 27), latencycontrol)
                                            W =  7882.5, p-value = 0.2047
					wilcox.test(subset(latency,treatment == 28), latencycontrol)
                                            W =  5644, p-value = 0.003822
					wilcox.test(subset(latency,treatment == 29), latencycontrol)
                                            W =  11265.5, p-value = 4.062e-14
					wilcox.test(subset(latency,treatment == 30), latencycontrol)
                                            W =  6748, p-value = 0.4011
					wilcox.test(subset(latency,treatment == 31), latencycontrol)
                                            W =  9412, p-value = 3.917e-05
					wilcox.test(subset(latency,treatment == 32), latencycontrol)
                                            W =  8641, p-value = 0.007392
					wilcox.test(subset(latency,treatment == 33), latencycontrol)
                                            W =  4147.5, p-value = 1.385e-08
					wilcox.test(subset(latency,treatment == 34), latencycontrol)
                                            W =  9093, p-value = 0.0004329
					wilcox.test(subset(latency,treatment == 35), latencycontrol)
                                            W =  6413.5, p-value = 0.1439
					wilcox.test(subset(latency,treatment == 36), latencycontrol)
                                            W =  4408, p-value = 2.093e-07
					wilcox.test(subset(latency,treatment == 37), latencycontrol)
                                            W =  6073.5, p-value = 0.03628
					wilcox.test(subset(latency,treatment == 38), latencycontrol)
                                            W =  7186.5, p-value = 0.9807
					wilcox.test(subset(latency,treatment == 39), latencycontrol)
                                            W =  8708.5, p-value = 0.005045
					wilcox.test(subset(latency,treatment == 40), latencycontrol)
                                            W =  8369.5, p-value = 0.02972
					wilcox.test(subset(latency,treatment == 41), latencycontrol)
                                            W =  8818.5, p-value = 0.002624
					wilcox.test(subset(latency,treatment == 42), latencycontrol)
                                            W =  6737.5, p-value = 0.3903
					wilcox.test(subset(latency,treatment == 43), latencycontrol)
                                            W =  7997, p-value = 0.1386
					wilcox.test(subset(latency,treatment == 44), latencycontrol)
                                            W =  6784.5, p-value = 0.4403
					wilcox.test(subset(latency,treatment == 45), latencycontrol)
                                            W =  9772, p-value = 1.737e-06
					wilcox.test(subset(latency,treatment == 46), latencycontrol)
                                            W =  5497, p-value = 0.001546
					wilcox.test(subset(latency,treatment == 47), latencycontrol)
                                            W =  10018, p-value = 1.613e-07
					wilcox.test(subset(latency,treatment == 48), latencycontrol)
                                            W =  9224, p-value = 0.0001681
					wilcox.test(subset(latency,treatment == 49), latencycontrol)
                                            W =  6976.5, p-value = 0.6784
					wilcox.test(subset(latency,treatment == 50), latencycontrol)
                                            W =  5537.5, p-value = 0.001998
					wilcox.test(subset(latency,treatment == 51), latencycontrol)
                                            W =  7169, p-value = 0.9548
					wilcox.test(subset(latency,treatment == 52), latencycontrol)
                                            W =  8885, p-value = 0.001734
					wilcox.test(subset(latency,treatment == 53), latencycontrol)
                                            W =  8208, p-value = 0.061
					wilcox.test(subset(latency,treatment == 54), latencycontrol)
                                            W =  7775.5, p-value = 0.285
					wilcox.test(subset(latency,treatment == 55), latencycontrol)
                                            W =  5874, p-value = 0.01371
					wilcox.test(subset(latency,treatment == 56), latencycontrol)
                                            W =  5691.5, p-value = 0.005044
					wilcox.test(subset(latency,treatment == 57), latencycontrol)
                                            W =  6969, p-value = 0.6682
					wilcox.test(subset(latency,treatment == 58), latencycontrol)
                                            W =  8316.5, p-value = 0.03796
					wilcox.test(subset(latency,treatment == 59), latencycontrol)
                                            W =  8449, p-value = 0.02025
					wilcox.test(subset(latency,treatment == 60), latencycontrol)
                                            W =  8737, p-value = 0.004274
					wilcox.test(subset(latency,treatment == 61), latencycontrol)
                                            W =  7299.5, p-value = 0.8539
					wilcox.test(subset(latency,treatment == 62), latencycontrol)
                                            W =  7788, p-value = 0.2746
					wilcox.test(subset(latency,treatment == 63), latencycontrol)
                                            W =  7030.5, p-value = 0.7533
					wilcox.test(subset(latency,treatment == 64), latencycontrol)
                                            W =  9281.5, p-value = 0.000109
					wilcox.test(subset(latency,treatment == 65), latencycontrol)
                                            W =  6135.5, p-value = 0.04787
					wilcox.test(subset(latency,treatment == 66), latencycontrol)
                                            W =  8878, p-value = 0.001812
					wilcox.test(subset(latency,treatment == 67), latencycontrol)
                                            W =  6143, p-value = 0.04946
					wilcox.test(subset(latency,treatment == 68), latencycontrol)
                                            W =  8367, p-value = 0.03007
					wilcox.test(subset(latency,treatment == 69), latencycontrol)
                                            W =  4090.5, p-value = 7.414e-09
					wilcox.test(subset(latency,treatment == 70), latencycontrol)
                                            W =  2713, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 71), latencycontrol)
                                            W =  5176.5, p-value = 0.0001687
					wilcox.test(subset(latency,treatment == 72), latencycontrol)
                                            W =  2307, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 73), latencycontrol)
                                            W =  3883.5, p-value = 6.996e-10
					wilcox.test(subset(latency,treatment == 74), latencycontrol)
                                            W =  9103, p-value = 0.0004036
					wilcox.test(subset(latency,treatment == 75), latencycontrol)
                                            W =  10954, p-value = 2.958e-12
					wilcox.test(subset(latency,treatment == 76), latencycontrol)
                                            W =  9773, p-value = 1.722e-06
					wilcox.test(subset(latency,treatment == 77), latencycontrol)
                                            W =  13559.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 78), latencycontrol)
                                            W =  14082.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 79), latencycontrol)
                                            W =  14396.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 80), latencycontrol)
                                            W =  13876.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 81), latencycontrol)
                                            W =  11148, p-value = 2.128e-13
					wilcox.test(subset(latency,treatment == 82), latencycontrol)
                                            W =  12040.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 83), latencycontrol)
                                            W =  9286, p-value = 0.0001053
					wilcox.test(subset(latency,treatment == 84), latencycontrol)
                                            W =  6740.5, p-value = 0.3934
					wilcox.test(subset(latency,treatment == 85), latencycontrol)
                                            W =  6875.5, p-value = 0.5469
					wilcox.test(subset(latency,treatment == 86), latencycontrol)
                                            W =  9379.5, p-value = 5.08e-05
					wilcox.test(subset(latency,treatment == 87), latencycontrol)
                                            W =  6875, p-value = 0.5462
					wilcox.test(subset(latency,treatment == 88), latencycontrol)
                                            W =  10752, p-value = 3.999e-11
					wilcox.test(subset(latency,treatment == 89), latencycontrol)
                                            W =  6744, p-value = 0.397
					wilcox.test(subset(latency,treatment == 90), latencycontrol)
                                            W =  6135, p-value = 0.04776
					wilcox.test(subset(latency,treatment == 91), latencycontrol)
                                            W =  6946, p-value = 0.6374
					wilcox.test(subset(latency,treatment == 92), latencycontrol)
                                            W =  3866.5, p-value = 5.726e-10
					wilcox.test(subset(latency,treatment == 93), latencycontrol)
                                            W =  8716.5, p-value = 0.004817
					wilcox.test(subset(latency,treatment == 94), latencycontrol)
                                            W =  12971.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 95), latencycontrol)
                                            W =  4590.5, p-value = 1.225e-06
					wilcox.test(subset(latency,treatment == 96), latencycontrol)
                                            W =  11077, p-value = 5.659e-13
					wilcox.test(subset(latency,treatment == 97), latencycontrol)
                                            W =  9489, p-value = 2.086e-05
					wilcox.test(subset(latency,treatment == 98), latencycontrol)
                                            W =  8548.5, p-value = 0.01219
					wilcox.test(subset(latency,treatment == 99), latencycontrol)
                                            W =  13816, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 100), latencycontrol)
                                            W =  11193.5, p-value = 1.127e-13
					wilcox.test(subset(latency,treatment == 101), latencycontrol)
                                            W =  11569, p-value = 4.535e-16
					wilcox.test(subset(latency,treatment == 102), latencycontrol)
                                            W =  5816, p-value = 0.01009
					wilcox.test(subset(latency,treatment == 103), latencycontrol)
                                            W =  11602, p-value = 2.729e-16
					wilcox.test(subset(latency,treatment == 104), latencycontrol)
                                            W =  12081.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 105), latencycontrol)
                                            W =  8343, p-value = 0.03363

#Wtest DURATION


					wilcox.test(subset(duration,treatment == 1), durationcontrol)
	                                            W =  11208, p-value = 9.189e-14
				wilcox.test(subset(duration,treatment == 2), durationcontrol)
                                            W =  12361, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 3), durationcontrol)
                                            W =  10964, p-value = 2.59e-12
					wilcox.test(subset(duration,treatment == 4), durationcontrol)
                                            W =  9564, p-value = 1.108e-05
					wilcox.test(subset(duration,treatment == 5), durationcontrol)
                                            W =  10965.5, p-value = 2.539e-12
					wilcox.test(subset(duration,treatment == 6), durationcontrol)
                                            W =  8288.5, p-value = 0.04306
					wilcox.test(subset(duration,treatment == 7), durationcontrol)
                                            W =  11766.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 8), durationcontrol)
                                            W =  8810.5, p-value = 0.002755
					wilcox.test(subset(duration,treatment == 9), durationcontrol)
                                            W =  10979.5, p-value = 2.108e-12
					wilcox.test(subset(duration,treatment == 10), durationcontrol)
                                            W =  9293.5, p-value = 9.943e-05
					wilcox.test(subset(duration,treatment == 11), durationcontrol)
                                            W =  12440, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 12), durationcontrol)
                                            W =  11126, p-value = 2.887e-13
					wilcox.test(subset(duration,treatment == 13), durationcontrol)
                                            W =  8835.5, p-value = 0.002363
					wilcox.test(subset(duration,treatment == 14), durationcontrol)
                                            W =  10467.5, p-value = 1.239e-09
					wilcox.test(subset(duration,treatment == 15), durationcontrol)
                                            W =  11054, p-value = 7.74e-13
					wilcox.test(subset(duration,treatment == 16), durationcontrol)
                                            W =  8885, p-value = 0.001734
					wilcox.test(subset(duration,treatment == 17), durationcontrol)
                                            W =  8435.5, p-value = 0.02165
					wilcox.test(subset(duration,treatment == 18), durationcontrol)
                                            W =  8706, p-value = 0.005118
					wilcox.test(subset(duration,treatment == 19), durationcontrol)
                                            W =  10395, p-value = 2.846e-09
					wilcox.test(subset(duration,treatment == 20), durationcontrol)
                                            W =  6355, p-value = 0.1163
					wilcox.test(subset(duration,treatment == 21), durationcontrol)
                                            W =  8424.5, p-value = 0.02284
					wilcox.test(subset(duration,treatment == 22), durationcontrol)
                                            W =  10616.5, p-value = 2.123e-10
					wilcox.test(subset(duration,treatment == 23), durationcontrol)
                                            W =  10021.5, p-value = 1.557e-07
					wilcox.test(subset(duration,treatment == 24), durationcontrol)
                                            W =  10993, p-value = 1.761e-12
					wilcox.test(subset(duration,treatment == 25), durationcontrol)
                                            W =  7149, p-value = 0.9252
					wilcox.test(subset(duration,treatment == 26), durationcontrol)
                                            W =  11217.5, p-value = 8.038e-14
					wilcox.test(subset(duration,treatment == 27), durationcontrol)
                                            W =  9785.5, p-value = 1.533e-06
					wilcox.test(subset(duration,treatment == 28), durationcontrol)
                                            W =  11637, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 29), durationcontrol)
                                            W =  10446.5, p-value = 1.58e-09
					wilcox.test(subset(duration,treatment == 30), durationcontrol)
                                            W =  7494, p-value = 0.5852
					wilcox.test(subset(duration,treatment == 31), durationcontrol)
                                            W =  8356, p-value = 0.03166
					wilcox.test(subset(duration,treatment == 32), durationcontrol)
                                            W =  11438.5, p-value = 3.256e-15
					wilcox.test(subset(duration,treatment == 33), durationcontrol)
                                            W =  12273, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 34), durationcontrol)
                                            W =  10281, p-value = 1.015e-08
					wilcox.test(subset(duration,treatment == 35), durationcontrol)
                                            W =  8622, p-value = 0.00821
					wilcox.test(subset(duration,treatment == 36), durationcontrol)
                                            W =  10450, p-value = 1.517e-09
					wilcox.test(subset(duration,treatment == 37), durationcontrol)
                                            W =  9948, p-value = 3.238e-07
					wilcox.test(subset(duration,treatment == 38), durationcontrol)
                                            W =  10588, p-value = 2.993e-10
					wilcox.test(subset(duration,treatment == 39), durationcontrol)
                                            W =  11530, p-value = 8.225e-16
					wilcox.test(subset(duration,treatment == 40), durationcontrol)
                                            W =  11460.5, p-value = 2.345e-15
					wilcox.test(subset(duration,treatment == 41), durationcontrol)
                                            W =  11396, p-value = 6.111e-15
					wilcox.test(subset(duration,treatment == 42), durationcontrol)
                                            W =  12224.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 43), durationcontrol)
                                            W =  11500.5, p-value = 1.286e-15
					wilcox.test(subset(duration,treatment == 44), durationcontrol)
                                            W =  6826.5, p-value = 0.4879
					wilcox.test(subset(duration,treatment == 45), durationcontrol)
                                            W =  7970.5, p-value = 0.1522
					wilcox.test(subset(duration,treatment == 46), durationcontrol)
                                            W =  10921.5, p-value = 4.539e-12
					wilcox.test(subset(duration,treatment == 47), durationcontrol)
                                            W =  8925.5, p-value = 0.001338
					wilcox.test(subset(duration,treatment == 48), durationcontrol)
                                            W =  7476, p-value = 0.6084
					wilcox.test(subset(duration,treatment == 49), durationcontrol)
                                            W =  6483.5, p-value = 0.1831
					wilcox.test(subset(duration,treatment == 50), durationcontrol)
                                            W =  6679.5, p-value = 0.3336
					wilcox.test(subset(duration,treatment == 51), durationcontrol)
                                            W =  11800.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 52), durationcontrol)
                                            W =  11371, p-value = 8.805e-15
					wilcox.test(subset(duration,treatment == 53), durationcontrol)
                                            W =  10651.5, p-value = 1.387e-10
					wilcox.test(subset(duration,treatment == 54), durationcontrol)
                                            W =  9969.5, p-value = 2.618e-07
					wilcox.test(subset(duration,treatment == 55), durationcontrol)
                                            W =  9374.5, p-value = 5.284e-05
					wilcox.test(subset(duration,treatment == 56), durationcontrol)
                                            W =  10193.5, p-value = 2.613e-08
					wilcox.test(subset(duration,treatment == 57), durationcontrol)
                                            W =  10528, p-value = 6.109e-10
					wilcox.test(subset(duration,treatment == 58), durationcontrol)
                                            W =  9993, p-value = 2.071e-07
					wilcox.test(subset(duration,treatment == 59), durationcontrol)
                                            W =  10244, p-value = 1.518e-08
					wilcox.test(subset(duration,treatment == 60), durationcontrol)
                                            W =  7602, p-value = 0.4553
					wilcox.test(subset(duration,treatment == 61), durationcontrol)
                                            W =  9211, p-value = 0.0001849
					wilcox.test(subset(duration,treatment == 62), durationcontrol)
                                            W =  6818, p-value = 0.4781
					wilcox.test(subset(duration,treatment == 63), durationcontrol)
                                            W =  6831, p-value = 0.4932
					wilcox.test(subset(duration,treatment == 64), durationcontrol)
                                            W =  7954, p-value = 0.1612
					wilcox.test(subset(duration,treatment == 65), durationcontrol)
                                            W =  7115.5, p-value = 0.8759
					wilcox.test(subset(duration,treatment == 66), durationcontrol)
                                            W =  5965, p-value = 0.0217
					wilcox.test(subset(duration,treatment == 67), durationcontrol)
                                            W =  5662.5, p-value = 0.004262
					wilcox.test(subset(duration,treatment == 68), durationcontrol)
                                            W =  6237, p-value = 0.07349
					wilcox.test(subset(duration,treatment == 69), durationcontrol)
                                            W =  3955.5, p-value = 1.616e-09
					wilcox.test(subset(duration,treatment == 70), durationcontrol)
                                            W =  3181, p-value = 7.868e-14
					wilcox.test(subset(duration,treatment == 71), durationcontrol)
                                            W =  5338.5, p-value = 0.000539
					wilcox.test(subset(duration,treatment == 72), durationcontrol)
                                            W =  5165.5, p-value = 0.0001554
					wilcox.test(subset(duration,treatment == 73), durationcontrol)
                                            W =  5645.5, p-value = 0.003856
					wilcox.test(subset(duration,treatment == 74), durationcontrol)
                                            W =  5051.5, p-value = 6.489e-05
					wilcox.test(subset(duration,treatment == 75), durationcontrol)
                                            W =  4456.5, p-value = 3.384e-07
					wilcox.test(subset(duration,treatment == 76), durationcontrol)
                                            W =  7053, p-value = 0.7853
					wilcox.test(subset(duration,treatment == 77), durationcontrol)
                                            W =  6202.5, p-value = 0.06374
					wilcox.test(subset(duration,treatment == 78), durationcontrol)
                                            W =  6335, p-value = 0.1079
					wilcox.test(subset(duration,treatment == 79), durationcontrol)
                                            W =  4599, p-value = 1.326e-06
					wilcox.test(subset(duration,treatment == 80), durationcontrol)
                                            W =  3462.5, p-value = 3.675e-12
					wilcox.test(subset(duration,treatment == 81), durationcontrol)
                                            W =  5618, p-value = 0.003273
					wilcox.test(subset(duration,treatment == 82), durationcontrol)
                                            W =  7855.5, p-value = 0.2232
					wilcox.test(subset(duration,treatment == 83), durationcontrol)
                                            W =  7541.5, p-value = 0.526
					wilcox.test(subset(duration,treatment == 84), durationcontrol)
                                            W =  4242, p-value = 3.808e-08
					wilcox.test(subset(duration,treatment == 85), durationcontrol)
                                            W =  4633.5, p-value = 1.828e-06
					wilcox.test(subset(duration,treatment == 86), durationcontrol)
                                            W =  6519.5, p-value = 0.2061
					wilcox.test(subset(duration,treatment == 87), durationcontrol)
                                            W =  5270, p-value = 0.0003332
					wilcox.test(subset(duration,treatment == 88), durationcontrol)
                                            W =  6648, p-value = 0.3051
					wilcox.test(subset(duration,treatment == 89), durationcontrol)
                                            W =  7135, p-value = 0.9045
					wilcox.test(subset(duration,treatment == 90), durationcontrol)
                                            W =  7098.5, p-value = 0.851
					wilcox.test(subset(duration,treatment == 91), durationcontrol)
                                            W =  11539.5, p-value = 7.119e-16
					wilcox.test(subset(duration,treatment == 92), durationcontrol)
                                            W =  11476.5, p-value = 1.845e-15
					wilcox.test(subset(duration,treatment == 93), durationcontrol)
                                            W =  8780.5, p-value = 0.003303
					wilcox.test(subset(duration,treatment == 94), durationcontrol)
                                            W =  11040, p-value = 9.357e-13
					wilcox.test(subset(duration,treatment == 95), durationcontrol)
                                            W =  10985.5, p-value = 1.946e-12
					wilcox.test(subset(duration,treatment == 96), durationcontrol)
                                            W =  11440, p-value = 3.185e-15
					wilcox.test(subset(duration,treatment == 97), durationcontrol)
                                            W =  9891, p-value = 5.643e-07
					wilcox.test(subset(duration,treatment == 98), durationcontrol)
                                            W =  5837.5, p-value = 0.01132
					wilcox.test(subset(duration,treatment == 99), durationcontrol)
                                            W =  8183.5, p-value = 0.06756
					wilcox.test(subset(duration,treatment == 100), durationcontrol)
                                            W =  7746, p-value = 0.3104
					wilcox.test(subset(duration,treatment == 101), durationcontrol)
                                            W =  4205.5, p-value = 2.585e-08
					wilcox.test(subset(duration,treatment == 102), durationcontrol)
                                            W =  5905, p-value = 0.01608
					wilcox.test(subset(duration,treatment == 103), durationcontrol)
                                            W =  9942.5, p-value = 3.418e-07
					wilcox.test(subset(duration,treatment == 104), durationcontrol)
                                            W =  9519.5, p-value = 1.616e-05
					wilcox.test(subset(duration,treatment == 105), durationcontrol)
                                            W =  11155, p-value = 1.93e-13


					
latencydurationfrequencydata<-read.csv("/Users/danielmatute/latencydurationfrequency.csv")
										attach(latencydurationfrequencydata)
										names(latencydurationfrequencydata)			

duration_latency_nosan<-read.csv("/Users/danielmatute/latencyduration_nosan_ren.csv")							
										attach(duration_latency_nosan)
										names(duration_latency_nosan)
					wilcox.test(subset(latency,treatment == 1), subset(latency_nh,treatment == 1))
                                            W =  4981, p-value = 3.701e-05
					wilcox.test(subset(latency,treatment == 2), subset(latency_nh,treatment == 2))
                                            W =  7559, p-value = 0.505
					wilcox.test(subset(latency,treatment == 3), subset(latency_nh,treatment == 3))
                                            W =  4125.5, p-value = 1.089e-08
					wilcox.test(subset(latency,treatment == 4), subset(latency_nh,treatment == 4))
                                            W =  2256, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 5), subset(latency_nh,treatment == 5))
                                            W =  4535, p-value = 7.244e-07
					wilcox.test(subset(latency,treatment == 6), subset(latency_nh,treatment == 6))
                                            W =  1951.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 7), subset(latency_nh,treatment == 7))
                                            W =  2905.5, p-value = 1.407e-15
					wilcox.test(subset(latency,treatment == 8), subset(latency_nh,treatment == 8))
                                            W =  8459.5, p-value = 0.01922
					wilcox.test(subset(latency,treatment == 9), subset(latency_nh,treatment == 9))
                                            W =  10350, p-value = 4.725e-09
					wilcox.test(subset(latency,treatment == 10), subset(latency_nh,treatment ==10))
                                            W =  8569.5, p-value = 0.01091
					wilcox.test(subset(latency,treatment == 11), subset(latency_nh,treatment == 11))
                                            W =  12692.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 12), subset(latency_nh,treatment == 12))
                                            W =  13604.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 13), subset(latency_nh,treatment == 13))
                                            W =  14371.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 14), subset(latency_nh,treatment == 14))
                                            W =  13977, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 15), subset(latency_nh,treatment == 15))
                                            W =  10420, p-value = 2.141e-09
					wilcox.test(subset(latency,treatment == 16), subset(latency_nh,treatment == 16))
                                            W =  11478.5, p-value = 1.79e-15
					wilcox.test(subset(latency,treatment == 17), subset(latency_nh,treatment == 17))
                                            W =  9966, p-value = 2.711e-07
					wilcox.test(subset(latency,treatment == 18), subset(latency_nh,treatment == 18))
                                            W =  6574.5, p-value = 0.2452
					wilcox.test(subset(latency,treatment == 19), subset(latency_nh,treatment == 19))
                                            W =  6871, p-value = 0.5413
					wilcox.test(subset(latency,treatment == 20), subset(latency_nh,treatment == 20))
                                            W =  10027.5, p-value = 1.465e-07
					wilcox.test(subset(latency,treatment == 21), subset(latency_nh,treatment == 21))
                                            W =  6544, p-value = 0.2229
					wilcox.test(subset(latency,treatment == 22), subset(latency_nh,treatment == 22))
                                            W =  11154.5, p-value = 1.944e-13
					wilcox.test(subset(latency,treatment == 23), subset(latency_nh,treatment == 23))
                                            W =  6865.5, p-value = 0.5345
					wilcox.test(subset(latency,treatment == 24), subset(latency_nh,treatment == 24))
                                            W =  5539, p-value = 0.002017
					wilcox.test(subset(latency,treatment == 25), subset(latency_nh,treatment == 25))
                                            W =  6398, p-value = 0.1361
					wilcox.test(subset(latency,treatment == 26), subset(latency_nh,treatment == 26))
                                            W =  5070.5, p-value = 7.529e-05
					wilcox.test(subset(latency,treatment == 27), subset(latency_nh,treatment == 27))
                                            W =  7434.5, p-value = 0.6635
					wilcox.test(subset(latency,treatment == 28), subset(latency_nh,treatment == 28))
                                            W =  5453.5, p-value = 0.001167
					wilcox.test(subset(latency,treatment == 29), subset(latency_nh,treatment == 29))
                                            W =  11246.5, p-value = 5.327e-14
					wilcox.test(subset(latency,treatment == 30), subset(latency_nh,treatment == 30))
                                            W =  7119, p-value = 0.881
					wilcox.test(subset(latency,treatment == 31), subset(latency_nh,treatment == 31))
                                            W =  8622.5, p-value = 0.008187
					wilcox.test(subset(latency,treatment == 32), subset(latency_nh,treatment == 32))
                                            W =  8340, p-value = 0.0341
					wilcox.test(subset(latency,treatment == 33), subset(latency_nh,treatment == 33))
                                            W =  4376, p-value = 1.518e-07
					wilcox.test(subset(latency,treatment == 34), subset(latency_nh,treatment == 34))
                                            W =  8418.5, p-value = 0.02352
					wilcox.test(subset(latency,treatment == 35), subset(latency_nh,treatment == 35))
                                            W =  6099, p-value = 0.04072
					wilcox.test(subset(latency,treatment == 36), subset(latency_nh,treatment == 36))
                                            W =  4130.5, p-value = 1.15e-08
					wilcox.test(subset(latency,treatment == 37), subset(latency_nh,treatment == 37))
                                            W =  5687, p-value = 0.004915
					wilcox.test(subset(latency,treatment == 38), subset(latency_nh,treatment == 38))
                                            W =  7668, p-value = 0.3847
					wilcox.test(subset(latency,treatment == 39), subset(latency_nh,treatment == 39))
                                            W =  8546.5, p-value = 0.01232
					wilcox.test(subset(latency,treatment == 40), subset(latency_nh,treatment == 40))
                                            W =  8134.5, p-value = 0.08242
					wilcox.test(subset(latency,treatment == 41), subset(latency_nh,treatment == 41))
                                            W =  8264.5, p-value = 0.04787
					wilcox.test(subset(latency,treatment == 42), subset(latency_nh,treatment == 42))
                                            W =  6888, p-value = 0.5624
					wilcox.test(subset(latency,treatment == 43), subset(latency_nh,treatment == 43))
                                            W =  7494.5, p-value = 0.5846
					wilcox.test(subset(latency,treatment == 44), subset(latency_nh,treatment == 44))
                                            W =  6660, p-value = 0.3158
					wilcox.test(subset(latency,treatment == 45), subset(latency_nh,treatment == 45))
                                            W =  9448, p-value = 2.924e-05
					wilcox.test(subset(latency,treatment == 46), subset(latency_nh,treatment == 46))
                                            W =  5562, p-value = 0.002327
					wilcox.test(subset(latency,treatment == 47), subset(latency_nh,treatment == 47))
                                            W =  9343.5, p-value = 6.749e-05
					wilcox.test(subset(latency,treatment == 48), subset(latency_nh,treatment == 48))
                                            W =  8303.5, p-value = 0.04026
					wilcox.test(subset(latency,treatment == 49), subset(latency_nh,treatment == 49))
                                            W =  6637.5, p-value = 0.296
					wilcox.test(subset(latency,treatment == 50), subset(latency_nh,treatment == 50))
                                            W =  5790.5, p-value = 0.008791
					wilcox.test(subset(latency,treatment == 51), subset(latency_nh,treatment == 51))
                                            W =  7038.5, p-value = 0.7646
					wilcox.test(subset(latency,treatment == 52), subset(latency_nh,treatment == 52))
                                            W =  8697.5, p-value = 0.005374
					wilcox.test(subset(latency,treatment == 53), subset(latency_nh,treatment == 53))
                                            W =  6666, p-value = 0.3212
					wilcox.test(subset(latency,treatment == 54), subset(latency_nh,treatment == 54))
                                            W =  7576.5, p-value = 0.4844
					wilcox.test(subset(latency,treatment == 55), subset(latency_nh,treatment == 55))
                                            W =  5597, p-value = 0.002883
					wilcox.test(subset(latency,treatment == 56), subset(latency_nh,treatment == 56))
                                            W =  5551, p-value = 0.002173
					wilcox.test(subset(latency,treatment == 57), subset(latency_nh,treatment == 57))
                                            W =  6421, p-value = 0.1477
					wilcox.test(subset(latency,treatment == 58), subset(latency_nh,treatment ==58))
                                            W =  8367.5, p-value = 0.03
					wilcox.test(subset(latency,treatment == 59), subset(latency_nh,treatment == 59))
                                            W =  8705.5, p-value = 0.005133
					wilcox.test(subset(latency,treatment == 60), subset(latency_nh,treatment == 60))
                                            W =  8119, p-value = 0.08764
					wilcox.test(subset(latency,treatment == 61), subset(latency_nh,treatment == 61))
                                            W =  6971.5, p-value = 0.6716
					wilcox.test(subset(latency,treatment == 62), subset(latency_nh,treatment == 62))
                                            W =  7596, p-value = 0.4621
					wilcox.test(subset(latency,treatment == 63), subset(latency_nh,treatment == 63))
                                            W =  7100.5, p-value = 0.8539
					wilcox.test(subset(latency,treatment == 64), subset(latency_nh,treatment == 64))
                                            W =  8283, p-value = 0.04412
					wilcox.test(subset(latency,treatment == 65), subset(latency_nh,treatment == 65))
                                            W =  5405, p-value = 0.0008471
					wilcox.test(subset(latency,treatment == 66), subset(latency_nh,treatment == 66))
                                            W =  7727.5, p-value = 0.3271
					wilcox.test(subset(latency,treatment == 67), subset(latency_nh,treatment == 67))
                                            W =  5903.5, p-value = 0.01595
					wilcox.test(subset(latency,treatment == 68), subset(latency_nh,treatment == 68))
                                            W =  8415.5, p-value = 0.02386
					wilcox.test(subset(latency,treatment == 69), subset(latency_nh,treatment == 69))
                                            W =  3259.5, p-value = 2.361e-13
					wilcox.test(subset(latency,treatment == 70), subset(latency_nh,treatment == 70))
                                            W =  2619.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 71), subset(latency_nh,treatment == 71))
                                            W =  4878, p-value = 1.582e-05
					wilcox.test(subset(latency,treatment == 72), subset(latency_nh,treatment == 72))
                                            W =  2362, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 73), subset(latency_nh,treatment == 73))
                                            W =  3916, p-value = 1.023e-09
					wilcox.test(subset(latency,treatment == 74), subset(latency_nh,treatment == 74))
                                            W =  8748, p-value = 0.004007
					wilcox.test(subset(latency,treatment == 75), subset(latency_nh,treatment == 75))
                                            W =  10822, p-value = 1.648e-11
					wilcox.test(subset(latency,treatment == 76), subset(latency_nh,treatment == 76))
                                            W =  9559, p-value = 1.156e-05
					wilcox.test(subset(latency,treatment == 77), subset(latency_nh,treatment == 77))
                                            W =  12699, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 78), subset(latency_nh,treatment == 78))
                                            W =  13974, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 79), subset(latency_nh,treatment == 79))
                                            W =  14319, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 80), subset(latency_nh,treatment == 80))
                                            W =  13609.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 81), subset(latency_nh,treatment == 81))
                                            W =  9662.5, p-value = 4.691e-06
					wilcox.test(subset(latency,treatment == 82), subset(latency_nh,treatment == 82))
                                            W =  11610.5, p-value = 2.394e-16
					wilcox.test(subset(latency,treatment == 83), subset(latency_nh,treatment == 83))
                                            W =  8576, p-value = 0.01053
					wilcox.test(subset(latency,treatment == 84), subset(latency_nh,treatment == 84))
                                            W =  6392.5, p-value = 0.1334
					wilcox.test(subset(latency,treatment == 85), subset(latency_nh,treatment == 85))
                                            W =  6017.5, p-value = 0.02795
					wilcox.test(subset(latency,treatment == 86), subset(latency_nh,treatment == 86))
                                            W =  9301.5, p-value = 9.35e-05
					wilcox.test(subset(latency,treatment == 87), subset(latency_nh,treatment == 87))
                                            W =  5940.5, p-value = 0.01922
					wilcox.test(subset(latency,treatment == 88), subset(latency_nh,treatment == 88))
                                            W =  10237.5, p-value = 1.629e-08
					wilcox.test(subset(latency,treatment == 89), subset(latency_nh,treatment == 89))
                                            W =  6463.5, p-value = 0.1711
					wilcox.test(subset(latency,treatment == 90), subset(latency_nh,treatment == 90))
                                            W =  5181, p-value = 0.0001744
					wilcox.test(subset(latency,treatment == 91), subset(latency_nh,treatment == 91))
                                            W =  6706, p-value = 0.3588
					wilcox.test(subset(latency,treatment == 92), subset(latency_nh,treatment == 92))
                                            W =  3720, p-value = 9.785e-11
					wilcox.test(subset(latency,treatment == 93), subset(latency_nh,treatment == 93))
                                            W =  8693.5, p-value = 0.005499
					wilcox.test(subset(latency,treatment == 94), subset(latency_nh,treatment == 94))
                                            W =  12538.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 95), subset(latency_nh,treatment == 95))
                                            W =  5941, p-value = 0.01927
					wilcox.test(subset(latency,treatment == 96), subset(latency_nh,treatment == 96))
                                            W =  10507.5, p-value = 7.775e-10
					wilcox.test(subset(latency,treatment == 97), subset(latency_nh,treatment == 97))
                                            W =  8678, p-value = 0.006006
					wilcox.test(subset(latency,treatment == 98), subset(latency_nh,treatment == 98))
                                            W =  8605.5, p-value = 0.008985
					wilcox.test(subset(latency,treatment == 99), subset(latency_nh,treatment == 99))
                                            W =  13280, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 100), subset(latency_nh,treatment == 100))
                                            W =  10118.5, p-value = 5.76e-08
					wilcox.test(subset(latency,treatment == 101), subset(latency_nh,treatment == 101))
                                            W =  10489, p-value = 9.652e-10
					wilcox.test(subset(latency,treatment == 102), subset(latency_nh,treatment == 102))
                                            W =  4820.5, p-value = 9.698e-06
					wilcox.test(subset(latency,treatment == 103), subset(latency_nh,treatment == 103))
                                            W =  11173, p-value = 1.502e-13
					wilcox.test(subset(latency,treatment == 104), subset(latency_nh,treatment == 104))
                                            W =  10939.5, p-value = 3.582e-12
					wilcox.test(subset(latency,treatment == 105), subset(latency_nh,treatment == 105))
                                            W =  7610, p-value = 0.4464

#Wtest DURATION


					wilcox.test(subset(duration,treatment == 1), subset(duration_nh,treatment == 1))
                                            W =  11897, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 2), subset(duration_nh,treatment == 2))
                                            W =  13051.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 3), subset(duration_nh,treatment == 3))
                                            W =  11634, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 4), subset(duration_nh,treatment == 4))
                                            W =  9649.5, p-value = 5.264e-06
					wilcox.test(subset(duration,treatment == 5), subset(duration_nh,treatment == 5))
                                            W =  11586.5, p-value = 3.466e-16
					wilcox.test(subset(duration,treatment == 6), subset(duration_nh,treatment == 6))
                                            W =  8916.5, p-value = 0.001418
					wilcox.test(subset(duration,treatment == 7), subset(duration_nh,treatment == 7))
                                            W =  12542, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 8), subset(duration_nh,treatment == 8))
                                            W =  9534, p-value = 1.43e-05
					wilcox.test(subset(duration,treatment == 9), subset(duration_nh,treatment == 9))
                                            W =  11557.5, p-value = 5.409e-16
					wilcox.test(subset(duration,treatment == 10), subset(duration_nh,treatment ==10))
                                            W =  9638.5, p-value = 5.801e-06
					wilcox.test(subset(duration,treatment == 11), subset(duration_nh,treatment == 11))
                                            W =  12821, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 12), subset(duration_nh,treatment == 12))
                                            W =  11570.5, p-value = 4.433e-16
					wilcox.test(subset(duration,treatment == 13), subset(duration_nh,treatment == 13))
                                            W =  9680, p-value = 4.013e-06
					wilcox.test(subset(duration,treatment == 14), subset(duration_nh,treatment == 14))
                                            W =  11041, p-value = 9.23e-13
					wilcox.test(subset(duration,treatment == 15), subset(duration_nh,treatment == 15))
                                            W =  11509, p-value = 1.131e-15
					wilcox.test(subset(duration,treatment == 16), subset(duration_nh,treatment == 16))
                                            W =  9282, p-value = 0.0001086
					wilcox.test(subset(duration,treatment == 17), subset(duration_nh,treatment == 17))
                                            W =  8942.5, p-value = 0.001198
					wilcox.test(subset(duration,treatment == 18), subset(duration_nh,treatment == 18))
                                            W =  9432, p-value = 3.332e-05
					wilcox.test(subset(duration,treatment == 19), subset(duration_nh,treatment == 19))
                                            W =  10964.5, p-value = 2.573e-12
					wilcox.test(subset(duration,treatment == 20), subset(duration_nh,treatment == 20))
                                            W =  6602, p-value = 0.2665
					wilcox.test(subset(duration,treatment == 21), subset(duration_nh,treatment == 21))
                                            W =  8583.5, p-value = 0.01012
					wilcox.test(subset(duration,treatment == 22), subset(duration_nh,treatment == 22))
                                            W =  11504, p-value = 1.22e-15
					wilcox.test(subset(duration,treatment == 23), subset(duration_nh,treatment == 23))
                                            W =  10611, p-value = 2.269e-10
					wilcox.test(subset(duration,treatment == 24), subset(duration_nh,treatment == 24))
                                            W =  11702.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 25), subset(duration_nh,treatment == 25))
                                            W =  7387.5, p-value = 0.728
					wilcox.test(subset(duration,treatment == 26), subset(duration_nh,treatment == 26))
                                            W =  11454.5, p-value = 2.565e-15
					wilcox.test(subset(duration,treatment == 27), subset(duration_nh,treatment == 27))
                                            W =  9768.5, p-value = 1.795e-06
					wilcox.test(subset(duration,treatment == 28), subset(duration_nh,treatment == 28))
                                            W =  11921.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 29), subset(duration_nh,treatment == 29))
                                            W =  11055, p-value = 7.635e-13
					wilcox.test(subset(duration,treatment == 30), subset(duration_nh,treatment == 30))
                                            W =  7524.5, p-value = 0.5469
					wilcox.test(subset(duration,treatment == 31), subset(duration_nh,treatment == 31))
                                            W =  8710.5, p-value = 0.004987
					wilcox.test(subset(duration,treatment == 32), subset(duration_nh,treatment == 32))
                                            W =  12070, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 33), subset(duration_nh,treatment == 33))
                                            W =  12922, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 34), subset(duration_nh,treatment == 34))
                                            W =  10718.5, p-value = 6.078e-11
					wilcox.test(subset(duration,treatment == 35), subset(duration_nh,treatment == 35))
                                            W =  9109, p-value = 0.0003868
					wilcox.test(subset(duration,treatment == 36), subset(duration_nh,treatment == 36))
                                            W =  10893.5, p-value = 6.546e-12
					wilcox.test(subset(duration,treatment == 37), subset(duration_nh,treatment == 37))
                                            W =  10961, p-value = 2.695e-12
					wilcox.test(subset(duration,treatment == 38), subset(duration_nh,treatment == 38))
                                            W =  11193, p-value = 1.135e-13
					wilcox.test(subset(duration,treatment == 39), subset(duration_nh,treatment == 39))
                                            W =  12136, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 40), subset(duration_nh,treatment == 40))
                                            W =  11636, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 41), subset(duration_nh,treatment == 41))
                                            W =  12288, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 42), subset(duration_nh,treatment == 42))
                                            W =  12693, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 43), subset(duration_nh,treatment == 43))
                                            W =  12008.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 44), subset(duration_nh,treatment == 44))
                                            W =  7067, p-value = 0.8054
					wilcox.test(subset(duration,treatment == 45), subset(duration_nh,treatment == 45))
                                            W =  8647.5, p-value = 0.00713
					wilcox.test(subset(duration,treatment == 46), subset(duration_nh,treatment == 46))
                                            W =  11080.5, p-value = 5.395e-13
					wilcox.test(subset(duration,treatment == 47), subset(duration_nh,treatment == 47))
                                            W =  9852, p-value = 8.201e-07
					wilcox.test(subset(duration,treatment == 48), subset(duration_nh,treatment == 48))
                                            W =  7741, p-value = 0.3149
					wilcox.test(subset(duration,treatment == 49), subset(duration_nh,treatment == 49))
                                            W =  7610.5, p-value = 0.4458
					wilcox.test(subset(duration,treatment == 50), subset(duration_nh,treatment == 50))
                                            W =  6524.5, p-value = 0.2094
					wilcox.test(subset(duration,treatment == 51), subset(duration_nh,treatment == 51))
                                            W =  12452, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 52), subset(duration_nh,treatment == 52))
                                            W =  11590.5, p-value = 3.252e-16
					wilcox.test(subset(duration,treatment == 53), subset(duration_nh,treatment == 53))
                                            W =  11640.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 54), subset(duration_nh,treatment == 54))
                                            W =  11399.5, p-value = 5.799e-15
					wilcox.test(subset(duration,treatment == 55), subset(duration_nh,treatment == 55))
                                            W =  10329, p-value = 5.968e-09
					wilcox.test(subset(duration,treatment == 56), subset(duration_nh,treatment == 56))
                                            W =  10553, p-value = 4.544e-10
					wilcox.test(subset(duration,treatment == 57), subset(duration_nh,treatment == 57))
                                            W =  11092, p-value = 4.609e-13
					wilcox.test(subset(duration,treatment == 58), subset(duration_nh,treatment ==58))
                                            W =  10630, p-value = 1.801e-10
					wilcox.test(subset(duration,treatment == 59), subset(duration_nh,treatment == 59))
                                            W =  10831.5, p-value = 1.458e-11
					wilcox.test(subset(duration,treatment == 60), subset(duration_nh,treatment == 60))
                                            W =  7372.5, p-value = 0.7491
					wilcox.test(subset(duration,treatment == 61), subset(duration_nh,treatment == 61))
                                            W =  10031.5, p-value = 1.406e-07
					wilcox.test(subset(duration,treatment == 62), subset(duration_nh,treatment == 62))
                                            W =  6548, p-value = 0.2257
					wilcox.test(subset(duration,treatment == 63), subset(duration_nh,treatment == 63))
                                            W =  6817, p-value = 0.4769
					wilcox.test(subset(duration,treatment == 64), subset(duration_nh,treatment == 64))
                                            W =  8501.5, p-value = 0.01555
					wilcox.test(subset(duration,treatment == 65), subset(duration_nh,treatment == 65))
                                            W =  7099, p-value = 0.8518
					wilcox.test(subset(duration,treatment == 66), subset(duration_nh,treatment == 66))
                                            W =  6714, p-value = 0.3666
					wilcox.test(subset(duration,treatment == 67), subset(duration_nh,treatment == 67))
                                            W =  5286.5, p-value = 0.0003747
					wilcox.test(subset(duration,treatment == 68), subset(duration_nh,treatment == 68))
                                            W =  6867, p-value = 0.5364
					wilcox.test(subset(duration,treatment == 69), subset(duration_nh,treatment == 69))
                                            W =  3896, p-value = 8.095e-10
					wilcox.test(subset(duration,treatment == 70), subset(duration_nh,treatment == 70))
                                            W =  3408.5, p-value = 1.796e-12
					wilcox.test(subset(duration,treatment == 71), subset(duration_nh,treatment == 71))
                                            W =  5776.5, p-value = 0.008142
					wilcox.test(subset(duration,treatment == 72), subset(duration_nh,treatment == 72))
                                            W =  5132, p-value = 0.0001207
					wilcox.test(subset(duration,treatment == 73), subset(duration_nh,treatment == 73))
                                            W =  4923.5, p-value = 2.313e-05
					wilcox.test(subset(duration,treatment == 74), subset(duration_nh,treatment == 74))
                                            W =  5234, p-value = 0.0002573
					wilcox.test(subset(duration,treatment == 75), subset(duration_nh,treatment == 75))
                                            W =  4557.5, p-value = 8.975e-07
					wilcox.test(subset(duration,treatment == 76), subset(duration_nh,treatment == 76))
                                            W =  7607.5, p-value = 0.4492
					wilcox.test(subset(duration,treatment == 77), subset(duration_nh,treatment == 77))
                                            W =  7189, p-value = 0.9844
					wilcox.test(subset(duration,treatment == 78), subset(duration_nh,treatment == 78))
                                            W =  6562, p-value = 0.2358
					wilcox.test(subset(duration,treatment == 79), subset(duration_nh,treatment == 79))
                                            W =  4738.5, p-value = 4.73e-06
					wilcox.test(subset(duration,treatment == 80), subset(duration_nh,treatment == 80))
                                            W =  3271, p-value = 2.767e-13
					wilcox.test(subset(duration,treatment == 81), subset(duration_nh,treatment == 81))
                                            W =  5934.5, p-value = 0.01866
					wilcox.test(subset(duration,treatment == 82), subset(duration_nh,treatment == 82))
                                            W =  8343, p-value = 0.03363
					wilcox.test(subset(duration,treatment == 83), subset(duration_nh,treatment == 83))
                                            W =  8530.5, p-value = 0.01339
					wilcox.test(subset(duration,treatment == 84), subset(duration_nh,treatment == 84))
                                            W =  3780.5, p-value = 2.048e-10
					wilcox.test(subset(duration,treatment == 85), subset(duration_nh,treatment == 85))
                                            W =  4687, p-value = 2.982e-06
					wilcox.test(subset(duration,treatment == 86), subset(duration_nh,treatment == 86))
                                            W =  6981, p-value = 0.6845
					wilcox.test(subset(duration,treatment == 87), subset(duration_nh,treatment == 87))
                                            W =  5686, p-value = 0.004886
					wilcox.test(subset(duration,treatment == 88), subset(duration_nh,treatment == 88))
                                            W =  6121.5, p-value = 0.04501
					wilcox.test(subset(duration,treatment == 89), subset(duration_nh,treatment == 89))
                                            W =  7713.5, p-value = 0.3401
					wilcox.test(subset(duration,treatment == 90), subset(duration_nh,treatment == 90))
                                            W =  7641, p-value = 0.4127
					wilcox.test(subset(duration,treatment == 91), subset(duration_nh,treatment == 91))
                                            W =  12074, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 92), subset(duration_nh,treatment == 92))
                                            W =  11810.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 93), subset(duration_nh,treatment == 93))
                                            W =  9779, p-value = 1.628e-06
					wilcox.test(subset(duration,treatment == 94), subset(duration_nh,treatment == 94))
                                            W =  11491.5, p-value = 1.473e-15
					wilcox.test(subset(duration,treatment == 95), subset(duration_nh,treatment == 95))
                                            W =  11647, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 96), subset(duration_nh,treatment == 96))
                                            W =  11662, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 97), subset(duration_nh,treatment == 97))
                                            W =  10210, p-value = 2.191e-08
					wilcox.test(subset(duration,treatment == 98), subset(duration_nh,treatment == 98))
                                            W =  5770, p-value = 0.007856
					wilcox.test(subset(duration,treatment == 99), subset(duration_nh,treatment == 99))
                                            W =  9150, p-value = 0.0002888
					wilcox.test(subset(duration,treatment == 100), subset(duration_nh,treatment == 100))
                                            W =  8635.5, p-value = 0.007621
					wilcox.test(subset(duration,treatment == 101), subset(duration_nh,treatment == 101))
                                            W =  4125, p-value = 1.083e-08
					wilcox.test(subset(duration,treatment == 102), subset(duration_nh,treatment == 102))
                                            W =  6429, p-value = 0.1519
					wilcox.test(subset(duration,treatment == 103), subset(duration_nh,treatment == 103))
                                            W =  10633, p-value = 1.739e-10
					wilcox.test(subset(duration,treatment == 104), subset(duration_nh,treatment == 104))
                                            W =  10373, p-value = 3.65e-09
					wilcox.test(subset(duration,treatment == 105), subset(duration_nh,treatment == 105))
                                            W =  11365, p-value = 9.627e-15
					
					
latencydurationfrequencydata<-read.csv("/Users/danielmatute/latencydurationfrequency.csv")
										attach(latencydurationfrequencydata)
										names(latencydurationfrequencydata)			

control_yak_san_only<-read.csv("/Users/danielmatute/control_lat_dur_yak_san.csv")
									attach(control_yak_san_only)
									names(control_yak_san_only)


					wilcox.test(subset(latency,treatment == 1), latency_yak_san)
                                            W =  14470.5, p-value = 6.041e-08
					wilcox.test(subset(latency,treatment == 2),  latency_yak_san)
                                            W =  23574, p-value = 0.1337
					wilcox.test(subset(latency,treatment == 3),  latency_yak_san)
                                            W =  10938, p-value = 5.403e-16
					wilcox.test(subset(latency,treatment == 4),  latency_yak_san)
                                            W =  4405, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 5),  latency_yak_san)
                                            W =  14404.5, p-value = 4.558e-08
					wilcox.test(subset(latency,treatment == 6),  latency_yak_san)
                                            W =  4093, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 7),  latency_yak_san)
                                            W =  6740, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 8),  latency_yak_san)
                                            W =  23066.5, p-value = 0.2653
					wilcox.test(subset(latency,treatment == 9),  latency_yak_san)
                                            W =  31882.5, p-value = 5.555e-15
					wilcox.test(subset(latency,treatment == 10), latency_yak_san)
                                            W =  24071, p-value = 0.06046
					wilcox.test(subset(latency,treatment == 11),  latency_yak_san)
                                            W =  39419, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 12),  latency_yak_san)
                                            W =  41566.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 13),  latency_yak_san)
                                            W =  43172, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 14),  latency_yak_san)
                                            W =  42548, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 15),  latency_yak_san)
                                            W =  31148.5, p-value = 3.991e-13
					wilcox.test(subset(latency,treatment == 16),  latency_yak_san)
                                            W =  33679.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 17),  latency_yak_san)
                                            W =  28048, p-value = 9.599e-07
					wilcox.test(subset(latency,treatment == 18),  latency_yak_san)
                                            W =  17759.5, p-value = 0.003521
					wilcox.test(subset(latency,treatment == 19),  latency_yak_san)
                                            W =  17629.5, p-value = 0.002553
					wilcox.test(subset(latency,treatment == 20),  latency_yak_san)
                                            W =  26873.5, p-value = 6.146e-05
					wilcox.test(subset(latency,treatment == 21),  latency_yak_san)
                                            W =  15926, p-value = 1.621e-05
					wilcox.test(subset(latency,treatment == 22),  latency_yak_san)
                                            W =  32688.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 23),  latency_yak_san)
                                            W =  18560, p-value = 0.0209
					wilcox.test(subset(latency,treatment == 24),  latency_yak_san)
                                            W =  13760, p-value = 2.561e-09
					wilcox.test(subset(latency,treatment == 25),  latency_yak_san)
                                            W =  19434, p-value = 0.09984
					wilcox.test(subset(latency,treatment == 26),  latency_yak_san)
                                            W =  12050.5, p-value = 3.968e-13
					wilcox.test(subset(latency,treatment == 27),  latency_yak_san)
                                            W =  20968, p-value = 0.6313
					wilcox.test(subset(latency,treatment == 28),  latency_yak_san)
                                            W =  14134.5, p-value = 1.404e-08
					wilcox.test(subset(latency,treatment == 29),  latency_yak_san)
                                            W =  31913, p-value = 4.62e-15
					wilcox.test(subset(latency,treatment == 30),  latency_yak_san)
                                            W =  17449.5, p-value = 0.001612
					wilcox.test(subset(latency,treatment == 31),  latency_yak_san)
                                            W =  26069.5, p-value = 0.0006834
					wilcox.test(subset(latency,treatment == 32),  latency_yak_san)
                                            W =  23675.5, p-value = 0.1148
					wilcox.test(subset(latency,treatment == 33),  latency_yak_san)
                                            W =  9899.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 34),  latency_yak_san)
                                            W =  24679.5, p-value = 0.01929
					wilcox.test(subset(latency,treatment == 35),  latency_yak_san)
                                            W =  16354, p-value = 6.713e-05
					wilcox.test(subset(latency,treatment == 36),  latency_yak_san)
                                            W =  10221, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 37),  latency_yak_san)
                                            W =  15326.5, p-value = 1.869e-06
					wilcox.test(subset(latency,treatment == 38),  latency_yak_san)
                                            W =  18713, p-value = 0.02827
					wilcox.test(subset(latency,treatment == 39),  latency_yak_san)
                                            W =  23242, p-value = 0.2122
					wilcox.test(subset(latency,treatment == 40),  latency_yak_san)
                                            W =  22198, p-value = 0.6498
					wilcox.test(subset(latency,treatment == 41),  latency_yak_san)
                                            W =  24070.5, p-value = 0.06051
					wilcox.test(subset(latency,treatment == 42),  latency_yak_san)
                                            W =  17513, p-value = 0.0019
					wilcox.test(subset(latency,treatment == 43),  latency_yak_san)
                                            W =  21025, p-value = 0.6624
					wilcox.test(subset(latency,treatment == 44),  latency_yak_san)
                                            W =  17465.5, p-value = 0.00168
					wilcox.test(subset(latency,treatment == 45),  latency_yak_san)
                                            W =  26587, p-value = 0.000151
					wilcox.test(subset(latency,treatment == 46),  latency_yak_san)
                                            W =  13522, p-value = 8.336e-10
					wilcox.test(subset(latency,treatment == 47),  latency_yak_san)
                                            W =  27586.5, p-value = 5.391e-06
					wilcox.test(subset(latency,treatment == 48),  latency_yak_san)
                                            W =  24946.5, p-value = 0.011
					wilcox.test(subset(latency,treatment == 49), latency_yak_san)
                                            W =  17867, p-value = 0.004562
					wilcox.test(subset(latency,treatment == 50),  latency_yak_san)
                                            W =  13481.5, p-value = 6.865e-10
					wilcox.test(subset(latency,treatment == 51),  latency_yak_san)
                                            W =  18694, p-value = 0.02724
					wilcox.test(subset(latency,treatment == 52),  latency_yak_san)
                                            W =  23733, p-value = 0.1051
					wilcox.test(subset(latency,treatment == 53),  latency_yak_san)
                                            W =  21785, p-value = 0.8885
					wilcox.test(subset(latency,treatment == 54),  latency_yak_san)
                                            W =  20817.5, p-value = 0.5523
					wilcox.test(subset(latency,treatment == 55),  latency_yak_san)
                                            W =  14797.5, p-value = 2.352e-07
					wilcox.test(subset(latency,treatment == 56),  latency_yak_san)
                                            W =  14107.5, p-value = 1.245e-08
					wilcox.test(subset(latency,treatment == 57),  latency_yak_san)
                                            W =  18059.5, p-value = 0.007141
					wilcox.test(subset(latency,treatment == 58), latency_yak_san)
                                            W =  22029.5, p-value = 0.7444
					wilcox.test(subset(latency,treatment == 59),  latency_yak_san)
                                            W =  22444.5, p-value = 0.5213
					wilcox.test(subset(latency,treatment == 60),  latency_yak_san)
                                            W =  23798.5, p-value = 0.09485
					wilcox.test(subset(latency,treatment == 61),  latency_yak_san)
                                            W =  19322.5, p-value = 0.08356
					wilcox.test(subset(latency,treatment == 62),  latency_yak_san)
                                            W =  20410, p-value = 0.366
					wilcox.test(subset(latency,treatment == 63),  latency_yak_san)
                                            W =  18135.5, p-value = 0.008478
					wilcox.test(subset(latency,treatment == 64),  latency_yak_san)
                                            W =  25127, p-value = 0.007364
					wilcox.test(subset(latency,treatment == 65),  latency_yak_san)
                                            W =  15450.5, p-value = 2.97e-06
					wilcox.test(subset(latency,treatment == 66),  latency_yak_san)
                                            W =  24054, p-value = 0.06225
					wilcox.test(subset(latency,treatment == 67),  latency_yak_san)
                                            W =  15650.5, p-value = 6.159e-06
					wilcox.test(subset(latency,treatment == 68),  latency_yak_san)
                                            W =  22635, p-value = 0.4318
					wilcox.test(subset(latency,treatment == 69),  latency_yak_san)
                                            W =  9346, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 70),  latency_yak_san)
                                            W =  5788.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 71),  latency_yak_san)
                                            W =  12967.5, p-value = 5.389e-11
					wilcox.test(subset(latency,treatment == 72),  latency_yak_san)
                                            W =  4573, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 73),  latency_yak_san)
                                            W =  9161.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 74),  latency_yak_san)
                                            W =  24764, p-value = 0.01621
					wilcox.test(subset(latency,treatment == 75),  latency_yak_san)
                                            W =  30974, p-value = 1.054e-12
					wilcox.test(subset(latency,treatment == 76),  latency_yak_san)
                                            W =  26892.5, p-value = 5.781e-05
					wilcox.test(subset(latency,treatment == 77),  latency_yak_san)
                                            W =  39710.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 78),  latency_yak_san)
                                            W =  41872, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 79),  latency_yak_san)
                                            W =  43089.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 80),  latency_yak_san)
                                            W =  40867.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 81),  latency_yak_san)
                                            W =  31197.5, p-value = 3.029e-13
					wilcox.test(subset(latency,treatment == 82),  latency_yak_san)
                                            W =  34187, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 83),  latency_yak_san)
                                            W =  25511.5, p-value = 0.002958
					wilcox.test(subset(latency,treatment == 84),  latency_yak_san)
                                            W =  17619.5, p-value = 0.00249
					wilcox.test(subset(latency,treatment == 85),  latency_yak_san)
                                            W =  18278.5, p-value = 0.01161
					wilcox.test(subset(latency,treatment == 86),  latency_yak_san)
                                            W =  25555, p-value = 0.002654
					wilcox.test(subset(latency,treatment == 87),  latency_yak_san)
                                            W =  17929.5, p-value = 0.005288
					wilcox.test(subset(latency,treatment == 88),  latency_yak_san)
                                            W =  30417.5, p-value = 2.079e-11
					wilcox.test(subset(latency,treatment == 89),  latency_yak_san)
                                            W =  17976.5, p-value = 0.005901
					wilcox.test(subset(latency,treatment == 90),  latency_yak_san)
                                            W =  15704, p-value = 7.457e-06
					wilcox.test(subset(latency,treatment == 91),  latency_yak_san)
                                            W =  18287, p-value = 0.01183
					wilcox.test(subset(latency,treatment == 92),  latency_yak_san)
                                            W =  9318, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 93),  latency_yak_san)
                                            W =  23768, p-value = 0.09952
					wilcox.test(subset(latency,treatment == 94),  latency_yak_san)
                                            W =  37983.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 95),  latency_yak_san)
                                            W =  10783, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 96),  latency_yak_san)
                                            W =  31031, p-value = 7.689e-13
					wilcox.test(subset(latency,treatment == 97),  latency_yak_san)
                                            W =  26091.5, p-value = 0.0006428
					wilcox.test(subset(latency,treatment == 98),  latency_yak_san)
                                            W =  23291, p-value = 0.1989
					wilcox.test(subset(latency,treatment == 99),  latency_yak_san)
                                            W =  40445.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 100),  latency_yak_san)
                                            W =  31625.5, p-value = 2.569e-14
					wilcox.test(subset(latency,treatment == 101),  latency_yak_san)
                                            W =  32475.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 102),  latency_yak_san)
                                            W =  14690.5, p-value = 1.518e-07
					wilcox.test(subset(latency,treatment == 103),  latency_yak_san)
                                            W =  33047, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 104),  latency_yak_san)
                                            W =  34364.5, p-value < 2.2e-16
					wilcox.test(subset(latency,treatment == 105),  latency_yak_san)
                                            W =  23184, p-value = 0.2288

#Wtest DURATION


					wilcox.test(subset(duration,treatment == 1), duration_yak_san)
                                            W =  35081.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 2),  duration_yak_san)
                                            W =  40063, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 3),  duration_yak_san)
                                            W =  35163.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 4),  duration_yak_san)
                                            W =  31198, p-value = 3.02e-13
					wilcox.test(subset(duration,treatment == 5),  duration_yak_san)
                                            W =  35146.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 6),  duration_yak_san)
                                            W =  25315, p-value = 0.004761
					wilcox.test(subset(duration,treatment == 7),  duration_yak_san)
                                            W =  37581, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 8),  duration_yak_san)
                                            W =  27194, p-value = 2.131e-05
					wilcox.test(subset(duration,treatment == 9),  duration_yak_san)
                                            W =  34720.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 10), duration_yak_san)
                                            W =  29751.5, p-value = 5.857e-10
					wilcox.test(subset(duration,treatment == 11),  duration_yak_san)
                                            W =  39905, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 12),  duration_yak_san)
                                            W =  35815.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 13),  duration_yak_san)
                                            W =  27503, p-value = 7.273e-06
					wilcox.test(subset(duration,treatment == 14),  duration_yak_san)
                                            W =  32872.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 15),  duration_yak_san)
                                            W =  34567, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 16),  duration_yak_san)
                                            W =  27529, p-value = 6.629e-06
					wilcox.test(subset(duration,treatment == 17),  duration_yak_san)
                                            W =  25495.5, p-value = 0.003077
					wilcox.test(subset(duration,treatment == 18),  duration_yak_san)
                                            W =  26616.5, p-value = 0.0001379
					wilcox.test(subset(duration,treatment == 19),  duration_yak_san)
                                            W =  32708, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 20),  duration_yak_san)
                                            W =  17843.5, p-value = 0.004313
					wilcox.test(subset(duration,treatment == 21),  duration_yak_san)
                                            W =  25815, p-value = 0.001361
					wilcox.test(subset(duration,treatment == 22),  duration_yak_san)
                                            W =  33095, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 23),  duration_yak_san)
                                            W =  32267, p-value = 5.238e-16
					wilcox.test(subset(duration,treatment == 24),  duration_yak_san)
                                            W =  34741.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 25),  duration_yak_san)
                                            W =  21118.5, p-value = 0.7147
					wilcox.test(subset(duration,treatment == 26),  duration_yak_san)
                                            W =  35197.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 27),  duration_yak_san)
                                            W =  30234.5, p-value = 5.335e-11
					wilcox.test(subset(duration,treatment == 28),  duration_yak_san)
                                            W =  37147.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 29),  duration_yak_san)
                                            W =  32967, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 30),  duration_yak_san)
                                            W =  22272.5, p-value = 0.6096
					wilcox.test(subset(duration,treatment == 31),  duration_yak_san)
                                            W =  25689.5, p-value = 0.001888
					wilcox.test(subset(duration,treatment == 32),  duration_yak_san)
                                            W =  35579.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 33),  duration_yak_san)
                                            W =  39120, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 34),  duration_yak_san)
                                            W =  31989, p-value = 2.913e-15
					wilcox.test(subset(duration,treatment == 35),  duration_yak_san)
                                            W =  27109, p-value = 2.838e-05
					wilcox.test(subset(duration,treatment == 36),  duration_yak_san)
                                            W =  32703, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 37),  duration_yak_san)
                                            W =  30985, p-value = 9.92e-13
					wilcox.test(subset(duration,treatment == 38),  duration_yak_san)
                                            W =  33771, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 39),  duration_yak_san)
                                            W =  36656, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 40),  duration_yak_san)
                                            W =  36743.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 41),  duration_yak_san)
                                            W =  35752, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 42),  duration_yak_san)
                                            W =  39210.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 43),  duration_yak_san)
                                            W =  36627.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 44),  duration_yak_san)
                                            W =  19687, p-value = 0.1461
					wilcox.test(subset(duration,treatment == 45),  duration_yak_san)
                                            W =  23946, p-value = 0.07468
					wilcox.test(subset(duration,treatment == 46),  duration_yak_san)
                                            W =  34941.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 47),  duration_yak_san)
                                            W =  28254, p-value = 4.276e-07
					wilcox.test(subset(duration,treatment == 48),  duration_yak_san)
                                            W =  22537, p-value = 0.4767
					wilcox.test(subset(duration,treatment == 49), duration_yak_san)
                                            W =  18258, p-value = 0.01111
					wilcox.test(subset(duration,treatment == 50),  duration_yak_san)
                                            W =  19338.5, p-value = 0.08576
					wilcox.test(subset(duration,treatment == 51),  duration_yak_san)
                                            W =  37880, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 52),  duration_yak_san)
                                            W =  36512, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 53),  duration_yak_san)
                                            W =  34436.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 54),  duration_yak_san)
                                            W =  32418.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 55),  duration_yak_san)
                                            W =  29189, p-value = 8.079e-09
					wilcox.test(subset(duration,treatment == 56),  duration_yak_san)
                                            W =  32527, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 57),  duration_yak_san)
                                            W =  32850.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 58), duration_yak_san)
                                            W =  31404.5, p-value = 9.303e-14
					wilcox.test(subset(duration,treatment == 59),  duration_yak_san)
                                            W =  33016, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 60),  duration_yak_san)
                                            W =  22526.5, p-value = 0.4816
					wilcox.test(subset(duration,treatment == 61),  duration_yak_san)
                                            W =  29037, p-value = 1.593e-08
					wilcox.test(subset(duration,treatment == 62),  duration_yak_san)
                                            W =  19819.5, p-value = 0.1762
					wilcox.test(subset(duration,treatment == 63),  duration_yak_san)
                                            W =  19630.5, p-value = 0.1346
					wilcox.test(subset(duration,treatment == 64),  duration_yak_san)
                                            W =  23796, p-value = 0.09523
					wilcox.test(subset(duration,treatment == 65),  duration_yak_san)
                                            W =  21210.5, p-value = 0.7675
					wilcox.test(subset(duration,treatment == 66),  duration_yak_san)
                                            W =  16803, p-value = 0.0002674
					wilcox.test(subset(duration,treatment == 67),  duration_yak_san)
                                            W =  15341.5, p-value = 1.978e-06
					wilcox.test(subset(duration,treatment == 68),  duration_yak_san)
                                            W =  17551.5, p-value = 0.002096
					wilcox.test(subset(duration,treatment == 69),  duration_yak_san)
                                            W =  9594, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 70),  duration_yak_san)
                                            W =  6720.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 71),  duration_yak_san)
                                            W =  14149, p-value = 1.497e-08
					wilcox.test(subset(duration,treatment == 72),  duration_yak_san)
                                            W =  13125.5, p-value = 1.197e-10
					wilcox.test(subset(duration,treatment == 73),  duration_yak_san)
                                            W =  15220, p-value = 1.247e-06
					wilcox.test(subset(duration,treatment == 74),  duration_yak_san)
                                            W =  13176.5, p-value = 1.544e-10
					wilcox.test(subset(duration,treatment == 75),  duration_yak_san)
                                            W =  11400.5, p-value = 9.147e-15
					wilcox.test(subset(duration,treatment == 76),  duration_yak_san)
                                            W =  20643, p-value = 0.4673
					wilcox.test(subset(duration,treatment == 77),  duration_yak_san)
                                            W =  17491, p-value = 0.001795
					wilcox.test(subset(duration,treatment == 78),  duration_yak_san)
                                            W =  17976.5, p-value = 0.0059
					wilcox.test(subset(duration,treatment == 79),  duration_yak_san)
                                            W =  11987.5, p-value = 2.782e-13
					wilcox.test(subset(duration,treatment == 80),  duration_yak_san)
                                            W =  7333.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 81),  duration_yak_san)
                                            W =  15257.5, p-value = 1.439e-06
					wilcox.test(subset(duration,treatment == 82),  duration_yak_san)
                                            W =  23603, p-value = 0.1281
					wilcox.test(subset(duration,treatment == 83),  duration_yak_san)
                                            W =  22469.5, p-value = 0.509
					wilcox.test(subset(duration,treatment == 84),  duration_yak_san)
                                            W =  10035, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 85),  duration_yak_san)
                                            W =  11001.5, p-value = 8.026e-16
					wilcox.test(subset(duration,treatment == 86),  duration_yak_san)
                                            W =  18502.5, p-value = 0.0186
					wilcox.test(subset(duration,treatment == 87),  duration_yak_san)
                                            W =  13606.5, p-value = 1.246e-09
					wilcox.test(subset(duration,treatment == 88),  duration_yak_san)
                                            W =  18942.5, p-value = 0.04347
					wilcox.test(subset(duration,treatment == 89),  duration_yak_san)
                                            W =  20835.5, p-value = 0.5615
					wilcox.test(subset(duration,treatment == 90),  duration_yak_san)
                                            W =  20622, p-value = 0.4576
					wilcox.test(subset(duration,treatment == 91),  duration_yak_san)
                                            W =  36654.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 92),  duration_yak_san)
                                            W =  36757, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 93),  duration_yak_san)
                                            W =  27141, p-value = 2.549e-05
					wilcox.test(subset(duration,treatment == 94),  duration_yak_san)
                                            W =  34915.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 95),  duration_yak_san)
                                            W =  34664.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 96),  duration_yak_san)
                                            W =  36180, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 97),  duration_yak_san)
                                            W =  31011, p-value = 8.591e-13
					wilcox.test(subset(duration,treatment == 98),  duration_yak_san)
                                            W =  15734, p-value = 8.296e-06
					wilcox.test(subset(duration,treatment == 99),  duration_yak_san)
                                            W =  24498, p-value = 0.02767
					wilcox.test(subset(duration,treatment == 100),  duration_yak_san)
                                            W =  22978.5, p-value = 0.295
					wilcox.test(subset(duration,treatment == 101),  duration_yak_san)
                                            W =  9465.5, p-value < 2.2e-16
					wilcox.test(subset(duration,treatment == 102),  duration_yak_san)
                                            W =  16304, p-value = 5.716e-05
					wilcox.test(subset(duration,treatment == 103),  duration_yak_san)
                                            W =  30954, p-value = 1.177e-12
					wilcox.test(subset(duration,treatment == 104),  duration_yak_san)
                                            W =  29393, p-value = 3.184e-09
					wilcox.test(subset(duration,treatment == 105),  duration_yak_san)
                                            W =  34820.5, p-value < 2.2e-16


######################################################
# Heterospecific mating frequency: TRANSFORMATIONS   #
######################################################

> frequencylm <-read.csv("~/Dropbox/Manuscripts 2013/Noisy_Neighbors/Noisy Neighbors Dec/2013_submission_NN/Matute_NN_raw_data/frequencyfullNNlm.csv")
> 										attach(frequencylm)




> bc<-boxcox(lm((frequency+1)~ numberofspeciesfrequency))
> which.max(bc$y)
				[1] 1
> lambda <- bc$x[which.max(bc$y)]
> lambda
				[1] -2

> NewModel <- lm( bctrans ~ numberofspeciesfrequency)

				> summary(NewModel)

				Call:
				lm(formula = bctrans ~ numberofspeciesfrequency)

				Residuals:
				      Min        1Q    Median        3Q       Max 
				-0.045792  0.000311  0.000528  0.000854  0.001180 

				Coefficients:
                           Estimate Std. Error  t value Pr(>|t|)    
				(Intercept)               9.999e-01  2.585e-04 3867.804   <2e-16 ***
				numberofspeciesfrequency -1.087e-04  4.779e-05   -2.274   0.0231 *  
				---
				Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

				Residual standard error: 0.004292 on 1258 degrees of freedom
				Multiple R-squared:  0.004093,	Adjusted R-squared:  0.003302 
				F-statistic: 5.171 on 1 and 1258 DF,  p-value: 0.02314
 
> summary(lm(sqrt(frequency)~ numberofspeciesfrequency))

				Call:
				lm(formula = sqrt(frequency) ~ numberofspeciesfrequency)

				Residuals:
				      Min        1Q    Median        3Q       Max 
				-0.010354 -0.007751 -0.005149 -0.003414  0.309344 
				
				Coefficients:
                          Estimate Std. Error t value Pr(>|t|)  
				(Intercept)              0.0016791  0.0021287   0.789   0.4304  
				numberofspeciesfrequency 0.0008675  0.0003936   2.204   0.0277 *
				---
				Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

				Residual standard error: 0.03534 on 1258 degrees of freedom
				Multiple R-squared:  0.003847,	Adjusted R-squared:  0.003055 
				F-statistic: 4.858 on 1 and 1258 DF,  p-value: 0.02769

> summary(lm(log(frequency+1)~ numberofspeciesfrequency))

				Call:
				lm(formula = log(frequency + 1) ~ numberofspeciesfrequency)
				Residuals:
				      Min        1Q    Median        3Q       Max 
				-0.002403 -0.001738 -0.001072 -0.000629  0.093794 

				Coefficients:
				                          Estimate Std. Error t value Pr(>|t|)  
				(Intercept)              1.849e-04  5.269e-04   0.351   0.7257  
				numberofspeciesfrequency 2.219e-04  9.741e-05   2.278   0.0229 *
				---
				Signif. codes:  0 ‘***’ 0.001 ‘**’ 0.01 ‘*’ 0.05 ‘.’ 0.1 ‘ ’ 1

				Residual standard error: 0.008747 on 1258 degrees of freedom
				Multiple R-squared:  0.004107,	Adjusted R-squared:  0.003315 
				F-statistic: 5.188 on 1 and 1258 DF,  p-value: 0.02291


